/* Before running the program the following two changes must be made to
   the program:
	1) The path where you wish to save the data should be specified 
	   in the "library" command
	2) The path where the text file is located must be specified
	   in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or 
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'Path:\';							/*LIBRARY COMMAND LINE*/

options FMTSEARCH=(nlscy.formats);				/*OPTIONS COMMAND LINE*/

%LET DATAIN="XXX";	/*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* CINPc1AA format applies to: CINPc1AA  */
VALUE CINPc1AA
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINPc1AB format applies to: CINPc1AB  */
VALUE CINPc1AB
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINPc1AC format applies to: CINPc1AC  */
VALUE CINPc1AC
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINPc1AD format applies to: CINPc1AD  */
VALUE CINPc1AD
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINPc1AE format applies to: CINPc1AE  */
VALUE CINPc1AE
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINPc1AF format applies to: CINPc1AF  */
VALUE CINPc1AF
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINPc1AG format applies to: CINPc1AG  */
VALUE CINPc1AG
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINSc1AA format applies to: CINSc1AA  */
VALUE CINSc1AA
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINSc1AB format applies to: CINSc1AB  */
VALUE CINSc1AB
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINSc1AC format applies to: CINSc1AC  */
VALUE CINSc1AC
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINSc1AD format applies to: CINSc1AD  */
VALUE CINSc1AD
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINSc1AE format applies to: CINSc1AE  */
VALUE CINSc1AE
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINSc1AF format applies to: CINSc1AF  */
VALUE CINSc1AF
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINSc1AG format applies to: CINSc1AG  */
VALUE CINSc1AG
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINHD03P format applies to: CINHD03P  */
VALUE CINHD03P
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINCD04F format applies to: CINPCD04  */
VALUE CINCD04F
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINCD04F format applies to: CINSCD04  */
VALUE CINCD04F
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CINHQ03F format applies to: CINHQ03  */
VALUE CINHQ03F
                999996 = "NOT APPLICABLE"
                999997 = "DON-T KNOW"
                999998 = "REFUSAL"
                999999 = "NOT STATED";
/* CSDPQ1F format applies to: CSDPQ1  */
VALUE CSDPQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDPQ3F format applies to: CSDPQ3  */
VALUE CSDPQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* CSDPQ4A format applies to: CSDPQ4A  */
VALUE CSDPQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4B format applies to: CSDPQ4B  */
VALUE CSDPQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4C format applies to: CSDPQ4C  */
VALUE CSDPQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4D format applies to: CSDPQ4D  */
VALUE CSDPQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4E format applies to: CSDPQ4E  */
VALUE CSDPQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4F format applies to: CSDPQ4F  */
VALUE CSDPQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4G format applies to: CSDPQ4G  */
VALUE CSDPQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4H format applies to: CSDPQ4H  */
VALUE CSDPQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4I format applies to: CSDPQ4I  */
VALUE CSDPQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4J format applies to: CSDPQ4J  */
VALUE CSDPQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4K format applies to: CSDPQ4K  */
VALUE CSDPQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4L format applies to: CSDPQ4L  */
VALUE CSDPQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4M format applies to: CSDPQ4M  */
VALUE CSDPQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4N format applies to: CSDPQ4N  */
VALUE CSDPQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4O format applies to: CSDPQ4O  */
VALUE CSDPQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4P format applies to: CSDPQ4P  */
VALUE CSDPQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4Q format applies to: CSDPQ4Q  */
VALUE CSDPQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4R format applies to: CSDPQ4R  */
VALUE CSDPQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ4S format applies to: CSDPQ4S  */
VALUE CSDPQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AA format applies to: CSDPb4AA  */
VALUE CSDPb4AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AB format applies to: CSDPb4AB  */
VALUE CSDPb4AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AC format applies to: CSDPb4AC  */
VALUE CSDPb4AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AD format applies to: CSDPb4AD  */
VALUE CSDPb4AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AE format applies to: CSDPb4AE  */
VALUE CSDPb4AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AF format applies to: CSDPb4AF  */
VALUE CSDPb4AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AG format applies to: CSDPb4AG  */
VALUE CSDPb4AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AH format applies to: CSDPb4AH  */
VALUE CSDPb4AH
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AI format applies to: CSDPb4AI  */
VALUE CSDPb4AI
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AJ format applies to: CSDPb4AJ  */
VALUE CSDPb4AJ
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AK format applies to: CSDPb4AK  */
VALUE CSDPb4AK
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPb4AL format applies to: CSDPb4AL  */
VALUE CSDPb4AL
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5A format applies to: CSDPQ5A  */
VALUE CSDPQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5B format applies to: CSDPQ5B  */
VALUE CSDPQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5C format applies to: CSDPQ5C  */
VALUE CSDPQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5D format applies to: CSDPQ5D  */
VALUE CSDPQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5E format applies to: CSDPQ5E  */
VALUE CSDPQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5F format applies to: CSDPQ5F  */
VALUE CSDPQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5G format applies to: CSDPQ5G  */
VALUE CSDPQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5H format applies to: CSDPQ5H  */
VALUE CSDPQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5I format applies to: CSDPQ5I  */
VALUE CSDPQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5J format applies to: CSDPQ5J  */
VALUE CSDPQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5K format applies to: CSDPQ5K  */
VALUE CSDPQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5L format applies to: CSDPQ5L  */
VALUE CSDPQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5M format applies to: CSDPQ5M  */
VALUE CSDPQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5N format applies to: CSDPQ5N  */
VALUE CSDPQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5O format applies to: CSDPQ5O  */
VALUE CSDPQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5P format applies to: CSDPQ5P  */
VALUE CSDPQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5Q format applies to: CSDPQ5Q  */
VALUE CSDPQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5R format applies to: CSDPQ5R  */
VALUE CSDPQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ5S format applies to: CSDPQ5S  */
VALUE CSDPQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6A format applies to: CSDPQ6A  */
VALUE CSDPQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6B format applies to: CSDPQ6B  */
VALUE CSDPQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6C format applies to: CSDPQ6C  */
VALUE CSDPQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6D format applies to: CSDPQ6D  */
VALUE CSDPQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6E format applies to: CSDPQ6E  */
VALUE CSDPQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6F format applies to: CSDPQ6F  */
VALUE CSDPQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6G format applies to: CSDPQ6G  */
VALUE CSDPQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6H format applies to: CSDPQ6H  */
VALUE CSDPQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6I format applies to: CSDPQ6I  */
VALUE CSDPQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6J format applies to: CSDPQ6J  */
VALUE CSDPQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6K format applies to: CSDPQ6K  */
VALUE CSDPQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6L format applies to: CSDPQ6L  */
VALUE CSDPQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6M format applies to: CSDPQ6M  */
VALUE CSDPQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6N format applies to: CSDPQ6N  */
VALUE CSDPQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6O format applies to: CSDPQ6O  */
VALUE CSDPQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6P format applies to: CSDPQ6P  */
VALUE CSDPQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6Q format applies to: CSDPQ6Q  */
VALUE CSDPQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6R format applies to: CSDPQ6R  */
VALUE CSDPQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ6S format applies to: CSDPQ6S  */
VALUE CSDPQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPQ8F format applies to: CSDPQ8  */
VALUE CSDPQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDSQ1F format applies to: CSDSQ1  */
VALUE CSDSQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDSQ3F format applies to: CSDSQ3  */
VALUE CSDSQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* CSDSQ4A format applies to: CSDSQ4A  */
VALUE CSDSQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4B format applies to: CSDSQ4B  */
VALUE CSDSQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4C format applies to: CSDSQ4C  */
VALUE CSDSQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4D format applies to: CSDSQ4D  */
VALUE CSDSQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4E format applies to: CSDSQ4E  */
VALUE CSDSQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4F format applies to: CSDSQ4F  */
VALUE CSDSQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4G format applies to: CSDSQ4G  */
VALUE CSDSQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4H format applies to: CSDSQ4H  */
VALUE CSDSQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4I format applies to: CSDSQ4I  */
VALUE CSDSQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4J format applies to: CSDSQ4J  */
VALUE CSDSQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4K format applies to: CSDSQ4K  */
VALUE CSDSQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4L format applies to: CSDSQ4L  */
VALUE CSDSQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4M format applies to: CSDSQ4M  */
VALUE CSDSQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4N format applies to: CSDSQ4N  */
VALUE CSDSQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4O format applies to: CSDSQ4O  */
VALUE CSDSQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4P format applies to: CSDSQ4P  */
VALUE CSDSQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4Q format applies to: CSDSQ4Q  */
VALUE CSDSQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4R format applies to: CSDSQ4R  */
VALUE CSDSQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ4S format applies to: CSDSQ4S  */
VALUE CSDSQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AA format applies to: CSDSb4AA  */
VALUE CSDSb4AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AB format applies to: CSDSb4AB  */
VALUE CSDSb4AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AC format applies to: CSDSb4AC  */
VALUE CSDSb4AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AD format applies to: CSDSb4AD  */
VALUE CSDSb4AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AE format applies to: CSDSb4AE  */
VALUE CSDSb4AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AF format applies to: CSDSb4AF  */
VALUE CSDSb4AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AG format applies to: CSDSb4AG  */
VALUE CSDSb4AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AH format applies to: CSDSb4AH  */
VALUE CSDSb4AH
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AI format applies to: CSDSb4AI  */
VALUE CSDSb4AI
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AJ format applies to: CSDSb4AJ  */
VALUE CSDSb4AJ
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AK format applies to: CSDSb4AK  */
VALUE CSDSb4AK
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSb4AL format applies to: CSDSb4AL  */
VALUE CSDSb4AL
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5A format applies to: CSDSQ5A  */
VALUE CSDSQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5B format applies to: CSDSQ5B  */
VALUE CSDSQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5C format applies to: CSDSQ5C  */
VALUE CSDSQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5D format applies to: CSDSQ5D  */
VALUE CSDSQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5E format applies to: CSDSQ5E  */
VALUE CSDSQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5F format applies to: CSDSQ5F  */
VALUE CSDSQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5G format applies to: CSDSQ5G  */
VALUE CSDSQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5H format applies to: CSDSQ5H  */
VALUE CSDSQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5I format applies to: CSDSQ5I  */
VALUE CSDSQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5J format applies to: CSDSQ5J  */
VALUE CSDSQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5K format applies to: CSDSQ5K  */
VALUE CSDSQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5L format applies to: CSDSQ5L  */
VALUE CSDSQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5M format applies to: CSDSQ5M  */
VALUE CSDSQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5N format applies to: CSDSQ5N  */
VALUE CSDSQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5O format applies to: CSDSQ5O  */
VALUE CSDSQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5P format applies to: CSDSQ5P  */
VALUE CSDSQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5Q format applies to: CSDSQ5Q  */
VALUE CSDSQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5R format applies to: CSDSQ5R  */
VALUE CSDSQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ5S format applies to: CSDSQ5S  */
VALUE CSDSQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6A format applies to: CSDSQ6A  */
VALUE CSDSQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6B format applies to: CSDSQ6B  */
VALUE CSDSQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6C format applies to: CSDSQ6C  */
VALUE CSDSQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6D format applies to: CSDSQ6D  */
VALUE CSDSQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6E format applies to: CSDSQ6E  */
VALUE CSDSQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6F format applies to: CSDSQ6F  */
VALUE CSDSQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6G format applies to: CSDSQ6G  */
VALUE CSDSQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6H format applies to: CSDSQ6H  */
VALUE CSDSQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6I format applies to: CSDSQ6I  */
VALUE CSDSQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6J format applies to: CSDSQ6J  */
VALUE CSDSQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6K format applies to: CSDSQ6K  */
VALUE CSDSQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6L format applies to: CSDSQ6L  */
VALUE CSDSQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6M format applies to: CSDSQ6M  */
VALUE CSDSQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6N format applies to: CSDSQ6N  */
VALUE CSDSQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6O format applies to: CSDSQ6O  */
VALUE CSDSQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6P format applies to: CSDSQ6P  */
VALUE CSDSQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6Q format applies to: CSDSQ6Q  */
VALUE CSDSQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6R format applies to: CSDSQ6R  */
VALUE CSDSQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ6S format applies to: CSDSQ6S  */
VALUE CSDSQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSQ8F format applies to: CSDSQ8  */
VALUE CSDSQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDCQ1F format applies to: CSDCQ1  */
VALUE CSDCQ1F
                01 = "CANADA"
                02 = "CHINA"
                03 = "FRANCE"
                04 = "GERMANY"
                05 = "GREECE"
                06 = "GUYANA"
                07 = "HONG KONG"
                08 = "HUNGARY"
                09 = "INDIA"
                10 = "ITALY"
                11 = "JAMAICA"
                12 = "NETHERLANDS"
                13 = "PHILIPPINES"
                14 = "POLAND"
                15 = "PORTUGAL"
                16 = "UNITED KINGDOM"
                17 = "UNITED STATES"
                18 = "VIETNAM"
                19 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CSDCQ3F format applies to: CSDCQ3  */
VALUE CSDCQ3F
                9996 = "NOT APPLICABLE"
                9997 = "DON-T KNOW"
                9998 = "REFUSAL"
                9999 = "NOT STATED";
/* CSDCQ4A format applies to: CSDCQ4A  */
VALUE CSDCQ4A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4B format applies to: CSDCQ4B  */
VALUE CSDCQ4B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4C format applies to: CSDCQ4C  */
VALUE CSDCQ4C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4D format applies to: CSDCQ4D  */
VALUE CSDCQ4D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4E format applies to: CSDCQ4E  */
VALUE CSDCQ4E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4F format applies to: CSDCQ4F  */
VALUE CSDCQ4F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4G format applies to: CSDCQ4G  */
VALUE CSDCQ4G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4H format applies to: CSDCQ4H  */
VALUE CSDCQ4H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4I format applies to: CSDCQ4I  */
VALUE CSDCQ4I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4J format applies to: CSDCQ4J  */
VALUE CSDCQ4J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4K format applies to: CSDCQ4K  */
VALUE CSDCQ4K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4L format applies to: CSDCQ4L  */
VALUE CSDCQ4L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4M format applies to: CSDCQ4M  */
VALUE CSDCQ4M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4N format applies to: CSDCQ4N  */
VALUE CSDCQ4N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4O format applies to: CSDCQ4O  */
VALUE CSDCQ4O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4P format applies to: CSDCQ4P  */
VALUE CSDCQ4P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4Q format applies to: CSDCQ4Q  */
VALUE CSDCQ4Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4R format applies to: CSDCQ4R  */
VALUE CSDCQ4R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ4S format applies to: CSDCQ4S  */
VALUE CSDCQ4S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AA format applies to: CSDCb4AA  */
VALUE CSDCb4AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AB format applies to: CSDCb4AB  */
VALUE CSDCb4AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AC format applies to: CSDCb4AC  */
VALUE CSDCb4AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AD format applies to: CSDCb4AD  */
VALUE CSDCb4AD
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AE format applies to: CSDCb4AE  */
VALUE CSDCb4AE
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AF format applies to: CSDCb4AF  */
VALUE CSDCb4AF
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AG format applies to: CSDCb4AG  */
VALUE CSDCb4AG
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AH format applies to: CSDCb4AH  */
VALUE CSDCb4AH
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AI format applies to: CSDCb4AI  */
VALUE CSDCb4AI
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AJ format applies to: CSDCb4AJ  */
VALUE CSDCb4AJ
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AK format applies to: CSDCb4AK  */
VALUE CSDCb4AK
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCb4AL format applies to: CSDCb4AL  */
VALUE CSDCb4AL
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5A format applies to: CSDCQ5A  */
VALUE CSDCQ5A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5B format applies to: CSDCQ5B  */
VALUE CSDCQ5B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5C format applies to: CSDCQ5C  */
VALUE CSDCQ5C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5D format applies to: CSDCQ5D  */
VALUE CSDCQ5D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5E format applies to: CSDCQ5E  */
VALUE CSDCQ5E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5F format applies to: CSDCQ5F  */
VALUE CSDCQ5F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5G format applies to: CSDCQ5G  */
VALUE CSDCQ5G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5H format applies to: CSDCQ5H  */
VALUE CSDCQ5H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5I format applies to: CSDCQ5I  */
VALUE CSDCQ5I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5J format applies to: CSDCQ5J  */
VALUE CSDCQ5J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5K format applies to: CSDCQ5K  */
VALUE CSDCQ5K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5L format applies to: CSDCQ5L  */
VALUE CSDCQ5L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5M format applies to: CSDCQ5M  */
VALUE CSDCQ5M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5N format applies to: CSDCQ5N  */
VALUE CSDCQ5N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5O format applies to: CSDCQ5O  */
VALUE CSDCQ5O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5P format applies to: CSDCQ5P  */
VALUE CSDCQ5P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5Q format applies to: CSDCQ5Q  */
VALUE CSDCQ5Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5R format applies to: CSDCQ5R  */
VALUE CSDCQ5R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ5S format applies to: CSDCQ5S  */
VALUE CSDCQ5S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6A format applies to: CSDCQ6A  */
VALUE CSDCQ6A
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6B format applies to: CSDCQ6B  */
VALUE CSDCQ6B
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6C format applies to: CSDCQ6C  */
VALUE CSDCQ6C
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6D format applies to: CSDCQ6D  */
VALUE CSDCQ6D
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6E format applies to: CSDCQ6E  */
VALUE CSDCQ6E
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6F format applies to: CSDCQ6F  */
VALUE CSDCQ6F
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6G format applies to: CSDCQ6G  */
VALUE CSDCQ6G
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6H format applies to: CSDCQ6H  */
VALUE CSDCQ6H
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6I format applies to: CSDCQ6I  */
VALUE CSDCQ6I
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6J format applies to: CSDCQ6J  */
VALUE CSDCQ6J
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6K format applies to: CSDCQ6K  */
VALUE CSDCQ6K
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6L format applies to: CSDCQ6L  */
VALUE CSDCQ6L
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6M format applies to: CSDCQ6M  */
VALUE CSDCQ6M
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6N format applies to: CSDCQ6N  */
VALUE CSDCQ6N
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6O format applies to: CSDCQ6O  */
VALUE CSDCQ6O
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6P format applies to: CSDCQ6P  */
VALUE CSDCQ6P
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6Q format applies to: CSDCQ6Q  */
VALUE CSDCQ6Q
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6R format applies to: CSDCQ6R  */
VALUE CSDCQ6R
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ6S format applies to: CSDCQ6S  */
VALUE CSDCQ6S
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCQ8F format applies to: CSDCQ8  */
VALUE CSDCQ8F
                01 = "NO RELIGION"
                02 = "ROMAN CATHOLIC"
                03 = "UNITED CHURCH"
                04 = "ANGLICAN"
                05 = "PRESBYTERIAN"
                06 = "LUTHERAN"
                07 = "BAPTIST"
                08 = "EASTERN ORTHODOX"
                09 = "JEWISH"
                10 = "ISLAM (MUSLIM)"
                11 = "BUDDHIST"
                12 = "HINDU"
                13 = "SIKH"
                14 = "JEHOVAH-S WITNES"
                15 = "OTHER"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CINPCI1A format applies to: CINPCI1A  */
VALUE CINPCI1A
                0 = "NO IMPUTATION"
                1 = "IMPUTATION BY INCOME RANGE"
                2 = "CROSS-SECTIONAL IMPUTATION"
                3 = "LONGITUDINAL IMPUTATION"
                4 = "RE-IMPUTATION HOUSEHOLD INCOME < $6000"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CINSCI1A format applies to: CINSCI1A  */
VALUE CINSCI1A
                0 = "NO IMPUTATION"
                1 = "IMPUTATION BY INCOME RANGE"
                2 = "CROSS-SECTIONAL IMPUTATION"
                3 = "LONGITUDINAL IMPUTATION"
                4 = "RE-IMPUTATION HOUSEHOLD INCOME < $6000"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSPL format applies to: CLFSPL  */
VALUE CLFSPL
                0 = "NO IMPUTATION"
                1 = "IMPUTATION"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSSL format applies to: CLFSSL  */
VALUE CLFSSL
                0 = "NO IMPUTATION"
                1 = "IMPUTATION"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFPCT1A format applies to: CLFPCT1A  */
VALUE CLFPCT1A
                0 = "NO INCOHERENCE"
                1 = "LFS GREATER THAN INCOME"
                2 = "INCOME GREATER THAN LFS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CLFSCT1A format applies to: CLFSCT1A  */
VALUE CLFSCT1A
                0 = "NO INCOHERENCE"
                1 = "LFS GREATER THAN INCOME"
                2 = "INCOME GREATER THAN LFS"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCC6AA format applies to: CSDCC6AA  */
VALUE CSDCC6AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCC6AB format applies to: CSDCC6AB  */
VALUE CSDCC6AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDCC6AC format applies to: CSDCC6AC  */
VALUE CSDCC6AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPC6AA format applies to: CSDPC6AA  */
VALUE CSDPC6AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPC6AB format applies to: CSDPC6AB  */
VALUE CSDPC6AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDPC6AC format applies to: CSDPC6AC  */
VALUE CSDPC6AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSC6AA format applies to: CSDSC6AA  */
VALUE CSDSC6AA
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSC6AB format applies to: CSDSC6AB  */
VALUE CSDSC6AB
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* CSDSC6AC format applies to: CSDSC6AC  */
VALUE CSDSC6AC
                1 = "YES"
                2 = "NO"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATED";
/* MEMCYCLE format applies to: MEMCYCLE  */
VALUE MEMCYCLE
                1 = "CYCLE 1"
                2 = "CYCLE 2"
                3 = "CYCLE3"
                6 = "NOT APPLICABLE"
                7 = "DON-T KNOW"
                8 = "REFUSAL"
                9 = "NOT STATE";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=445;
  input
@1   CINPc1AA   6.
@7   CINPc1AB   6.
@13   CINPc1AC   6.
@19   CINPc1AD   6.
@25   CINPc1AE   6.
@31   CINPc1AF   6.
@37   CINPc1AG   6.
@43   CINSc1AA   6.
@49   CINSc1AB   6.
@55   CINSc1AC   6.
@61   CINSc1AD   6.
@67   CINSc1AE   6.
@73   CINSc1AF   6.
@79   CINSc1AG   6.
@85   CINHD03P   6.
@91   CINPCD04   6.
@97   CINSCD04   6.
@103   CINHQ03   6.
@109   CSDPQ1   2.
@111   CSDPQ3   4.
@115   CSDPQ4A   1.
@116   CSDPQ4B   1.
@117   CSDPQ4C   1.
@118   CSDPQ4D   1.
@119   CSDPQ4E   1.
@120   CSDPQ4F   1.
@121   CSDPQ4G   1.
@122   CSDPQ4H   1.
@123   CSDPQ4I   1.
@124   CSDPQ4J   1.
@125   CSDPQ4K   1.
@126   CSDPQ4L   1.
@127   CSDPQ4M   1.
@128   CSDPQ4N   1.
@129   CSDPQ4O   1.
@130   CSDPQ4P   1.
@131   CSDPQ4Q   1.
@132   CSDPQ4R   1.
@133   CSDPQ4S   1.
@134   CSDPb4AA   1.
@135   CSDPb4AB   1.
@136   CSDPb4AC   1.
@137   CSDPb4AD   1.
@138   CSDPb4AE   1.
@139   CSDPb4AF   1.
@140   CSDPb4AG   1.
@141   CSDPb4AH   1.
@142   CSDPb4AI   1.
@143   CSDPb4AJ   1.
@144   CSDPb4AK   1.
@145   CSDPb4AL   1.
@146   CSDPQ5A   1.
@147   CSDPQ5B   1.
@148   CSDPQ5C   1.
@149   CSDPQ5D   1.
@150   CSDPQ5E   1.
@151   CSDPQ5F   1.
@152   CSDPQ5G   1.
@153   CSDPQ5H   1.
@154   CSDPQ5I   1.
@155   CSDPQ5J   1.
@156   CSDPQ5K   1.
@157   CSDPQ5L   1.
@158   CSDPQ5M   1.
@159   CSDPQ5N   1.
@160   CSDPQ5O   1.
@161   CSDPQ5P   1.
@162   CSDPQ5Q   1.
@163   CSDPQ5R   1.
@164   CSDPQ5S   1.
@165   CSDPQ6A   1.
@166   CSDPQ6B   1.
@167   CSDPQ6C   1.
@168   CSDPQ6D   1.
@169   CSDPQ6E   1.
@170   CSDPQ6F   1.
@171   CSDPQ6G   1.
@172   CSDPQ6H   1.
@173   CSDPQ6I   1.
@174   CSDPQ6J   1.
@175   CSDPQ6K   1.
@176   CSDPQ6L   1.
@177   CSDPQ6M   1.
@178   CSDPQ6N   1.
@179   CSDPQ6O   1.
@180   CSDPQ6P   1.
@181   CSDPQ6Q   1.
@182   CSDPQ6R   1.
@183   CSDPQ6S   1.
@184   CSDPQ8   2.
@186   CSDSQ1   2.
@188   CSDSQ3   4.
@192   CSDSQ4A   1.
@193   CSDSQ4B   1.
@194   CSDSQ4C   1.
@195   CSDSQ4D   1.
@196   CSDSQ4E   1.
@197   CSDSQ4F   1.
@198   CSDSQ4G   1.
@199   CSDSQ4H   1.
@200   CSDSQ4I   1.
@201   CSDSQ4J   1.
@202   CSDSQ4K   1.
@203   CSDSQ4L   1.
@204   CSDSQ4M   1.
@205   CSDSQ4N   1.
@206   CSDSQ4O   1.
@207   CSDSQ4P   1.
@208   CSDSQ4Q   1.
@209   CSDSQ4R   1.
@210   CSDSQ4S   1.
@211   CSDSb4AA   1.
@212   CSDSb4AB   1.
@213   CSDSb4AC   1.
@214   CSDSb4AD   1.
@215   CSDSb4AE   1.
@216   CSDSb4AF   1.
@217   CSDSb4AG   1.
@218   CSDSb4AH   1.
@219   CSDSb4AI   1.
@220   CSDSb4AJ   1.
@221   CSDSb4AK   1.
@222   CSDSb4AL   1.
@223   CSDSQ5A   1.
@224   CSDSQ5B   1.
@225   CSDSQ5C   1.
@226   CSDSQ5D   1.
@227   CSDSQ5E   1.
@228   CSDSQ5F   1.
@229   CSDSQ5G   1.
@230   CSDSQ5H   1.
@231   CSDSQ5I   1.
@232   CSDSQ5J   1.
@233   CSDSQ5K   1.
@234   CSDSQ5L   1.
@235   CSDSQ5M   1.
@236   CSDSQ5N   1.
@237   CSDSQ5O   1.
@238   CSDSQ5P   1.
@239   CSDSQ5Q   1.
@240   CSDSQ5R   1.
@241   CSDSQ5S   1.
@242   CSDSQ6A   1.
@243   CSDSQ6B   1.
@244   CSDSQ6C   1.
@245   CSDSQ6D   1.
@246   CSDSQ6E   1.
@247   CSDSQ6F   1.
@248   CSDSQ6G   1.
@249   CSDSQ6H   1.
@250   CSDSQ6I   1.
@251   CSDSQ6J   1.
@252   CSDSQ6K   1.
@253   CSDSQ6L   1.
@254   CSDSQ6M   1.
@255   CSDSQ6N   1.
@256   CSDSQ6O   1.
@257   CSDSQ6P   1.
@258   CSDSQ6Q   1.
@259   CSDSQ6R   1.
@260   CSDSQ6S   1.
@261   CSDSQ8   2.
@263   CSDCQ1   2.
@265   CSDCQ3   4.
@269   CSDCQ4A   1.
@270   CSDCQ4B   1.
@271   CSDCQ4C   1.
@272   CSDCQ4D   1.
@273   CSDCQ4E   1.
@274   CSDCQ4F   1.
@275   CSDCQ4G   1.
@276   CSDCQ4H   1.
@277   CSDCQ4I   1.
@278   CSDCQ4J   1.
@279   CSDCQ4K   1.
@280   CSDCQ4L   1.
@281   CSDCQ4M   1.
@282   CSDCQ4N   1.
@283   CSDCQ4O   1.
@284   CSDCQ4P   1.
@285   CSDCQ4Q   1.
@286   CSDCQ4R   1.
@287   CSDCQ4S   1.
@288   CSDCb4AA   1.
@289   CSDCb4AB   1.
@290   CSDCb4AC   1.
@291   CSDCb4AD   1.
@292   CSDCb4AE   1.
@293   CSDCb4AF   1.
@294   CSDCb4AG   1.
@295   CSDCb4AH   1.
@296   CSDCb4AI   1.
@297   CSDCb4AJ   1.
@298   CSDCb4AK   1.
@299   CSDCb4AL   1.
@300   CSDCQ5A   1.
@301   CSDCQ5B   1.
@302   CSDCQ5C   1.
@303   CSDCQ5D   1.
@304   CSDCQ5E   1.
@305   CSDCQ5F   1.
@306   CSDCQ5G   1.
@307   CSDCQ5H   1.
@308   CSDCQ5I   1.
@309   CSDCQ5J   1.
@310   CSDCQ5K   1.
@311   CSDCQ5L   1.
@312   CSDCQ5M   1.
@313   CSDCQ5N   1.
@314   CSDCQ5O   1.
@315   CSDCQ5P   1.
@316   CSDCQ5Q   1.
@317   CSDCQ5R   1.
@318   CSDCQ5S   1.
@319   CSDCQ6A   1.
@320   CSDCQ6B   1.
@321   CSDCQ6C   1.
@322   CSDCQ6D   1.
@323   CSDCQ6E   1.
@324   CSDCQ6F   1.
@325   CSDCQ6G   1.
@326   CSDCQ6H   1.
@327   CSDCQ6I   1.
@328   CSDCQ6J   1.
@329   CSDCQ6K   1.
@330   CSDCQ6L   1.
@331   CSDCQ6M   1.
@332   CSDCQ6N   1.
@333   CSDCQ6O   1.
@334   CSDCQ6P   1.
@335   CSDCQ6Q   1.
@336   CSDCQ6R   1.
@337   CSDCQ6S   1.
@338   CSDCQ8   2.
@340   CINPCI1A   1.
@341   CINSCI1A   1.
@342   CLFSPL   1.
@343   CLFSSL   1.
@344   CLFPCT1A   1.
@345   CLFSCT1A   1.
@346   SHAREFLG   1.
@347   XSECFLG   1.
@348   LONGFLG   1.
@349   FIELDRUK   $12.
@361   PERSRUK   $14.
@375   CHILDID   6.
@381   CIDHD01   7.
@388   CWTCW01C   12.4
@400   CWTCW01L   12.4
@412   SHXSECWT   12.4
@424   SHLONGWT   12.4
@436   CSDCC6AA   1.
@437   CSDCC6AB   1.
@438   CSDCC6AC   1.
@439   CSDPC6AA   1.
@440   CSDPC6AB   1.
@441   CSDPC6AC   1.
@442   CSDSC6AA   1.
@443   CSDSC6AB   1.
@444   CSDSC6AC   1.
@445   MEMCYCLE   1.;


LABEL CINPc1AA  = "Income sources-Wages/salaries";
LABEL CINPc1AB  = "Income sources-Self-employment";
LABEL CINPc1AC  = "Income sources-Employment Insurance";
LABEL CINPc1AD  = "Income sources-Child tax";
LABEL CINPc1AE  = "Income sources-Social Assistance";
LABEL CINPc1AF  = "Income sources-Child and spousal support";
LABEL CINPc1AG  = "Income sources-All other sources";
LABEL CINSc1AA  = "Income sources-Wages/salaries";
LABEL CINSc1AB  = "Income sources-Self-employment";
LABEL CINSc1AC  = "Income sources-Employment insurance";
LABEL CINSc1AD  = "Income sources-Child tax";
LABEL CINSc1AE  = "Income sources-Social assistance";
LABEL CINSc1AF  = "Income sources-Child and spousal support";
LABEL CINSc1AG  = "Income sources-All other sources";
LABEL CINHD03P  = "Estimated personal income for 3rd person";
LABEL CINPCD04  = "Derived personal income(PMK)";
LABEL CINSCD04  = "Derived personal income(SPOUSE)";
LABEL CINHQ03  = "Estimated total household income.";
LABEL CSDPQ1  = "In what country was person born?";
LABEL CSDPQ3  = "Year person first immigrated to Canada";
LABEL CSDPQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL CSDPQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL CSDPQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL CSDPQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL CSDPQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL CSDPQ4F  = "Ethnic group of ancestors - IRISH";
LABEL CSDPQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL CSDPQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL CSDPQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL CSDPQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL CSDPQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL CSDPQ4L  = "Ethnic group of ancestors - POLISH";
LABEL CSDPQ4M  = "Ethnic group of ancestors-PORTUGUESE";
LABEL CSDPQ4N  = "Ethnic group of ancestors-SOUTH ASIAN";
LABEL CSDPQ4O  = "Ethnic group of ancestors - BLACK";
LABEL CSDPQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL CSDPQ4Q  = "Ethnic group of ancestors - MTIS";
LABEL CSDPQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL CSDPQ4S  = "Ethnic group of ancestors - OTHER";
LABEL CSDPb4AA  = "Race or colour-WHITE";
LABEL CSDPb4AB  = "Race or colour-CHINESE";
LABEL CSDPb4AC  = "Race or colour-SOUTH ASIAN";
LABEL CSDPb4AD  = "Race or colour-BLACK";
LABEL CSDPb4AE  = "Race or colour-NATIVE";
LABEL CSDPb4AF  = "Race or colour-ARAB";
LABEL CSDPb4AG  = "Race or colour-FILIPINO";
LABEL CSDPb4AH  = "Race or colour-ASIAN";
LABEL CSDPb4AI  = "Race or colour-LATIN-AMERICAN";
LABEL CSDPb4AJ  = "Race or colour-JAPANESE";
LABEL CSDPb4AK  = "Race or colour-KOREAN";
LABEL CSDPb4AL  = "Race or colour-OTHER";
LABEL CSDPQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL CSDPQ5B  = "Can conduct a conversation in - FRENCH";
LABEL CSDPQ5C  = "Can conduct a conversation in - ARABIC";
LABEL CSDPQ5D  = "Can conduct a conversation in-CHINESE";
LABEL CSDPQ5E  = "Can conduct a conversation in - CREE";
LABEL CSDPQ5F  = "Can conduct a conversation in-GERMAN";
LABEL CSDPQ5G  = "Can conduct a conversation in - GREEK";
LABEL CSDPQ5H  = "Can conduct a conversation in HUNGARIAN";
LABEL CSDPQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL CSDPQ5J  = "Can conduct a conversation in - KOREAN";
LABEL CSDPQ5K  = "Can conduct a conversation in - PERSIAN";
LABEL CSDPQ5L  = "Can conduct a conversation in - POLISH";
LABEL CSDPQ5M  = "Can conduct a conversation in PORTUGUESE";
LABEL CSDPQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL CSDPQ5O  = "Can conduct a conversation in - SPANISH";
LABEL CSDPQ5P  = "Can conduct a conversation in TAGALOG";
LABEL CSDPQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL CSDPQ5R  = "Can conduct a conversation in VIETNAMESE";
LABEL CSDPQ5S  = "Can conduct a conversation in - OTHER";
LABEL CSDPQ6A  = "First learned and understands - ENGLISH";
LABEL CSDPQ6B  = "First learned and understands - FRENCH";
LABEL CSDPQ6C  = "First learned and understands - ARABIC";
LABEL CSDPQ6D  = "First learned and understands - CHINESE";
LABEL CSDPQ6E  = "First learned and understands - CREE";
LABEL CSDPQ6F  = "First learned and understands - GERMAN";
LABEL CSDPQ6G  = "First learned and understands - GREEK";
LABEL CSDPQ6H  = "First learned and understands-HUNGARIAN";
LABEL CSDPQ6I  = "First learned and understands - ITALIAN";
LABEL CSDPQ6J  = "First learned and understands - KOREAN";
LABEL CSDPQ6K  = "First learned and understands - PERSIAN";
LABEL CSDPQ6L  = "First learned and understands - POLISH";
LABEL CSDPQ6M  = "First learned and understands-PORTUGUESE";
LABEL CSDPQ6N  = "First learned and understands - PUNJABI";
LABEL CSDPQ6O  = "First learned and understands - SPANISH";
LABEL CSDPQ6P  = "First learned and understands - TAGALOG";
LABEL CSDPQ6Q  = "First learned and understands-UKRAINIAN";
LABEL CSDPQ6R  = "First learned and understands-VIETNAMESE";
LABEL CSDPQ6S  = "First learned and understands - OTHER";
LABEL CSDPQ8  = "What, if any, is person-s religion?";
LABEL CSDSQ1  = "In what country was person born?";
LABEL CSDSQ3  = "Year person first immigrated to Canada";
LABEL CSDSQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL CSDSQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL CSDSQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL CSDSQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL CSDSQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL CSDSQ4F  = "Ethnic group of ancestors - IRISH";
LABEL CSDSQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL CSDSQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL CSDSQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL CSDSQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL CSDSQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL CSDSQ4L  = "Ethnic group of ancestors - POLISH";
LABEL CSDSQ4M  = "Ethnic group of ancestors-PORTUGUESE";
LABEL CSDSQ4N  = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL CSDSQ4O  = "Ethnic group of ancestors - BLACK";
LABEL CSDSQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL CSDSQ4Q  = "Ethnic group of ancestors - MTIS";
LABEL CSDSQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL CSDSQ4S  = "Ethnic group of ancestors - OTHER";
LABEL CSDSb4AA  = "Race or colour-WHITE";
LABEL CSDSb4AB  = "Race or colour-CHINESE";
LABEL CSDSb4AC  = "Race or colour-SOUTH ASIAN";
LABEL CSDSb4AD  = "Race or colour-BLACK";
LABEL CSDSb4AE  = "Race or colour-NATIVE";
LABEL CSDSb4AF  = "Race or colour-ARAB";
LABEL CSDSb4AG  = "Race or colour-FILIPINO";
LABEL CSDSb4AH  = "Race or colour-ASIAN";
LABEL CSDSb4AI  = "Race or colour-LATIN-AMERICAN";
LABEL CSDSb4AJ  = "Race or colour-JAPANESE";
LABEL CSDSb4AK  = "Race or colour-KOREAN";
LABEL CSDSb4AL  = "Race or colour-OTHER";
LABEL CSDSQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL CSDSQ5B  = "Can conduct a conversation in - FRENCH";
LABEL CSDSQ5C  = "Can conduct a conversation in - ARABIC";
LABEL CSDSQ5D  = "Can conduct a conversation in - CHINESE";
LABEL CSDSQ5E  = "Can conduct a conversation in - CREE";
LABEL CSDSQ5F  = "Can conduct a conversation in - GERMAN";
LABEL CSDSQ5G  = "Can conduct a conversation in - GREEK";
LABEL CSDSQ5H  = "Can conduct conversation in-HUNGARIAN";
LABEL CSDSQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL CSDSQ5J  = "Can conduct a conversation in - KOREAN";
LABEL CSDSQ5K  = "Can conduct a conversation in-PERSIAN";
LABEL CSDSQ5L  = "Can conduct a conversation in - POLISH";
LABEL CSDSQ5M  = "Can conduct a conversation in-PORTUGUESE";
LABEL CSDSQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL CSDSQ5O  = "Can conduct a conversation in - SPANISH";
LABEL CSDSQ5P  = "Can conduct a conversation in - TAGALOG";
LABEL CSDSQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL CSDSQ5R  = "Can conduct conversation in-VIETNAMESE";
LABEL CSDSQ5S  = "Can conduct a conversation in - OTHER";
LABEL CSDSQ6A  = "First learned and understands - ENGLISH";
LABEL CSDSQ6B  = "First learned and understands - FRENCH";
LABEL CSDSQ6C  = "First learned and understands - ARABIC";
LABEL CSDSQ6D  = "First learned and understands - CHINESE";
LABEL CSDSQ6E  = "First learned and understands - CREE";
LABEL CSDSQ6F  = "First learned and understands - GERMAN";
LABEL CSDSQ6G  = "First learned and understands - GREEK";
LABEL CSDSQ6H  = "First learned and understands-HUNGARIAN";
LABEL CSDSQ6I  = "First learned and understands - ITALIAN";
LABEL CSDSQ6J  = "First learned and understands - KOREAN";
LABEL CSDSQ6K  = "First learned and understands - PERSIAN";
LABEL CSDSQ6L  = "First learned and understands - POLISH";
LABEL CSDSQ6M  = "First learned and understands - PORTUGUE";
LABEL CSDSQ6N  = "First learned and understands - PUNJABI";
LABEL CSDSQ6O  = "First learned and understands - SPANISH";
LABEL CSDSQ6P  = "First learned and understands - TAGALOG";
LABEL CSDSQ6Q  = "First learned and understands-UKRAINIAN";
LABEL CSDSQ6R  = "First learned and understands-VIETNAMESE";
LABEL CSDSQ6S  = "First learned and understands - OTHER";
LABEL CSDSQ8  = "What, if any, is person-s religion?";
LABEL CSDCQ1  = "In what country was person born?";
LABEL CSDCQ3  = "Year person first immigrated to Canada";
LABEL CSDCQ4A  = "Ethnic group of ancestors - CANADIAN";
LABEL CSDCQ4B  = "Ethnic group of ancestors - FRENCH";
LABEL CSDCQ4C  = "Ethnic group of ancestors - ENGLISH";
LABEL CSDCQ4D  = "Ethnic group of ancestors - GERMAN";
LABEL CSDCQ4E  = "Ethnic group of ancestors - SCOTTISH";
LABEL CSDCQ4F  = "Ethnic group of ancestors - IRISH";
LABEL CSDCQ4G  = "Ethnic group of ancestors - ITALIAN";
LABEL CSDCQ4H  = "Ethnic group of ancestors - UKRAINIAN";
LABEL CSDCQ4I  = "Ethnic group of ancestors - DUTCH";
LABEL CSDCQ4J  = "Ethnic group of ancestors - CHINESE";
LABEL CSDCQ4K  = "Ethnic group of ancestors - JEWISH";
LABEL CSDCQ4L  = "Ethnic group of ancestors - POLISH";
LABEL CSDCQ4M  = "Ethnic group of ancestors - PORTUGUESE";
LABEL CSDCQ4N  = "Ethnic group of ancestors - SOUTH ASIAN";
LABEL CSDCQ4O  = "Ethnic group of ancestors - BLACK";
LABEL CSDCQ4P  = "Ethnic group of ancestors - N.A. INDIAN";
LABEL CSDCQ4Q  = "Ethnic group of ancestors-MTIS";
LABEL CSDCQ4R  = "Ethnic group of ancestors - INUIT/ESKIMO";
LABEL CSDCQ4S  = "Ethnic group of ancestors - OTHER";
LABEL CSDCb4AA  = "Race or colour-white";
LABEL CSDCb4AB  = "Race or colour-CHINESE";
LABEL CSDCb4AC  = "Race or colour-SOUTH ASIAN";
LABEL CSDCb4AD  = "Race or colour-BLACK";
LABEL CSDCb4AE  = "Race or colour-NATIVE";
LABEL CSDCb4AF  = "Race or colour-ARAB";
LABEL CSDCb4AG  = "Race or colour-FILIPINO";
LABEL CSDCb4AH  = "Race or colour-ASIAN";
LABEL CSDCb4AI  = "Race or colour-LATIN-AMERICAN";
LABEL CSDCb4AJ  = "Race or colour-JAPANESE";
LABEL CSDCb4AK  = "Race or colour-KOREAN";
LABEL CSDCb4AL  = "Race or colour-OTHER";
LABEL CSDCQ5A  = "Can conduct a conversation in - ENGLISH";
LABEL CSDCQ5B  = "Can conduct a conversation in - FRENCH";
LABEL CSDCQ5C  = "Can conduct a conversation in - ARABIC";
LABEL CSDCQ5D  = "Can conduct a conversation in - CHINESE";
LABEL CSDCQ5E  = "Can conduct a conversation in - CREE";
LABEL CSDCQ5F  = "Can conduct a conversation in - GERMAN";
LABEL CSDCQ5G  = "Can conduct a conversation in - GREEK";
LABEL CSDCQ5H  = "Can conduct a conversation in HUNGARIAN";
LABEL CSDCQ5I  = "Can conduct a conversation in - ITALIAN";
LABEL CSDCQ5J  = "Can conduct a conversation in - KOREAN";
LABEL CSDCQ5K  = "Can conduct a conversation in - PERSIAN";
LABEL CSDCQ5L  = "Can conduct a conversation in - POLISH";
LABEL CSDCQ5M  = "Can conduct a conversation in PORTUGUESE";
LABEL CSDCQ5N  = "Can conduct a conversation in - PUNJABI";
LABEL CSDCQ5O  = "Can conduct a conversation in - SPANISH";
LABEL CSDCQ5P  = "Can conduct a conversation in - TAGALOG";
LABEL CSDCQ5Q  = "Can conduct a conversation in UKRAINIAN";
LABEL CSDCQ5R  = "Can conduct a conversation in VIETNAMESE";
LABEL CSDCQ5S  = "Can conduct a conversation in - OTHER";
LABEL CSDCQ6A  = "First learned and understands - ENGLISH";
LABEL CSDCQ6B  = "First learned and understands - FRENCH";
LABEL CSDCQ6C  = "First learned and understands - ARABIC";
LABEL CSDCQ6D  = "First learned and understands - CHINESE";
LABEL CSDCQ6E  = "First learned and understands - CREE";
LABEL CSDCQ6F  = "First learned and understands - GERMAN";
LABEL CSDCQ6G  = "First learned and understands - GREEK";
LABEL CSDCQ6H  = "First learned and understands HUNGARIAN";
LABEL CSDCQ6I  = "First learned and understands - ITALIAN";
LABEL CSDCQ6J  = "First learned and understands - KOREAN";
LABEL CSDCQ6K  = "First learned and understands - PERSIAN";
LABEL CSDCQ6L  = "First learned and understands - POLISH";
LABEL CSDCQ6M  = "First learned and understands PORTUGUESE";
LABEL CSDCQ6N  = "First learned and understands - PUNJABI";
LABEL CSDCQ6O  = "First learned and understands - SPANISH";
LABEL CSDCQ6P  = "First learned and understands - TAGALOG";
LABEL CSDCQ6Q  = "First learned and understands UKRAINIAN";
LABEL CSDCQ6R  = "First learned and understands VIETNAMESE";
LABEL CSDCQ6S  = "First learned and understands - OTHER";
LABEL CSDCQ8  = "What, if any, is person-s religion?";
LABEL CINPCI1A  = "IMPUTATION FLAG FOR INCOME SECTION (PMK)";
LABEL CINSCI1A  = "IMPUTATION FLAG FOR INCOME (SPOUSE)";
LABEL CLFSPL  = "IMPUTATION FLAG FOR LFS SECTION (PMK)";
LABEL CLFSSL  = "IMPUTATION FLAG FOR LFS SECTION (SPOUSE)";
LABEL CLFPCT1A  = "INCOHERENCE FLAG FOR REVENUE (PMK)";
LABEL CLFSCT1A  = "INCOHERENCE FLAG FOR REVENUE (SPOUSE)";
LABEL SHAREFLG  = "Share flag";
LABEL XSECFLG  = "Flag-xsec child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";
LABEL CSDCC6AA  = "Language spoken at home-ENGLISH?";
LABEL CSDCC6AB  = "Language spoken at home-FRENCH?";
LABEL CSDCC6AC  = "Language spoken at home-OTHER?";
LABEL CSDPC6AA  = "Language spoken at home-ENGLISH?";
LABEL CSDPC6AB  = "Language spoken at home-FRENCH?";
LABEL CSDPC6AC  = "Language spoken at home-OTHER?";
LABEL CSDSC6AA  = "Language spoken at home-ENGLISH?";
LABEL CSDSC6AB  = "Language spoken at home-FRENCH?";
LABEL CSDSC6AC  = "Language spoken at home-OTHER?";
LABEL MEMCYCLE  = "Cycle member entered the survey?";

FORMAT
   CINPc1AA  CINPc1AA.
   CINPc1AB  CINPc1AB.
   CINPc1AC  CINPc1AC.
   CINPc1AD  CINPc1AD.
   CINPc1AE  CINPc1AE.
   CINPc1AF  CINPc1AF.
   CINPc1AG  CINPc1AG.
   CINSc1AA  CINSc1AA.
   CINSc1AB  CINSc1AB.
   CINSc1AC  CINSc1AC.
   CINSc1AD  CINSc1AD.
   CINSc1AE  CINSc1AE.
   CINSc1AF  CINSc1AF.
   CINSc1AG  CINSc1AG.
   CINHD03P  CINHD03P.
   CINSCD04  CINCD04F.
   CINSCD04  CINCD04F.
   CINHQ03  CINHQ03F.
   CSDPQ1  CSDPQ1F.
   CSDPQ3  CSDPQ3F.
   CSDPQ4A  CSDPQ4A.
   CSDPQ4B  CSDPQ4B.
   CSDPQ4C  CSDPQ4C.
   CSDPQ4D  CSDPQ4D.
   CSDPQ4E  CSDPQ4E.
   CSDPQ4F  CSDPQ4F.
   CSDPQ4G  CSDPQ4G.
   CSDPQ4H  CSDPQ4H.
   CSDPQ4I  CSDPQ4I.
   CSDPQ4J  CSDPQ4J.
   CSDPQ4K  CSDPQ4K.
   CSDPQ4L  CSDPQ4L.
   CSDPQ4M  CSDPQ4M.
   CSDPQ4N  CSDPQ4N.
   CSDPQ4O  CSDPQ4O.
   CSDPQ4P  CSDPQ4P.
   CSDPQ4Q  CSDPQ4Q.
   CSDPQ4R  CSDPQ4R.
   CSDPQ4S  CSDPQ4S.
   CSDPb4AA  CSDPb4AA.
   CSDPb4AB  CSDPb4AB.
   CSDPb4AC  CSDPb4AC.
   CSDPb4AD  CSDPb4AD.
   CSDPb4AE  CSDPb4AE.
   CSDPb4AF  CSDPb4AF.
   CSDPb4AG  CSDPb4AG.
   CSDPb4AH  CSDPb4AH.
   CSDPb4AI  CSDPb4AI.
   CSDPb4AJ  CSDPb4AJ.
   CSDPb4AK  CSDPb4AK.
   CSDPb4AL  CSDPb4AL.
   CSDPQ5A  CSDPQ5A.
   CSDPQ5B  CSDPQ5B.
   CSDPQ5C  CSDPQ5C.
   CSDPQ5D  CSDPQ5D.
   CSDPQ5E  CSDPQ5E.
   CSDPQ5F  CSDPQ5F.
   CSDPQ5G  CSDPQ5G.
   CSDPQ5H  CSDPQ5H.
   CSDPQ5I  CSDPQ5I.
   CSDPQ5J  CSDPQ5J.
   CSDPQ5K  CSDPQ5K.
   CSDPQ5L  CSDPQ5L.
   CSDPQ5M  CSDPQ5M.
   CSDPQ5N  CSDPQ5N.
   CSDPQ5O  CSDPQ5O.
   CSDPQ5P  CSDPQ5P.
   CSDPQ5Q  CSDPQ5Q.
   CSDPQ5R  CSDPQ5R.
   CSDPQ5S  CSDPQ5S.
   CSDPQ6A  CSDPQ6A.
   CSDPQ6B  CSDPQ6B.
   CSDPQ6C  CSDPQ6C.
   CSDPQ6D  CSDPQ6D.
   CSDPQ6E  CSDPQ6E.
   CSDPQ6F  CSDPQ6F.
   CSDPQ6G  CSDPQ6G.
   CSDPQ6H  CSDPQ6H.
   CSDPQ6I  CSDPQ6I.
   CSDPQ6J  CSDPQ6J.
   CSDPQ6K  CSDPQ6K.
   CSDPQ6L  CSDPQ6L.
   CSDPQ6M  CSDPQ6M.
   CSDPQ6N  CSDPQ6N.
   CSDPQ6O  CSDPQ6O.
   CSDPQ6P  CSDPQ6P.
   CSDPQ6Q  CSDPQ6Q.
   CSDPQ6R  CSDPQ6R.
   CSDPQ6S  CSDPQ6S.
   CSDPQ8  CSDPQ8F.
   CSDSQ1  CSDSQ1F.
   CSDSQ3  CSDSQ3F.
   CSDSQ4A  CSDSQ4A.
   CSDSQ4B  CSDSQ4B.
   CSDSQ4C  CSDSQ4C.
   CSDSQ4D  CSDSQ4D.
   CSDSQ4E  CSDSQ4E.
   CSDSQ4F  CSDSQ4F.
   CSDSQ4G  CSDSQ4G.
   CSDSQ4H  CSDSQ4H.
   CSDSQ4I  CSDSQ4I.
   CSDSQ4J  CSDSQ4J.
   CSDSQ4K  CSDSQ4K.
   CSDSQ4L  CSDSQ4L.
   CSDSQ4M  CSDSQ4M.
   CSDSQ4N  CSDSQ4N.
   CSDSQ4O  CSDSQ4O.
   CSDSQ4P  CSDSQ4P.
   CSDSQ4Q  CSDSQ4Q.
   CSDSQ4R  CSDSQ4R.
   CSDSQ4S  CSDSQ4S.
   CSDSb4AA  CSDSb4AA.
   CSDSb4AB  CSDSb4AB.
   CSDSb4AC  CSDSb4AC.
   CSDSb4AD  CSDSb4AD.
   CSDSb4AE  CSDSb4AE.
   CSDSb4AF  CSDSb4AF.
   CSDSb4AG  CSDSb4AG.
   CSDSb4AH  CSDSb4AH.
   CSDSb4AI  CSDSb4AI.
   CSDSb4AJ  CSDSb4AJ.
   CSDSb4AK  CSDSb4AK.
   CSDSb4AL  CSDSb4AL.
   CSDSQ5A  CSDSQ5A.
   CSDSQ5B  CSDSQ5B.
   CSDSQ5C  CSDSQ5C.
   CSDSQ5D  CSDSQ5D.
   CSDSQ5E  CSDSQ5E.
   CSDSQ5F  CSDSQ5F.
   CSDSQ5G  CSDSQ5G.
   CSDSQ5H  CSDSQ5H.
   CSDSQ5I  CSDSQ5I.
   CSDSQ5J  CSDSQ5J.
   CSDSQ5K  CSDSQ5K.
   CSDSQ5L  CSDSQ5L.
   CSDSQ5M  CSDSQ5M.
   CSDSQ5N  CSDSQ5N.
   CSDSQ5O  CSDSQ5O.
   CSDSQ5P  CSDSQ5P.
   CSDSQ5Q  CSDSQ5Q.
   CSDSQ5R  CSDSQ5R.
   CSDSQ5S  CSDSQ5S.
   CSDSQ6A  CSDSQ6A.
   CSDSQ6B  CSDSQ6B.
   CSDSQ6C  CSDSQ6C.
   CSDSQ6D  CSDSQ6D.
   CSDSQ6E  CSDSQ6E.
   CSDSQ6F  CSDSQ6F.
   CSDSQ6G  CSDSQ6G.
   CSDSQ6H  CSDSQ6H.
   CSDSQ6I  CSDSQ6I.
   CSDSQ6J  CSDSQ6J.
   CSDSQ6K  CSDSQ6K.
   CSDSQ6L  CSDSQ6L.
   CSDSQ6M  CSDSQ6M.
   CSDSQ6N  CSDSQ6N.
   CSDSQ6O  CSDSQ6O.
   CSDSQ6P  CSDSQ6P.
   CSDSQ6Q  CSDSQ6Q.
   CSDSQ6R  CSDSQ6R.
   CSDSQ6S  CSDSQ6S.
   CSDSQ8  CSDSQ8F.
   CSDCQ1  CSDCQ1F.
   CSDCQ3  CSDCQ3F.
   CSDCQ4A  CSDCQ4A.
   CSDCQ4B  CSDCQ4B.
   CSDCQ4C  CSDCQ4C.
   CSDCQ4D  CSDCQ4D.
   CSDCQ4E  CSDCQ4E.
   CSDCQ4F  CSDCQ4F.
   CSDCQ4G  CSDCQ4G.
   CSDCQ4H  CSDCQ4H.
   CSDCQ4I  CSDCQ4I.
   CSDCQ4J  CSDCQ4J.
   CSDCQ4K  CSDCQ4K.
   CSDCQ4L  CSDCQ4L.
   CSDCQ4M  CSDCQ4M.
   CSDCQ4N  CSDCQ4N.
   CSDCQ4O  CSDCQ4O.
   CSDCQ4P  CSDCQ4P.
   CSDCQ4Q  CSDCQ4Q.
   CSDCQ4R  CSDCQ4R.
   CSDCQ4S  CSDCQ4S.
   CSDCb4AA  CSDCb4AA.
   CSDCb4AB  CSDCb4AB.
   CSDCb4AC  CSDCb4AC.
   CSDCb4AD  CSDCb4AD.
   CSDCb4AE  CSDCb4AE.
   CSDCb4AF  CSDCb4AF.
   CSDCb4AG  CSDCb4AG.
   CSDCb4AH  CSDCb4AH.
   CSDCb4AI  CSDCb4AI.
   CSDCb4AJ  CSDCb4AJ.
   CSDCb4AK  CSDCb4AK.
   CSDCb4AL  CSDCb4AL.
   CSDCQ5A  CSDCQ5A.
   CSDCQ5B  CSDCQ5B.
   CSDCQ5C  CSDCQ5C.
   CSDCQ5D  CSDCQ5D.
   CSDCQ5E  CSDCQ5E.
   CSDCQ5F  CSDCQ5F.
   CSDCQ5G  CSDCQ5G.
   CSDCQ5H  CSDCQ5H.
   CSDCQ5I  CSDCQ5I.
   CSDCQ5J  CSDCQ5J.
   CSDCQ5K  CSDCQ5K.
   CSDCQ5L  CSDCQ5L.
   CSDCQ5M  CSDCQ5M.
   CSDCQ5N  CSDCQ5N.
   CSDCQ5O  CSDCQ5O.
   CSDCQ5P  CSDCQ5P.
   CSDCQ5Q  CSDCQ5Q.
   CSDCQ5R  CSDCQ5R.
   CSDCQ5S  CSDCQ5S.
   CSDCQ6A  CSDCQ6A.
   CSDCQ6B  CSDCQ6B.
   CSDCQ6C  CSDCQ6C.
   CSDCQ6D  CSDCQ6D.
   CSDCQ6E  CSDCQ6E.
   CSDCQ6F  CSDCQ6F.
   CSDCQ6G  CSDCQ6G.
   CSDCQ6H  CSDCQ6H.
   CSDCQ6I  CSDCQ6I.
   CSDCQ6J  CSDCQ6J.
   CSDCQ6K  CSDCQ6K.
   CSDCQ6L  CSDCQ6L.
   CSDCQ6M  CSDCQ6M.
   CSDCQ6N  CSDCQ6N.
   CSDCQ6O  CSDCQ6O.
   CSDCQ6P  CSDCQ6P.
   CSDCQ6Q  CSDCQ6Q.
   CSDCQ6R  CSDCQ6R.
   CSDCQ6S  CSDCQ6S.
   CSDCQ8  CSDCQ8F.
   CINPCI1A  CINPCI1A.
   CINSCI1A  CINSCI1A.
   CLFSPL  CLFSPL.
   CLFSSL  CLFSSL.
   CLFPCT1A  CLFPCT1A.
   CLFSCT1A  CLFSCT1A.
   CSDCC6AA  CSDCC6AA.
   CSDCC6AB  CSDCC6AB.
   CSDCC6AC  CSDCC6AC.
   CSDPC6AA  CSDPC6AA.
   CSDPC6AB  CSDPC6AB.
   CSDPC6AC  CSDPC6AC.
   CSDSC6AA  CSDSC6AA.
   CSDSC6AB  CSDSC6AB.
   CSDSC6AC  CSDSC6AC.
   MEMCYCLE  MEMCYCLE.;
run;

