/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'path:\';                              /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="path:\";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;


/* CETLcQ1A format applies to: CETLcQ1A  */
VALUE CETLcQ1A
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ1B format applies to: CETLcQ1B  */
VALUE CETLcQ1B
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ1C format applies to: CETLcQ1C  */
VALUE CETLcQ1C
                1 = "Very well"
                2 = "Well"
                3 = "Not too well"
                4 = "Not well at all"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ03F format applies to: CETLQ03  */
VALUE CETLQ03F
                1 = "Yes, the grades:"
                2 = "No, the class includes a single grade"
                3 = "No, the class is ungraded"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ03A format applies to: CETLQ03A  */
VALUE CETLQ03A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ03B format applies to: CETLQ03B  */
VALUE CETLQ03B
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ02F format applies to: CETLQ02  */
VALUE CETLQ02F
                1 = "Yes, this student is assigned to:"
                2 = "No, this a grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ02A format applies to: CETLQ02A  */
VALUE CETLQ02A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc4AA format applies to: CETLc4AA  */
VALUE CETLc4AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc4BB format applies to: CETLc4BB  */
VALUE CETLc4BB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc4CC format applies to: CETLc4CC  */
VALUE CETLc4CC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc5LM format applies to: CETLc5LM  */
VALUE CETLc5LM
                1 = "advanced/enriched"
                2 = "general"
                3 = "basic"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ6A format applies to: CETLcQ6A  */
VALUE CETLcQ6A
                1 = "French"
                2 = "English"
                3 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ16F format applies to: CETLQ16  */
VALUE CETLQ16F
                1 = "French"
                2 = "English"
                3 = "Equal combination"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ8A format applies to: CETLcQ8A  */
VALUE CETLcQ8A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ8B format applies to: CETLcQ8B  */
VALUE CETLcQ8B
                1 = "49% or less"
                2 = "50%"
                3 = "51% to 75%"
                4 = "More than 75%"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLbQ6F format applies to: CETLbQ6  */
VALUE CETLbQ6F
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                06 = "I am unable to evaluate"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ09F format applies to: CETLQ09  */
VALUE CETLQ09F
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                06 = "I am unable to evaluation"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc12A format applies to: CETLc12A  */
VALUE CETLc12A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc12B format applies to: CETLc12B  */
VALUE CETLc12B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc12C format applies to: CETLc12C  */
VALUE CETLc12C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ4B format applies to: CETLcQ4B  */
VALUE CETLcQ4B
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4C format applies to: CETLcQ4C  */
VALUE CETLcQ4C
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4D format applies to: CETLcQ4D  */
VALUE CETLcQ4D
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4K format applies to: CETLcQ4K  */
VALUE CETLcQ4K
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4L format applies to: CETLcQ4L  */
VALUE CETLcQ4L
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4M format applies to: CETLcQ4M  */
VALUE CETLcQ4M
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4E format applies to: CETLcQ4E  */
VALUE CETLcQ4E
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4F format applies to: CETLcQ4F  */
VALUE CETLcQ4F
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4G format applies to: CETLcQ4G  */
VALUE CETLcQ4G
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4H format applies to: CETLcQ4H  */
VALUE CETLcQ4H
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ4I format applies to: CETLcQ4I  */
VALUE CETLcQ4I
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLcQ5F format applies to: CETLcQ5  */
VALUE CETLcQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5A format applies to: CETLcQ5A  */
VALUE CETLcQ5A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5B format applies to: CETLcQ5B  */
VALUE CETLcQ5B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5C format applies to: CETLcQ5C  */
VALUE CETLcQ5C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5D format applies to: CETLcQ5D  */
VALUE CETLcQ5D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5E format applies to: CETLcQ5E  */
VALUE CETLcQ5E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5F format applies to: CETLcQ5F  */
VALUE CETLcQ5F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5G format applies to: CETLcQ5G  */
VALUE CETLcQ5G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5H format applies to: CETLcQ5H  */
VALUE CETLcQ5H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5I format applies to: CETLcQ5I  */
VALUE CETLcQ5I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5J format applies to: CETLcQ5J  */
VALUE CETLcQ5J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5K format applies to: CETLcQ5K  */
VALUE CETLcQ5K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5L format applies to: CETLcQ5L  */
VALUE CETLcQ5L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5M format applies to: CETLcQ5M  */
VALUE CETLcQ5M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLcQ5N format applies to: CETLcQ5N  */
VALUE CETLcQ5N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETbQ10F format applies to: CETLbQ10  */
VALUE CETbQ10F
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETbQ11F format applies to: CETLbQ11  */
VALUE CETbQ11F
                01 = "Complete primary/elementary school?"
                02 = "Complete some secondary or high school?"
                03 = "Graduate from secondary or high school?"
                04 = "Learn a trade?"
                05 = "Obtain a college diploma?"
                06 = "Obtain a university degree?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc13C format applies to: CETLc13C  */
VALUE CETLc13C
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13D format applies to: CETLc13D  */
VALUE CETLc13D
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13E format applies to: CETLc13E  */
VALUE CETLc13E
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13F format applies to: CETLc13F  */
VALUE CETLc13F
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13G format applies to: CETLc13G  */
VALUE CETLc13G
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13H format applies to: CETLc13H  */
VALUE CETLc13H
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13I format applies to: CETLc13I  */
VALUE CETLc13I
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13J format applies to: CETLc13J  */
VALUE CETLc13J
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13K format applies to: CETLc13K  */
VALUE CETLc13K
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13L format applies to: CETLc13L  */
VALUE CETLc13L
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13M format applies to: CETLc13M  */
VALUE CETLc13M
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13N format applies to: CETLc13N  */
VALUE CETLc13N
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc13O format applies to: CETLc13O  */
VALUE CETLc13O
                1 = "14 to 20 weeks (1 semester)"
                2 = "35 to 40 weeks (2 semesters)"
                3 = "subject not available for this grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc14Q format applies to: CETLc14Q  */
VALUE CETLc14Q
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc14R format applies to: CETLc14R  */
VALUE CETLc14R
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14B format applies to: CETLb14B  */
VALUE CETLb14B
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14L format applies to: CETLb14L  */
VALUE CETLb14L
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14D format applies to: CETLb14D  */
VALUE CETLb14D
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14M format applies to: CETLb14M  */
VALUE CETLb14M
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14N format applies to: CETLb14N  */
VALUE CETLb14N
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14E format applies to: CETLb14E  */
VALUE CETLb14E
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14F format applies to: CETLb14F  */
VALUE CETLb14F
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14G format applies to: CETLb14G  */
VALUE CETLb14G
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14H format applies to: CETLb14H  */
VALUE CETLb14H
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14I format applies to: CETLb14I  */
VALUE CETLb14I
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14J format applies to: CETLb14J  */
VALUE CETLb14J
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14O format applies to: CETLb14O  */
VALUE CETLb14O
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb14K format applies to: CETLb14K  */
VALUE CETLb14K
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc21A format applies to: CETLc21A  */
VALUE CETLc21A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc21B format applies to: CETLc21B  */
VALUE CETLc21B
                01 = "Exclusivesources"
                02 = "Exclusiv teacher"
                03 = "Primarily in a special education class"
                04 = "within ar school"
                05 = "Exclusivd school"
                06 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc20B format applies to: CETLc20B  */
VALUE CETLc20B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc21C format applies to: CETLc21C  */
VALUE CETLc21C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc21D format applies to: CETLc21D  */
VALUE CETLc21D
                01 = "Exclusivesources"
                02 = "Exclusiv teacher"
                03 = "Primarily in a special education class"
                04 = "within ar school"
                05 = "Exclusivd school"
                06 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc25A format applies to: CETLc25A  */
VALUE CETLc25A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25B format applies to: CETLc25B  */
VALUE CETLc25B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25C format applies to: CETLc25C  */
VALUE CETLc25C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25D format applies to: CETLc25D  */
VALUE CETLc25D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25E format applies to: CETLc25E  */
VALUE CETLc25E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25F format applies to: CETLc25F  */
VALUE CETLc25F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25G format applies to: CETLc25G  */
VALUE CETLc25G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25H format applies to: CETLc25H  */
VALUE CETLc25H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25I format applies to: CETLc25I  */
VALUE CETLc25I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25J format applies to: CETLc25J  */
VALUE CETLc25J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25K format applies to: CETLc25K  */
VALUE CETLc25K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25L format applies to: CETLc25L  */
VALUE CETLc25L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc25M format applies to: CETLc25M  */
VALUE CETLc25M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20C format applies to: CETLc20C  */
VALUE CETLc20C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20D format applies to: CETLc20D  */
VALUE CETLc20D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20E format applies to: CETLc20E  */
VALUE CETLc20E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20F format applies to: CETLc20F  */
VALUE CETLc20F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20G format applies to: CETLc20G  */
VALUE CETLc20G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20H format applies to: CETLc20H  */
VALUE CETLc20H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20I format applies to: CETLc20I  */
VALUE CETLc20I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20J format applies to: CETLc20J  */
VALUE CETLc20J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20K format applies to: CETLc20K  */
VALUE CETLc20K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20L format applies to: CETLc20L  */
VALUE CETLc20L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20M format applies to: CETLc20M  */
VALUE CETLc20M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20N format applies to: CETLc20N  */
VALUE CETLc20N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20O format applies to: CETLc20O  */
VALUE CETLc20O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc20P format applies to: CETLc20P  */
VALUE CETLc20P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ21F format applies to: CETLQ21  */
VALUE CETLQ21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22A format applies to: CETLQ22A  */
VALUE CETLQ22A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22B format applies to: CETLQ22B  */
VALUE CETLQ22B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22C format applies to: CETLQ22C  */
VALUE CETLQ22C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22D format applies to: CETLQ22D  */
VALUE CETLQ22D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22E format applies to: CETLQ22E  */
VALUE CETLQ22E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22F format applies to: CETLQ22F  */
VALUE CETLQ22F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22G format applies to: CETLQ22G  */
VALUE CETLQ22G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22H format applies to: CETLQ22H  */
VALUE CETLQ22H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22I format applies to: CETLQ22I  */
VALUE CETLQ22I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ22J format applies to: CETLQ22J  */
VALUE CETLQ22J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ20F format applies to: CETLcQ20  */
VALUE CETcQ20F
                01 = "Exclusivesources"
                02 = "Exclusiv teacher"
                03 = "Primarily in a special education class"
                04 = "within ar school"
                05 = "Exclusivd school"
                06 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc24C format applies to: CETLc24C  */
VALUE CETLc24C
                01 = "never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 10 times"
                05 = "more than 10 times"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc24D format applies to: CETLc24D  */
VALUE CETLc24D
                01 = "never"
                02 = "1 or 2 times"
                03 = "3 to 5 times"
                04 = "6 to 10 times"
                05 = "more than 10 times"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc26J format applies to: CETLc26J  */
VALUE CETLc26J
                01 = "always"
                02 = "often"
                03 = "sometimes"
                04 = "rarely"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc26K format applies to: CETLc26K  */
VALUE CETLc26K
                01 = "always"
                02 = "often"
                03 = "sometimes"
                04 = "rarely"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc26L format applies to: CETLc26L  */
VALUE CETLc26L
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc26M format applies to: CETLc26M  */
VALUE CETLc26M
                01 = "Always"
                02 = "Often"
                03 = "Sometimes"
                04 = "Rarely"
                05 = "Never"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETcQ28F format applies to: CETLcQ28  */
VALUE CETcQ28F
                1 = "very important"
                2 = "somewhat important"
                3 = "of little importance"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc29A format applies to: CETLc29A  */
VALUE CETLc29A
                01 = "several times a week"
                02 = "once a week"
                03 = "a few times a month"
                04 = "once every few months"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ26A format applies to: CETLQ26A  */
VALUE CETLQ26A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ26D format applies to: CETLQ26D  */
VALUE CETLQ26D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ26E format applies to: CETLQ26E  */
VALUE CETLQ26E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ26F format applies to: CETLQ26F  */
VALUE CETLQ26F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb26H format applies to: CETLb26H  */
VALUE CETLb26H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Never or not true";
/* CETLQ27A format applies to: CETLQ27A  */
VALUE CETLQ27A
                1 = "Never ornot true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27B format applies to: CETLQ27B  */
VALUE CETLQ27B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27C format applies to: CETLQ27C  */
VALUE CETLQ27C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27D format applies to: CETLQ27D  */
VALUE CETLQ27D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27E format applies to: CETLQ27E  */
VALUE CETLQ27E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27F format applies to: CETLQ27F  */
VALUE CETLQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27G format applies to: CETLQ27G  */
VALUE CETLQ27G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27H format applies to: CETLQ27H  */
VALUE CETLQ27H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27I format applies to: CETLQ27I  */
VALUE CETLQ27I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27J format applies to: CETLQ27J  */
VALUE CETLQ27J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27K format applies to: CETLQ27K  */
VALUE CETLQ27K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27L format applies to: CETLQ27L  */
VALUE CETLQ27L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27M format applies to: CETLQ27M  */
VALUE CETLQ27M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27N format applies to: CETLQ27N  */
VALUE CETLQ27N
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27O format applies to: CETLQ27O  */
VALUE CETLQ27O
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27P format applies to: CETLQ27P  */
VALUE CETLQ27P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27Q format applies to: CETLQ27Q  */
VALUE CETLQ27Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27R format applies to: CETLQ27R  */
VALUE CETLQ27R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27S format applies to: CETLQ27S  */
VALUE CETLQ27S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27T format applies to: CETLQ27T  */
VALUE CETLQ27T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27U format applies to: CETLQ27U  */
VALUE CETLQ27U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27V format applies to: CETLQ27V  */
VALUE CETLQ27V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27W format applies to: CETLQ27W  */
VALUE CETLQ27W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27X format applies to: CETLQ27X  */
VALUE CETLQ27X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27Y format applies to: CETLQ27Y  */
VALUE CETLQ27Y
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ27Z format applies to: CETLQ27Z  */
VALUE CETLQ27Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27AA format applies to: CETL27AA  */
VALUE CETL27AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27BB format applies to: CETL27BB  */
VALUE CETL27BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27CC format applies to: CETL27CC  */
VALUE CETL27CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27DD format applies to: CETL27DD  */
VALUE CETL27DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27EE format applies to: CETL27EE  */
VALUE CETL27EE
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27FF format applies to: CETL27FF  */
VALUE CETL27FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27GG format applies to: CETL27GG  */
VALUE CETL27GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27HH format applies to: CETL27HH  */
VALUE CETL27HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27II format applies to: CETL27II  */
VALUE CETL27II
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27JJ format applies to: CETL27JJ  */
VALUE CETL27JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27LL format applies to: CETL27LL  */
VALUE CETL27LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27MM format applies to: CETL27MM  */
VALUE CETL27MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27NN format applies to: CETL27NN  */
VALUE CETL27NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27OO format applies to: CETL27OO  */
VALUE CETL27OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27PP format applies to: CETL27PP  */
VALUE CETL27PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27QQ format applies to: CETL27QQ  */
VALUE CETL27QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27RR format applies to: CETL27RR  */
VALUE CETL27RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETL27SS format applies to: CETL27SS  */
VALUE CETL27SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ27F format applies to: CETLcQ27  */
VALUE CETcQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ17A format applies to: CETLQ17A  */
VALUE CETLQ17A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17C format applies to: CETLQ17C  */
VALUE CETLQ17C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17D format applies to: CETLQ17D  */
VALUE CETLQ17D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc17K format applies to: CETLc17K  */
VALUE CETLc17K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17E format applies to: CETLQ17E  */
VALUE CETLQ17E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17F format applies to: CETLQ17F  */
VALUE CETLQ17F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17G format applies to: CETLQ17G  */
VALUE CETLQ17G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc17L format applies to: CETLc17L  */
VALUE CETLc17L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc17M format applies to: CETLc17M  */
VALUE CETLc17M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17H format applies to: CETLQ17H  */
VALUE CETLQ17H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17I format applies to: CETLQ17I  */
VALUE CETLQ17I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ17J format applies to: CETLQ17J  */
VALUE CETLQ17J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ18A format applies to: CETLQ18A  */
VALUE CETLQ18A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ18B format applies to: CETLQ18B  */
VALUE CETLQ18B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ18C format applies to: CETLQ18C  */
VALUE CETLQ18C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Usually"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ18D format applies to: CETLQ18D  */
VALUE CETLQ18D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ18E format applies to: CETLQ18E  */
VALUE CETLQ18E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ18F format applies to: CETLQ18F  */
VALUE CETLQ18F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc18G format applies to: CETLc18G  */
VALUE CETLc18G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb19A format applies to: CETLb19A  */
VALUE CETLb19A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb19B format applies to: CETLb19B  */
VALUE CETLb19B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb19C format applies to: CETLb19C  */
VALUE CETLb19C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb19D format applies to: CETLb19D  */
VALUE CETLb19D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb19E format applies to: CETLb19E  */
VALUE CETLb19E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb19F format applies to: CETLb19F  */
VALUE CETLb19F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb19G format applies to: CETLb19G  */
VALUE CETLb19G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ28A format applies to: CETLQ28A  */
VALUE CETLQ28A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ28B format applies to: CETLQ28B  */
VALUE CETLQ28B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ28C format applies to: CETLQ28C  */
VALUE CETLQ28C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb28D format applies to: CETLb28D  */
VALUE CETLb28D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb28E format applies to: CETLb28E  */
VALUE CETLb28E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb28F format applies to: CETLb28F  */
VALUE CETLb28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ29F format applies to: CETLQ29  */
VALUE CETLQ29F
                1 = "Not involved"
                2 = "Somewhat involved"
                3 = "Very involved"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ30F format applies to: CETLQ30  */
VALUE CETLQ30F
                1 = "Of little importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ31F format applies to: CETLQ31  */
VALUE CETLQ31F
                1 = "Does (do) not support"
                2 = "Somewhat support"
                3 = "Strongly support"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ33F format applies to: CETLQ33  */
VALUE CETLQ33F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb32A format applies to: CETLb32A  */
VALUE CETLb32A
                01 = "Not available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb32B format applies to: CETLb32B  */
VALUE CETLb32B
                01 = "Not available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ34A format applies to: CETLQ34A  */
VALUE CETLQ34A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ34B format applies to: CETLQ34B  */
VALUE CETLQ34B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ34C format applies to: CETLQ34C  */
VALUE CETLQ34C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ35A format applies to: CETLQ35A  */
VALUE CETLQ35A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ35B format applies to: CETLQ35B  */
VALUE CETLQ35B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc37V format applies to: CETLc37V  */
VALUE CETLc37V
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37B format applies to: CETLb37B  */
VALUE CETLb37B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37C format applies to: CETLb37C  */
VALUE CETLb37C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37D format applies to: CETLb37D  */
VALUE CETLb37D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37E format applies to: CETLb37E  */
VALUE CETLb37E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37F format applies to: CETLb37F  */
VALUE CETLb37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37G format applies to: CETLb37G  */
VALUE CETLb37G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37H format applies to: CETLb37H  */
VALUE CETLb37H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37I format applies to: CETLb37I  */
VALUE CETLb37I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37J format applies to: CETLb37J  */
VALUE CETLb37J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37K format applies to: CETLb37K  */
VALUE CETLb37K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37L format applies to: CETLb37L  */
VALUE CETLb37L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37M format applies to: CETLb37M  */
VALUE CETLb37M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37N format applies to: CETLb37N  */
VALUE CETLb37N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb37O format applies to: CETLb37O  */
VALUE CETLb37O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ36F format applies to: CETLQ36  */
VALUE CETLQ36F
                01 = "Lower overall academic ability"
                02 = "Similar overall academic ability"
                03 = "Higher overall academic ability"
                04 = "A wider range diversity of abilities"
                05 = "No other classes at the same grade"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb37P format applies to: CETLb37P  */
VALUE CETLb37P
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb37Q format applies to: CETLb37Q  */
VALUE CETLb37Q
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb37R format applies to: CETLb37R  */
VALUE CETLb37R
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb37S format applies to: CETLb37S  */
VALUE CETLb37S
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb37T format applies to: CETLb37T  */
VALUE CETLb37T
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb37U format applies to: CETLb37U  */
VALUE CETLb37U
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc44A format applies to: CETLc44A  */
VALUE CETLc44A
                01 = "every class"
                02 = "every second class"
                03 = "at intervals of three or four classes"
                04 = "every fifth class or more"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc44C format applies to: CETLc44C  */
VALUE CETLc44C
                1 = "15 minutes a day or less"
                2 = "16 to 30 minutes"
                3 = "31 to 60 minutes"
                4 = "More than 60 minutes"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc53A format applies to: CETLc53A  */
VALUE CETLc53A
                01 = "Never or none assigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc53B format applies to: CETLc53B  */
VALUE CETLc53B
                01 = "Never or none assigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc53C format applies to: CETLc53C  */
VALUE CETLc53C
                01 = "Never or none assigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ46A format applies to: CETLQ46A  */
VALUE CETLQ46A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ46B format applies to: CETLQ46B  */
VALUE CETLQ46B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ46C format applies to: CETLQ46C  */
VALUE CETLQ46C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ46D format applies to: CETLQ46D  */
VALUE CETLQ46D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ46E format applies to: CETLQ46E  */
VALUE CETLQ46E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ48A format applies to: CETLQ48A  */
VALUE CETLQ48A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ48B format applies to: CETLQ48B  */
VALUE CETLQ48B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ48C format applies to: CETLQ48C  */
VALUE CETLQ48C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ48D format applies to: CETLQ48D  */
VALUE CETLQ48D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ49A format applies to: CETLQ49A  */
VALUE CETLQ49A
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ49B format applies to: CETLQ49B  */
VALUE CETLQ49B
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ49C format applies to: CETLQ49C  */
VALUE CETLQ49C
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ49I format applies to: CETLQ49I  */
VALUE CETLQ49I
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ49J format applies to: CETLQ49J  */
VALUE CETLQ49J
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb43A format applies to: CETLb43A  */
VALUE CETLb43A
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb43B format applies to: CETLb43B  */
VALUE CETLb43B
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb43C format applies to: CETLb43C  */
VALUE CETLb43C
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb43D format applies to: CETLb43D  */
VALUE CETLb43D
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ42F format applies to: CETLcQ42  */
VALUE CETcQ42F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb43E format applies to: CETLb43E  */
VALUE CETLb43E
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb43F format applies to: CETLb43F  */
VALUE CETLb43F
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb43G format applies to: CETLb43G  */
VALUE CETLb43G
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc43K format applies to: CETLc43K  */
VALUE CETLc43K
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc43L format applies to: CETLc43L  */
VALUE CETLc43L
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb43H format applies to: CETLb43H  */
VALUE CETLb43H
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb43I format applies to: CETLb43I  */
VALUE CETLb43I
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb43J format applies to: CETLb43J  */
VALUE CETLb43J
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ47A format applies to: CETLQ47A  */
VALUE CETLQ47A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ47B format applies to: CETLQ47B  */
VALUE CETLQ47B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ47C format applies to: CETLQ47C  */
VALUE CETLQ47C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ47D format applies to: CETLQ47D  */
VALUE CETLQ47D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLb47H format applies to: CETLb47H  */
VALUE CETLb47H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ47E format applies to: CETLQ47E  */
VALUE CETLQ47E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ47F format applies to: CETLQ47F  */
VALUE CETLQ47F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ47G format applies to: CETLQ47G  */
VALUE CETLQ47G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLc45A format applies to: CETLc45A  */
VALUE CETLc45A
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45B format applies to: CETLc45B  */
VALUE CETLc45B
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45C format applies to: CETLc45C  */
VALUE CETLc45C
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45D format applies to: CETLc45D  */
VALUE CETLc45D
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45E format applies to: CETLc45E  */
VALUE CETLc45E
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45F format applies to: CETLc45F  */
VALUE CETLc45F
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45G format applies to: CETLc45G  */
VALUE CETLc45G
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45H format applies to: CETLc45H  */
VALUE CETLc45H
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLc45I format applies to: CETLc45I  */
VALUE CETLc45I
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ50A format applies to: CETLQ50A  */
VALUE CETLQ50A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50B format applies to: CETLQ50B  */
VALUE CETLQ50B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50C format applies to: CETLQ50C  */
VALUE CETLQ50C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50D format applies to: CETLQ50D  */
VALUE CETLQ50D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50E format applies to: CETLQ50E  */
VALUE CETLQ50E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50F format applies to: CETLQ50F  */
VALUE CETLQ50F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50G format applies to: CETLQ50G  */
VALUE CETLQ50G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50H format applies to: CETLQ50H  */
VALUE CETLQ50H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50I format applies to: CETLQ50I  */
VALUE CETLQ50I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50J format applies to: CETLQ50J  */
VALUE CETLQ50J
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50K format applies to: CETLQ50K  */
VALUE CETLQ50K
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50L format applies to: CETLQ50L  */
VALUE CETLQ50L
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ50M format applies to: CETLQ50M  */
VALUE CETLQ50M
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ51A format applies to: CETLQ51A  */
VALUE CETLQ51A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ51B format applies to: CETLQ51B  */
VALUE CETLQ51B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ51C format applies to: CETLQ51C  */
VALUE CETLQ51C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ51D format applies to: CETLQ51D  */
VALUE CETLQ51D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ51E format applies to: CETLQ51E  */
VALUE CETLQ51E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ52F format applies to: CETLQ52  */
VALUE CETLQ52F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ53F format applies to: CETLQ53  */
VALUE CETLQ53F
                01 = "20 to 29"
                02 = "30 to 39"
                03 = "40 to 49"
                04 = "50 to 59"
                05 = "60 or older"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETLQ54A format applies to: CETLQ54A  */
VALUE CETLQ54A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETLc54E format applies to: CETLc54E  */
VALUE CETLc54E
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETLQ54C format applies to: CETLQ54C  */
VALUE CETLQ54C
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETLQ54B format applies to: CETLQ54B  */
VALUE CETLQ54B
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETLQ55A format applies to: CETLQ55A  */
VALUE CETLQ55A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55B format applies to: CETLQ55B  */
VALUE CETLQ55B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55C format applies to: CETLQ55C  */
VALUE CETLQ55C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55D format applies to: CETLQ55D  */
VALUE CETLQ55D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55E format applies to: CETLQ55E  */
VALUE CETLQ55E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55F format applies to: CETLQ55F  */
VALUE CETLQ55F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55G format applies to: CETLQ55G  */
VALUE CETLQ55G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55H format applies to: CETLQ55H  */
VALUE CETLQ55H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55I format applies to: CETLQ55I  */
VALUE CETLQ55I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ55J format applies to: CETLQ55J  */
VALUE CETLQ55J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb55K format applies to: CETLb55K  */
VALUE CETLb55K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb55L format applies to: CETLb55L  */
VALUE CETLb55L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59A format applies to: CETLb59A  */
VALUE CETLb59A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59B format applies to: CETLb59B  */
VALUE CETLb59B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59C format applies to: CETLb59C  */
VALUE CETLb59C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59D format applies to: CETLb59D  */
VALUE CETLb59D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59E format applies to: CETLb59E  */
VALUE CETLb59E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59F format applies to: CETLb59F  */
VALUE CETLb59F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59G format applies to: CETLb59G  */
VALUE CETLb59G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59H format applies to: CETLb59H  */
VALUE CETLb59H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59I format applies to: CETLb59I  */
VALUE CETLb59I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59J format applies to: CETLb59J  */
VALUE CETLb59J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59K format applies to: CETLb59K  */
VALUE CETLb59K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59L format applies to: CETLb59L  */
VALUE CETLb59L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59M format applies to: CETLb59M  */
VALUE CETLb59M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59N format applies to: CETLb59N  */
VALUE CETLb59N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59O format applies to: CETLb59O  */
VALUE CETLb59O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLb59P format applies to: CETLb59P  */
VALUE CETLb59P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ56A format applies to: CETLQ56A  */
VALUE CETLQ56A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ56B format applies to: CETLQ56B  */
VALUE CETLQ56B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ56C format applies to: CETLQ56C  */
VALUE CETLQ56C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ56D format applies to: CETLQ56D  */
VALUE CETLQ56D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ56E format applies to: CETLQ56E  */
VALUE CETLQ56E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ57A format applies to: CETLQ57A  */
VALUE CETLQ57A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ57B format applies to: CETLQ57B  */
VALUE CETLQ57B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ57C format applies to: CETLQ57C  */
VALUE CETLQ57C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ57D format applies to: CETLQ57D  */
VALUE CETLQ57D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ57E format applies to: CETLQ57E  */
VALUE CETLQ57E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETbQ58F format applies to: CETLbQ58  */
VALUE CETbQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLQ58F format applies to: CETLQ58  */
VALUE CETLQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETLS50A format applies to: CETLS50A  */
VALUE CETLS50A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETLS50B format applies to: CETLS50B  */
VALUE CETLS50B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETLS51F format applies to: CETLS51  */
VALUE CETLS51F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
run;


data DATA1;
  infile &DATAIN  LRECL=601;
  input
@00001   CETLcQ1A    1.
@00002   CETLcQ1B    1.
@00003   CETLcQ1C    1.
@00004   CETLQ03    1.
@00005   CETLQ03A    2.
@00007   CETLQ03B    2.
@00009   CETLQ02    1.
@00010   CETLQ02A    2.
@00012   CETLc4AA    1.
@00013   CETLc4BB    1.
@00014   CETLc4CC    1.
@00015   CETLc5LM    1.
@00016   CETLcQ6A    1.
@00017   CETLQ16    1.
@00018   CETLcQ8A    1.
@00019   CETLcQ8B    1.
@00020   CETLbQ6    2.
@00022   CETLQ09    2.
@00024   CETLc12A    1.
@00025   CETLc12B    1.
@00026   CETLc12C    1.
@00027   CETLcQ4B    2.
@00029   CETLcQ4C    2.
@00031   CETLcQ4D    2.
@00033   CETLcQ4K    2.
@00035   CETLcQ4L    2.
@00037   CETLcQ4M    2.
@00039   CETLcQ4E    2.
@00041   CETLcQ4F    2.
@00043   CETLcQ4G    2.
@00045   CETLcQ4H    2.
@00047   CETLcQ4I    2.
@00049   CETLcQ5    1.
@00050   CETLcQ5A    1.
@00051   CETLcQ5B    1.
@00052   CETLcQ5C    1.
@00053   CETLcQ5D    1.
@00054   CETLcQ5E    1.
@00055   CETLcQ5F    1.
@00056   CETLcQ5G    1.
@00057   CETLcQ5H    1.
@00058   CETLcQ5I    1.
@00059   CETLcQ5J    1.
@00060   CETLcQ5K    1.
@00061   CETLcQ5L    1.
@00062   CETLcQ5M    1.
@00063   CETLcQ5N    1.
@00064   CETLbQ10    2.
@00066   CETLbQ11    2.
@00068   CETLc13C    1.
@00069   CETLc13D    1.
@00070   CETLc13E    1.
@00071   CETLc13F    1.
@00072   CETLc13G    1.
@00073   CETLc13H    1.
@00074   CETLc13I    1.
@00075   CETLc13J    1.
@00076   CETLc13K    1.
@00077   CETLc13L    1.
@00078   CETLc13M    1.
@00079   CETLc13N    1.
@00080   CETLc13O    1.
@00081   CETLc14Q    2.
@00083   CETLc14R    2.
@00085   CETLb14B    2.
@00087   CETLb14L    2.
@00089   CETLb14D    2.
@00091   CETLb14M    2.
@00093   CETLb14N    2.
@00095   CETLb14E    2.
@00097   CETLb14F    2.
@00099   CETLb14G    2.
@00101   CETLb14H    2.
@00103   CETLb14I    2.
@00105   CETLb14J    2.
@00107   CETLb14O    2.
@00109   CETLb14K    2.
@00111   CETLc21A    1.
@00112   CETLc21B    2.
@00114   CETLc20B    1.
@00115   CETLc21C    1.
@00116   CETLc21D    2.
@00118   CETLc25A    1.
@00119   CETLc25B    1.
@00120   CETLc25C    1.
@00121   CETLc25D    1.
@00122   CETLc25E    1.
@00123   CETLc25F    1.
@00124   CETLc25G    1.
@00125   CETLc25H    1.
@00126   CETLc25I    1.
@00127   CETLc25J    1.
@00128   CETLc25K    1.
@00129   CETLc25L    1.
@00130   CETLc25M    1.
@00131   CETLc20C    1.
@00132   CETLc20D    1.
@00133   CETLc20E    1.
@00134   CETLc20F    1.
@00135   CETLc20G    1.
@00136   CETLc20H    1.
@00137   CETLc20I    1.
@00138   CETLc20J    1.
@00139   CETLc20K    1.
@00140   CETLc20L    1.
@00141   CETLc20M    1.
@00142   CETLc20N    1.
@00143   CETLc20O    1.
@00144   CETLc20P    1.
@00145   CETLQ21    1.
@00146   CETLQ22A    1.
@00147   CETLQ22B    1.
@00148   CETLQ22C    1.
@00149   CETLQ22D    1.
@00150   CETLQ22E    1.
@00151   CETLQ22F    1.
@00152   CETLQ22G    1.
@00153   CETLQ22H    1.
@00154   CETLQ22I    1.
@00155   CETLQ22J    1.
@00156   CETLcQ20    2.
@00158   CETLc24C    2.
@00160   CETLc24D    2.
@00162   CETLc26J    2.
@00164   CETLc26K    2.
@00166   CETLc26L    2.
@00168   CETLc26M    2.
@00170   CETLcQ28    1.
@00171   CETLc29A    2.
@00173   CETLQ26A    2.
@00175   CETLQ26D    2.
@00177   CETLQ26E    2.
@00179   CETLQ26F    2.
@00181   CETLb26H    2.
@00183   CETLQ27A    1.
@00184   CETLQ27B    1.
@00185   CETLQ27C    1.
@00186   CETLQ27D    1.
@00187   CETLQ27E    1.
@00188   CETLQ27F    1.
@00189   CETLQ27G    1.
@00190   CETLQ27H    1.
@00191   CETLQ27I    1.
@00192   CETLQ27J    1.
@00193   CETLQ27K    1.
@00194   CETLQ27L    1.
@00195   CETLQ27M    1.
@00196   CETLQ27N    1.
@00197   CETLQ27O    1.
@00198   CETLQ27P    1.
@00199   CETLQ27Q    1.
@00200   CETLQ27R    1.
@00201   CETLQ27S    1.
@00202   CETLQ27T    1.
@00203   CETLQ27U    1.
@00204   CETLQ27V    1.
@00205   CETLQ27W    1.
@00206   CETLQ27X    1.
@00207   CETLQ27Y    1.
@00208   CETLQ27Z    1.
@00209   CETL27AA    1.
@00210   CETL27BB    1.
@00211   CETL27CC    1.
@00212   CETL27DD    1.
@00213   CETL27EE    1.
@00214   CETL27FF    1.
@00215   CETL27GG    1.
@00216   CETL27HH    1.
@00217   CETL27II    1.
@00218   CETL27JJ    1.
@00219   CETL27LL    1.
@00220   CETL27MM    1.
@00221   CETL27NN    1.
@00222   CETL27OO    1.
@00223   CETL27PP    1.
@00224   CETL27QQ    1.
@00225   CETL27RR    1.
@00226   CETL27SS    1.
@00227   CETLcQ27    1.
@00228   CETLQ17A    2.
@00230   CETLQ17C    2.
@00232   CETLQ17D    2.
@00234   CETLc17K    2.
@00236   CETLQ17E    2.
@00238   CETLQ17F    2.
@00240   CETLQ17G    2.
@00242   CETLc17L    2.
@00244   CETLc17M    2.
@00246   CETLQ17H    2.
@00248   CETLQ17I    2.
@00250   CETLQ17J    2.
@00252   CETLQ18A    2.
@00254   CETLQ18B    2.
@00256   CETLQ18C    2.
@00258   CETLQ18D    2.
@00260   CETLQ18E    2.
@00262   CETLQ18F    2.
@00264   CETLc18G    2.
@00266   CETLb19A    1.
@00267   CETLb19B    1.
@00268   CETLb19C    1.
@00269   CETLb19D    1.
@00270   CETLb19E    1.
@00271   CETLb19F    1.
@00272   CETLb19G    1.
@00273   CETLQ28A    1.
@00274   CETLQ28B    1.
@00275   CETLQ28C    1.
@00276   CETLb28D    1.
@00277   CETLb28E    1.
@00278   CETLb28F    1.
@00279   CETLQ29    1.
@00280   CETLQ30    1.
@00281   CETLQ31    1.
@00282   CETLQ33    2.
@00284   CETLb32A    2.
@00286   CETLb32B    2.
@00288   CETLQ34A    2.
@00290   CETLQ34B    2.
@00292   CETLQ34C    2.
@00294   CETLQ35A    2.
@00296   CETLQ35B    2.
@00298   CETLc37V    1.
@00299   CETLb37B    1.
@00300   CETLb37C    1.
@00301   CETLb37D    1.
@00302   CETLb37E    1.
@00303   CETLb37F    1.
@00304   CETLb37G    1.
@00305   CETLb37H    1.
@00306   CETLb37I    1.
@00307   CETLb37J    1.
@00308   CETLb37K    1.
@00309   CETLb37L    1.
@00310   CETLb37M    1.
@00311   CETLb37N    1.
@00312   CETLb37O    1.
@00313   CETLQ36    2.
@00315   CETLb37P    2.
@00317   CETLb37Q    2.
@00319   CETLb37R    2.
@00321   CETLb37S    2.
@00323   CETLb37T    2.
@00325   CETLb37U    2.
@00327   CETLc44A    2.
@00329   CETLc44C    1.
@00330   CETLc53A    2.
@00332   CETLc53B    2.
@00334   CETLc53C    2.
@00336   CETLQ46A    2.
@00338   CETLQ46B    2.
@00340   CETLQ46C    2.
@00342   CETLQ46D    2.
@00344   CETLQ46E    2.
@00346   CETLQ48A    2.
@00348   CETLQ48B    2.
@00350   CETLQ48C    2.
@00352   CETLQ48D    2.
@00354   CETLQ49A    1.
@00355   CETLQ49B    1.
@00356   CETLQ49C    1.
@00357   CETLQ49I    1.
@00358   CETLQ49J    1.
@00359   CETLb43A    1.
@00360   CETLb43B    1.
@00361   CETLb43C    1.
@00362   CETLb43D    1.
@00363   CETLcQ42    2.
@00365   CETLb43E    2.
@00367   CETLb43F    2.
@00369   CETLb43G    2.
@00371   CETLc43K    2.
@00373   CETLc43L    2.
@00375   CETLb43H    2.
@00377   CETLb43I    2.
@00379   CETLb43J    2.
@00381   CETLQ47A    2.
@00383   CETLQ47B    2.
@00385   CETLQ47C    2.
@00387   CETLQ47D    2.
@00389   CETLb47H    2.
@00391   CETLQ47E    2.
@00393   CETLQ47F    2.
@00395   CETLQ47G    2.
@00397   CETLc45A    1.
@00398   CETLc45B    1.
@00399   CETLc45C    1.
@00400   CETLc45D    1.
@00401   CETLc45E    1.
@00402   CETLc45F    1.
@00403   CETLc45G    1.
@00404   CETLc45H    1.
@00405   CETLc45I    1.
@00406   CETLQ50A    2.
@00408   CETLQ50B    2.
@00410   CETLQ50C    2.
@00412   CETLQ50D    2.
@00414   CETLQ50E    2.
@00416   CETLQ50F    2.
@00418   CETLQ50G    2.
@00420   CETLQ50H    2.
@00422   CETLQ50I    2.
@00424   CETLQ50J    2.
@00426   CETLQ50K    2.
@00428   CETLQ50L    2.
@00430   CETLQ50M    2.
@00432   CETLQ51A    2.
@00434   CETLQ51B    2.
@00436   CETLQ51C    2.
@00438   CETLQ51D    2.
@00440   CETLQ51E    2.
@00442   CETLQ52    1.
@00443   CETLQ53    2.
@00445   CETLQ54A    4.
@00449   CETLc54E    4.
@00453   CETLQ54C    4.
@00457   CETLQ54B    4.
@00461   CETLQ55A    1.
@00462   CETLQ55B    1.
@00463   CETLQ55C    1.
@00464   CETLQ55D    1.
@00465   CETLQ55E    1.
@00466   CETLQ55F    1.
@00467   CETLQ55G    1.
@00468   CETLQ55H    1.
@00469   CETLQ55I    1.
@00470   CETLQ55J    1.
@00471   CETLb55K    1.
@00472   CETLb55L    1.
@00473   CETLb59A    1.
@00474   CETLb59B    1.
@00475   CETLb59C    1.
@00476   CETLb59D    1.
@00477   CETLb59E    1.
@00478   CETLb59F    1.
@00479   CETLb59G    1.
@00480   CETLb59H    1.
@00481   CETLb59I    1.
@00482   CETLb59J    1.
@00483   CETLb59K    1.
@00484   CETLb59L    1.
@00485   CETLb59M    1.
@00486   CETLb59N    1.
@00487   CETLb59O    1.
@00488   CETLb59P    1.
@00489   CETLQ56A    1.
@00490   CETLQ56B    1.
@00491   CETLQ56C    1.
@00492   CETLQ56D    1.
@00493   CETLQ56E    1.
@00494   CETLQ57A    1.
@00495   CETLQ57B    1.
@00496   CETLQ57C    1.
@00497   CETLQ57D    1.
@00498   CETLQ57E    1.
@00499   CETLbQ58    1.
@00500   CETLQ58    1.
@00501   CETLS50A    2.
@00503   CETLS50B    2.
@00505   CETLS51    2.
@00507   XSECFLG    1.
@00508   LONGFLG    1.
@00509   FIELDRUK   $12.
@00521   PERSRUK   $14.
@00535   CHILDID    6.
@00541   CIDHD01    7.
@00548   CSCH_ID    6.
@00554   CWTCW01C    12.4
@00566   CWTCW01L    12.4
@00578   SHXSECWT    12.4
@00590   SHLONGWT    12.4;


LABEL CETLcQ1A  = "Know student-s behaviour?";
LABEL CETLcQ1B  = "Know student-s attitude in class?";
LABEL CETLcQ1C  = "Know student-s attitude outside?";
LABEL CETLQ03  = "Is this student in a multi-grade class?";
LABEL CETLQ03A  = "What grades are contained in the class?";
LABEL CETLQ03B  = "What grades are contained in the class?";
LABEL CETLQ02  = "Is this student assigned to a grade?";
LABEL CETLQ02A  = "In what grade is this student?";
LABEL CETLc4AA  = "Level available advanced?";
LABEL CETLc4BB  = "Level available general?";
LABEL CETLc4CC  = "Level available basic?";
LABEL CETLc5LM  = "Language arts level?";
LABEL CETLcQ6A  = "Language of instruction";
LABEL CETLQ16  = "What is main language of instruction?";
LABEL CETLcQ8A  = "Is student in immersion program?";
LABEL CETLcQ8B  = "What percentage time?";
LABEL CETLbQ6  = "How is student-s non-written communicati";
LABEL CETLQ09  = "How is student-s written work?";
LABEL CETLc12A  = "Level available advance for other class?";
LABEL CETLc12B  = "Level available general for other class?";
LABEL CETLc12C  = "Level available basic for other class?";
LABEL CETLcQ4B  = "Level - Mathematics?";
LABEL CETLcQ4C  = "Level - Second Language Arts?";
LABEL CETLcQ4D  = "Level - Science?";
LABEL CETLcQ4K  = "Level - Trade/vocational?";
LABEL CETLcQ4L  = "Level - Family Studies?";
LABEL CETLcQ4M  = "Level - Social Studies?";
LABEL CETLcQ4E  = "Level - Environmental Studies?";
LABEL CETLcQ4F  = "Level - Music?";
LABEL CETLcQ4G  = "Level - Art?";
LABEL CETLcQ4H  = "Level - Physical Education?";
LABEL CETLcQ4I  = "Level - Informatics/Computer Science?";
LABEL CETLcQ5  = "Is student repeating a grade?";
LABEL CETLcQ5A  = "Student repeating First Language Arts?";
LABEL CETLcQ5B  = "Student repeating Mathematics?";
LABEL CETLcQ5C  = "Student repeating Second Language Arts?";
LABEL CETLcQ5D  = "Student repeating Science?";
LABEL CETLcQ5E  = "Student repeating Trade/Vocational?";
LABEL CETLcQ5F  = "Student repeating Family Studies?";
LABEL CETLcQ5G  = "Student repeating Social Studies?";
LABEL CETLcQ5H  = "Student repeating Environmental Studies?";
LABEL CETLcQ5I  = "Student repeating Music?";
LABEL CETLcQ5J  = "Student repeating Art?";
LABEL CETLcQ5K  = "Student repeating Physical Education?";
LABEL CETLcQ5L  = "Student repeating Informatics/Computer?";
LABEL CETLcQ5M  = "Student repeating Religion/Ethics?";
LABEL CETLcQ5N  = "Student repeating Other?";
LABEL CETLbQ10  = "How is student-s overall ability?";
LABEL CETLbQ11  = "How far you expect student will go:";
LABEL CETLc13C  = "Weeks - First Language Arts?";
LABEL CETLc13D  = "Weeks - Mathematics?";
LABEL CETLc13E  = "Weeks - Second Language Arts?";
LABEL CETLc13F  = "Weeks - Second Language Arts?";
LABEL CETLc13G  = "Weeks - Science?";
LABEL CETLc13H  = "Weeks - Trade/Vocational?";
LABEL CETLc13I  = "Weeks - Family Studies?";
LABEL CETLc13J  = "Weeks - Social Studies?";
LABEL CETLc13K  = "Weeks - Environmental Studies?";
LABEL CETLc13L  = "Weeks - Music?";
LABEL CETLc13M  = "Weeks - Art?";
LABEL CETLc13N  = "Weeks - Physical Education?";
LABEL CETLc13O  = "Weeks - Informatics/Computer Science?";
LABEL CETLc14Q  = "Hours/week of language arts instruction?";
LABEL CETLc14R  = "Hours/week of mathematical instruction?";
LABEL CETLb14B  = "Hours/week of second language?";
LABEL CETLb14L  = "Hours/week of immersion level language?";
LABEL CETLb14D  = "Hours/week of science instruction?";
LABEL CETLb14M  = "Hours/week of trade instruction?";
LABEL CETLb14N  = "Hours/week of family studies?";
LABEL CETLb14E  = "Hours/week of social studies?";
LABEL CETLb14F  = "Hours/week of environment studies?";
LABEL CETLb14G  = "Hours/week of music instruction?";
LABEL CETLb14H  = "Hours/week of art instruction?";
LABEL CETLb14I  = "Hours/week of physical education?";
LABEL CETLb14J  = "Hours/week of computer instruction?";
LABEL CETLb14O  = "Hours/week of religious instruction?";
LABEL CETLb14K  = "Hours/week other?";
LABEL CETLc21A  = "Receives enhanced instruction?";
LABEL CETLc21B  = "Where does student receive it?";
LABEL CETLc20B  = "Receives help for weak areas?";
LABEL CETLc21C  = "Receives enhanced instruction other L. A";
LABEL CETLc21D  = "Where does student receive it?";
LABEL CETLc25A  = "Enhanced or extra - Mathematics?";
LABEL CETLc25B  = "Enhanced or extra - Second Language Arts";
LABEL CETLc25C  = "Enhanced or extra - Second Language Arts";
LABEL CETLc25D  = "Enhanced or extra - Science?";
LABEL CETLc25E  = "Enhanced or extra - Trade/Vocational?";
LABEL CETLc25F  = "Enhanced or extra - Family Studies?";
LABEL CETLc25G  = "Enhanced or extra - Social Studies?";
LABEL CETLc25H  = "Enhanced or extra - Environmental Studie";
LABEL CETLc25I  = "Enhanced or extra - Music?";
LABEL CETLc25J  = "Enhanced or extra - Art?";
LABEL CETLc25K  = "Enhanced or extra - Physical Education?";
LABEL CETLc25L  = "Enhanced or extra - Informatics/Computer";
LABEL CETLc25M  = "Enhanced or extra - Other?";
LABEL CETLc20C  = "Receives help for weak areas?";
LABEL CETLc20D  = "Receive help - Mathematics?";
LABEL CETLc20E  = "Receive help - Second Language Arts?";
LABEL CETLc20F  = "Receive help - Second Language Arts?";
LABEL CETLc20G  = "Receive help - Science?";
LABEL CETLc20H  = "Receive help - Trade/Vocational?";
LABEL CETLc20I  = "Receive help - Family Studies?";
LABEL CETLc20J  = "Receive help - Social Studies?";
LABEL CETLc20K  = "Receive help - Environmental Studies?";
LABEL CETLc20L  = "Receive help - Music?";
LABEL CETLc20M  = "Receive help - Art?";
LABEL CETLc20N  = "Receive help - Physical Education?";
LABEL CETLc20O  = "Receive help - Informatics/Computer?";
LABEL CETLc20P  = "Receive help - Other?";
LABEL CETLQ21  = "Receives help for learning disability?";
LABEL CETLQ22A  = "Student limited by physical disability?";
LABEL CETLQ22B  = "Student limited by visual impairment?";
LABEL CETLQ22C  = "Student limited by hearing impairment?";
LABEL CETLQ22D  = "Student limited by speech impairment?";
LABEL CETLQ22E  = "Student limited by learning disability?";
LABEL CETLQ22F  = "Student limited by behavioral problem?";
LABEL CETLQ22G  = "Student limited by mental disability?";
LABEL CETLQ22H  = "Student limited by problems at home?";
LABEL CETLQ22I  = "Student limited by lang. difficulty?";
LABEL CETLQ22J  = "Student limited by other problem?";
LABEL CETLcQ20  = "Where does student receive special ed?";
LABEL CETLc24C  = "Number of school days absent?";
LABEL CETLc24D  = "Number of school days skipped?";
LABEL CETLc26J  = "Enjoy language arts classes?";
LABEL CETLc26K  = "Bored in language arts classes?";
LABEL CETLc26L  = "Level of difficulty - language arts?";
LABEL CETLc26M  = "Level of difficulty - most classes?";
LABEL CETLcQ28  = "Academic pursuits?";
LABEL CETLc29A  = "Talk to student outside class?";
LABEL CETLQ26A  = "Student arrived without materials?";
LABEL CETLQ26D  = "Student tired to do school work?";
LABEL CETLQ26E  = "Student failed to complete homework?";
LABEL CETLQ26F  = "Student late for school?";
LABEL CETLb26H  = "Student without proper nourishment?";
LABEL CETLQ27A  = "Student shows sympathy for others?";
LABEL CETLQ27B  = "Student is restless or hyperactive?";
LABEL CETLQ27C  = "Student destroys his/her own things?";
LABEL CETLQ27D  = "Student helps someone who is hurt?";
LABEL CETLQ27E  = "Student steals?";
LABEL CETLQ27F  = "Student seems unhappy or depressed?";
LABEL CETLQ27G  = "Student gets into many fights?";
LABEL CETLQ27H  = "Student cleans up someone elses mess?";
LABEL CETLQ27I  = "Student is easily distracted?";
LABEL CETLQ27J  = "Student spiteful at those they dislike?";
LABEL CETLQ27K  = "Student not as happy as other children?";
LABEL CETLQ27L  = "Student destroys others belongings?";
LABEL CETLQ27M  = "Student tries to break up disputes?";
LABEL CETLQ27N  = "Student fidgets?";
LABEL CETLQ27O  = "Student is disobedient at school?";
LABEL CETLQ27P  = "Student can-t concentrate for long?";
LABEL CETLQ27Q  = "Student is too fearful or anxious?";
LABEL CETLQ27R  = "Student seeks revenge when mad?";
LABEL CETLQ27S  = "Student is impulsive?";
LABEL CETLQ27T  = "Student tells lies or cheats?";
LABEL CETLQ27U  = "Student helps other children learn?";
LABEL CETLQ27V  = "Student is worried?";
LABEL CETLQ27W  = "Student has difficulty waiting turn?";
LABEL CETLQ27X  = "Student reacts angrily when hurt?";
LABEL CETLQ27Y  = "Student tends to be rather solitary?";
LABEL CETLQ27Z  = "Student demeans others when mad?";
LABEL CETL27AA  = "Student physically attacks people?";
LABEL CETL27BB  = "Student comforts child who is crying?";
LABEL CETL27CC  = "Student cries a lot?";
LABEL CETL27DD  = "Student vandalizes?";
LABEL CETL27EE  = "Student gives up easily?";
LABEL CETL27FF  = "Student threatens people?";
LABEL CETL27GG  = "Student helps pick up things?";
LABEL CETL27HH  = "Student cannot settle for a few seconds?";
LABEL CETL27II  = "Student seems miserable or distressed?";
LABEL CETL27JJ  = "Student is cruel or mean to others?";
LABEL CETL27LL  = "Student gets others to avoid person?";
LABEL CETL27MM  = "Student is high-strung or tense?";
LABEL CETL27NN  = "Student kicks or bites other children?";
LABEL CETL27OO  = "Student invites other to join in a game?";
LABEL CETL27PP  = "Student is inattentive?";
LABEL CETL27QQ  = "Student has trouble enjoying himself/her";
LABEL CETL27RR  = "Student helps children who are sick?";
LABEL CETL27SS  = "Student tells secrets to others?";
LABEL CETLcQ27  = "Student helps those does not do well?";
LABEL CETLQ17A  = "Student works well with other students?";
LABEL CETLQ17C  = "Student follows rules?";
LABEL CETLQ17D  = "Student follows instructions?";
LABEL CETLc17K  = "Challenges the teacher in positive way?";
LABEL CETLQ17E  = "Student respects property of others?";
LABEL CETLQ17F  = "Student demonstrates self-control?";
LABEL CETLQ17G  = "Student shows self-confidence?";
LABEL CETLc17L  = "Student shows creativity?";
LABEL CETLc17M  = "Student shows problem-solving capacity?";
LABEL CETLQ17H  = "Student shows respect for adults?";
LABEL CETLQ17I  = "Student shows respect for children/youth";
LABEL CETLQ17J  = "Student accepts responsibility?";
LABEL CETLQ18A  = "Student listens attentively?";
LABEL CETLQ18B  = "Student follows directions?";
LABEL CETLQ18C  = "Student completes work on time?";
LABEL CETLQ18D  = "Student works independently?";
LABEL CETLQ18E  = "Student takes care of materials?";
LABEL CETLQ18F  = "Student works neatly and carefully?";
LABEL CETLc18G  = "Student puts a lot of effort?";
LABEL CETLb19A  = "Special skills in sports or athletics?";
LABEL CETLb19B  = "Special skills in academic work?";
LABEL CETLb19C  = "Special skills in arts?";
LABEL CETLb19D  = "Special skills in music?";
LABEL CETLb19E  = "Special technical skills?";
LABEL CETLb19F  = "Special interpersonal skills?";
LABEL CETLb19G  = "Other special skills?";
LABEL CETLQ28A  = "Parent go to school meetings?";
LABEL CETLQ28B  = "Parent discussed student-s performance?";
LABEL CETLQ28C  = "Parent returned teachers call?";
LABEL CETLb28D  = "Parent corresponded in writing?";
LABEL CETLb28E  = "Parent volunteered in your class?";
LABEL CETLb28F  = "Parent corresponded in other manner?";
LABEL CETLQ29  = "Extent of parents involvement in school?";
LABEL CETLQ30  = "Does parent think school is important?";
LABEL CETLQ31  = "Does parent support the teacher?";
LABEL CETLQ33  = "Number of students in your class(es)?";
LABEL CETLb32A  = "Teaching assistant available?";
LABEL CETLb32B  = "Adult volunteer available?";
LABEL CETLQ34A  = "Students with learning impairment?";
LABEL CETLQ34B  = "Students with emotional problem?";
LABEL CETLQ34C  = "Students with a learning problem?";
LABEL CETLQ35A  = "Students not English or French?";
LABEL CETLQ35B  = "Students in Canada within last year?";
LABEL CETLc37V  = "Teach this student any other subject?";
LABEL CETLb37B  = "Teach this student mathematics?";
LABEL CETLb37C  = "Teach this student Second Language Arts?";
LABEL CETLb37D  = "Teach this student Science?";
LABEL CETLb37E  = "Teach this student Trade/Vocational?";
LABEL CETLb37F  = "Teach this student Family Studies?";
LABEL CETLb37G  = "Teach this student Social Studies?";
LABEL CETLb37H  = "Teach this student Environmental Studies";
LABEL CETLb37I  = "Teach this student Music?";
LABEL CETLb37J  = "Teach this student Art?";
LABEL CETLb37K  = "Teach this student Physical Education?";
LABEL CETLb37L  = "Teach this student Informatics/Computer";
LABEL CETLb37M  = "Teach this student Religion/Ethics?";
LABEL CETLb37N  = "Teach this student Health?";
LABEL CETLb37O  = "Teach this student Other?";
LABEL CETLQ36  = "Academic ability of your class(es)?";
LABEL CETLb37P  = "Teach to the class as a whole?";
LABEL CETLb37Q  = "Divide class by similar reading levels?";
LABEL CETLb37R  = "Divide class by mixture of abilities?";
LABEL CETLb37S  = "Allow students to form own groups?";
LABEL CETLb37T  = "Use individualized instruction?";
LABEL CETLb37U  = "Use other methods to teach reading?";
LABEL CETLc44A  = "How often do you assign homework?";
LABEL CETLc44C  = "Minutes/day of homework?";
LABEL CETLc53A  = "Homework completed?";
LABEL CETLc53B  = "Longer completion times?";
LABEL CETLc53C  = "Long completion times project?";
LABEL CETLQ46A  = "Monitor homework by keeping records?";
LABEL CETLQ46B  = "Monitor homework by marking assignments?";
LABEL CETLQ46C  = "Monitor homework by class discussions?";
LABEL CETLQ46D  = "Monitor homework with parents signature?";
LABEL CETLQ46E  = "Monitor homework by peers- evaluations?";
LABEL CETLQ48A  = "Class moves smoothly between activities?";
LABEL CETLQ48B  = "Class easily disrupted?";
LABEL CETLQ48C  = "Class works well together?";
LABEL CETLQ48D  = "Class misbehaves when I-m not present?";
LABEL CETLQ49A  = "Sufficient instructional resources?";
LABEL CETLQ49B  = "Sufficient school supplies?";
LABEL CETLQ49C  = "Sufficient space within your classroom?";
LABEL CETLQ49I  = "Sufficient equipment for handicapped?";
LABEL CETLQ49J  = "Library or teacher librarian access?";
LABEL CETLb43A  = "Minutes/week on discipline?";
LABEL CETLb43B  = "Minutes/week routine tasks?";
LABEL CETLb43C  = "Minutes/week on professional issues?";
LABEL CETLb43D  = "Minutes/week talking to parents?";
LABEL CETLcQ42  = "Total hours/week of teaching?";
LABEL CETLb43E  = "Hours/week on discipline?";
LABEL CETLb43F  = "Hours/week on routine tasks?";
LABEL CETLb43G  = "Hours/week on professional issues?";
LABEL CETLc43K  = "Hours/week preparation?";
LABEL CETLc43L  = "Hours/week for correction?";
LABEL CETLb43H  = "Hours/week supervising recess?";
LABEL CETLb43I  = "Hours/week on extra-curricular duties?";
LABEL CETLb43J  = "Hours/week talking to parents?";
LABEL CETLQ47A  = "Students not capable of passing grade?";
LABEL CETLQ47B  = "Emphasis on academic skills?";
LABEL CETLQ47C  = "I strongly effect academic achievement?";
LABEL CETLQ47D  = "I can deal with students- problems?";
LABEL CETLb47H  = "Can deal with students- learning problem";
LABEL CETLQ47E  = "Home environment akin to school success?";
LABEL CETLQ47F  = "High expectations for students success?";
LABEL CETLQ47G  = "I push students to reach potential?";
LABEL CETLc45A  = "In class, computer as teaching tool?";
LABEL CETLc45B  = "Outside class, computer as teaching tool";
LABEL CETLc45C  = "Development tool for yourself?";
LABEL CETLc45D  = "Access the Internet for classroom?";
LABEL CETLc45E  = "Make presentation or demonstration?";
LABEL CETLc45F  = "Have students use basic software?";
LABEL CETLc45G  = "Have students use telecommunications sof";
LABEL CETLc45H  = "Have students use self-learning software";
LABEL CETLc45I  = "Have students use specialized software?";
LABEL CETLQ50A  = "All areas of staff work together.";
LABEL CETLQ50B  = "All staff involved in decision-making.";
LABEL CETLQ50C  = "Staff know their roles/responsibilities.";
LABEL CETLQ50D  = "Staff understand school policies.";
LABEL CETLQ50E  = "Teachers influence school policies.";
LABEL CETLQ50F  = "Teachers influence resource allocation.";
LABEL CETLQ50G  = "Students understand school rules.";
LABEL CETLQ50H  = "Principal provides support to teachers.";
LABEL CETLQ50I  = "Principal gives positive feed-back.";
LABEL CETLQ50J  = "Principal talks to staff regularly.";
LABEL CETLQ50K  = "Principal gets to know the students.";
LABEL CETLQ50L  = "Positive environment for teachers.";
LABEL CETLQ50M  = "Positive environment for students.";
LABEL CETLQ51A  = "Teachers discipline students similarly.";
LABEL CETLQ51B  = "All children disciplined similarly.";
LABEL CETLQ51C  = "Rarely overlook physical aggression.";
LABEL CETLQ51D  = "Rarely overlook verbal aggression.";
LABEL CETLQ51E  = "Lack of support for discipline problems.";
LABEL CETLQ52  = "Are you Male/Female?";
LABEL CETLQ53  = "To which age group do you belong?";
LABEL CETLQ54A  = "Months as a teacher?";
LABEL CETLc54E  = "Months as a language arts teacher/grade/";
LABEL CETLQ54C  = "Months as a teacher at this school?";
LABEL CETLQ54B  = "Months as a teacher at the grade/level?";
LABEL CETLQ55A  = "Course work towards Bachelor-s degree";
LABEL CETLQ55B  = "Teaching certificate, diploma/license";
LABEL CETLQ55C  = "Bachelor-s Degree";
LABEL CETLQ55D  = "Bachelor of Education degree";
LABEL CETLQ55E  = "Some post-baccalaureate course work";
LABEL CETLQ55F  = "Post-baccalaureate certificate";
LABEL CETLQ55G  = "Course work towards a Master-s degree";
LABEL CETLQ55H  = "Master-s degree";
LABEL CETLQ55I  = "Course work towards a Doctorate";
LABEL CETLQ55J  = "A Doctorate";
LABEL CETLb55K  = "Trade/vocational certificate";
LABEL CETLb55L  = "Other.";
LABEL CETLb59A  = "Field of study-Language Arts";
LABEL CETLb59B  = "Field of study-Mathematics";
LABEL CETLb59C  = "Field of study-Second language education";
LABEL CETLb59D  = "Field of study-Sciences";
LABEL CETLb59E  = "Field of study-Trade/vocational";
LABEL CETLb59F  = "Field of study-Family studies";
LABEL CETLb59G  = "Field of study-Social studies";
LABEL CETLb59H  = "Field of study-Environmental studies";
LABEL CETLb59I  = "Field of study-Music";
LABEL CETLb59J  = "Field of study-Art";
LABEL CETLb59K  = "Field of study-Physical education";
LABEL CETLb59L  = "Field of study-Computer science";
LABEL CETLb59M  = "Field of study-Education";
LABEL CETLb59N  = "Field of study-Special education";
LABEL CETLb59O  = "Field of study-General";
LABEL CETLb59P  = "Field of study-Other";
LABEL CETLQ56A  = "Classes in special education program?";
LABEL CETLQ56B  = "A special education certificate?";
LABEL CETLQ56C  = "Graduate degree in special education?";
LABEL CETLQ56D  = "Other qualifications in special ed?";
LABEL CETLQ56E  = "No special education qualifications?";
LABEL CETLQ57A  = "Classes in second language program?";
LABEL CETLQ57B  = "Certificate in second language?";
LABEL CETLQ57C  = "Graduate degree in second language?";
LABEL CETLQ57D  = "Other second language education?";
LABEL CETLQ57E  = "No second language education?";
LABEL CETLbQ58  = "Qualifications in other areas?";
LABEL CETLQ58  = "Share data?";
LABEL CETLS50A  = "Participative school environment  score";
LABEL CETLS50B  = "Supportive school environment  score";
LABEL CETLS51  = "Disciplinary climate  score";
LABEL XSECFLG  = "Flag-Cross-sectional child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CSCH_ID  = "UNIQUE SCHOOL IDENTIFICATION NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";

FORMAT
   CETLcQ1A  CETLcQ1A.
   CETLcQ1B  CETLcQ1B.
   CETLcQ1C  CETLcQ1C.
   CETLQ03  CETLQ03F.
   CETLQ03A  CETLQ03A.
   CETLQ03B  CETLQ03B.
   CETLQ02  CETLQ02F.
   CETLQ02A  CETLQ02A.
   CETLc4AA  CETLc4AA.
   CETLc4BB  CETLc4BB.
   CETLc4CC  CETLc4CC.
   CETLc5LM  CETLc5LM.
   CETLcQ6A  CETLcQ6A.
   CETLQ16  CETLQ16F.
   CETLcQ8A  CETLcQ8A.
   CETLcQ8B  CETLcQ8B.
   CETLbQ6  CETLbQ6F.
   CETLQ09  CETLQ09F.
   CETLc12A  CETLc12A.
   CETLc12B  CETLc12B.
   CETLc12C  CETLc12C.
   CETLcQ4B  CETLcQ4B.
   CETLcQ4C  CETLcQ4C.
   CETLcQ4D  CETLcQ4D.
   CETLcQ4K  CETLcQ4K.
   CETLcQ4L  CETLcQ4L.
   CETLcQ4M  CETLcQ4M.
   CETLcQ4E  CETLcQ4E.
   CETLcQ4F  CETLcQ4F.
   CETLcQ4G  CETLcQ4G.
   CETLcQ4H  CETLcQ4H.
   CETLcQ4I  CETLcQ4I.
   CETLcQ5F  CETLcQ5F.
   CETLcQ5A  CETLcQ5A.
   CETLcQ5B  CETLcQ5B.
   CETLcQ5C  CETLcQ5C.
   CETLcQ5D  CETLcQ5D.
   CETLcQ5E  CETLcQ5E.
   CETLcQ5F  CETLcQ5F.
   CETLcQ5G  CETLcQ5G.
   CETLcQ5H  CETLcQ5H.
   CETLcQ5I  CETLcQ5I.
   CETLcQ5J  CETLcQ5J.
   CETLcQ5K  CETLcQ5K.
   CETLcQ5L  CETLcQ5L.
   CETLcQ5M  CETLcQ5M.
   CETLcQ5N  CETLcQ5N.
   CETLbQ10  CETbQ10F.
   CETLbQ11  CETbQ11F.
   CETLc13C  CETLc13C.
   CETLc13D  CETLc13D.
   CETLc13E  CETLc13E.
   CETLc13F  CETLc13F.
   CETLc13G  CETLc13G.
   CETLc13H  CETLc13H.
   CETLc13I  CETLc13I.
   CETLc13J  CETLc13J.
   CETLc13K  CETLc13K.
   CETLc13L  CETLc13L.
   CETLc13M  CETLc13M.
   CETLc13N  CETLc13N.
   CETLc13O  CETLc13O.
   CETLc14Q  CETLc14Q.
   CETLc14R  CETLc14R.
   CETLb14B  CETLb14B.
   CETLb14L  CETLb14L.
   CETLb14D  CETLb14D.
   CETLb14M  CETLb14M.
   CETLb14N  CETLb14N.
   CETLb14E  CETLb14E.
   CETLb14F  CETLb14F.
   CETLb14G  CETLb14G.
   CETLb14H  CETLb14H.
   CETLb14I  CETLb14I.
   CETLb14J  CETLb14J.
   CETLb14O  CETLb14O.
   CETLb14K  CETLb14K.
   CETLc21A  CETLc21A.
   CETLc21B  CETLc21B.
   CETLc20B  CETLc20B.
   CETLc21C  CETLc21C.
   CETLc21D  CETLc21D.
   CETLc25A  CETLc25A.
   CETLc25B  CETLc25B.
   CETLc25C  CETLc25C.
   CETLc25D  CETLc25D.
   CETLc25E  CETLc25E.
   CETLc25F  CETLc25F.
   CETLc25G  CETLc25G.
   CETLc25H  CETLc25H.
   CETLc25I  CETLc25I.
   CETLc25J  CETLc25J.
   CETLc25K  CETLc25K.
   CETLc25L  CETLc25L.
   CETLc25M  CETLc25M.
   CETLc20C  CETLc20C.
   CETLc20D  CETLc20D.
   CETLc20E  CETLc20E.
   CETLc20F  CETLc20F.
   CETLc20G  CETLc20G.
   CETLc20H  CETLc20H.
   CETLc20I  CETLc20I.
   CETLc20J  CETLc20J.
   CETLc20K  CETLc20K.
   CETLc20L  CETLc20L.
   CETLc20M  CETLc20M.
   CETLc20N  CETLc20N.
   CETLc20O  CETLc20O.
   CETLc20P  CETLc20P.
   CETLQ21  CETLQ21F.
   CETLQ22A  CETLQ22A.
   CETLQ22B  CETLQ22B.
   CETLQ22C  CETLQ22C.
   CETLQ22D  CETLQ22D.
   CETLQ22E  CETLQ22E.
   CETLQ22F  CETLQ22F.
   CETLQ22G  CETLQ22G.
   CETLQ22H  CETLQ22H.
   CETLQ22I  CETLQ22I.
   CETLQ22J  CETLQ22J.
   CETLcQ20  CETcQ20F.
   CETLc24C  CETLc24C.
   CETLc24D  CETLc24D.
   CETLc26J  CETLc26J.
   CETLc26K  CETLc26K.
   CETLc26L  CETLc26L.
   CETLc26M  CETLc26M.
   CETLcQ28  CETcQ28F.
   CETLc29A  CETLc29A.
   CETLQ26A  CETLQ26A.
   CETLQ26D  CETLQ26D.
   CETLQ26E  CETLQ26E.
   CETLQ26F  CETLQ26F.
   CETLb26H  CETLb26H.
   CETLQ27A  CETLQ27A.
   CETLQ27B  CETLQ27B.
   CETLQ27C  CETLQ27C.
   CETLQ27D  CETLQ27D.
   CETLQ27E  CETLQ27E.
   CETLQ27F  CETLQ27F.
   CETLQ27G  CETLQ27G.
   CETLQ27H  CETLQ27H.
   CETLQ27I  CETLQ27I.
   CETLQ27J  CETLQ27J.
   CETLQ27K  CETLQ27K.
   CETLQ27L  CETLQ27L.
   CETLQ27M  CETLQ27M.
   CETLQ27N  CETLQ27N.
   CETLQ27O  CETLQ27O.
   CETLQ27P  CETLQ27P.
   CETLQ27Q  CETLQ27Q.
   CETLQ27R  CETLQ27R.
   CETLQ27S  CETLQ27S.
   CETLQ27T  CETLQ27T.
   CETLQ27U  CETLQ27U.
   CETLQ27V  CETLQ27V.
   CETLQ27W  CETLQ27W.
   CETLQ27X  CETLQ27X.
   CETLQ27Y  CETLQ27Y.
   CETLQ27Z  CETLQ27Z.
   CETL27AA  CETL27AA.
   CETL27BB  CETL27BB.
   CETL27CC  CETL27CC.
   CETL27DD  CETL27DD.
   CETL27EE  CETL27EE.
   CETL27FF  CETL27FF.
   CETL27GG  CETL27GG.
   CETL27HH  CETL27HH.
   CETL27II  CETL27II.
   CETL27JJ  CETL27JJ.
   CETL27LL  CETL27LL.
   CETL27MM  CETL27MM.
   CETL27NN  CETL27NN.
   CETL27OO  CETL27OO.
   CETL27PP  CETL27PP.
   CETL27QQ  CETL27QQ.
   CETL27RR  CETL27RR.
   CETL27SS  CETL27SS.
   CETLcQ27  CETcQ27F.
   CETLQ17A  CETLQ17A.
   CETLQ17C  CETLQ17C.
   CETLQ17D  CETLQ17D.
   CETLc17K  CETLc17K.
   CETLQ17E  CETLQ17E.
   CETLQ17F  CETLQ17F.
   CETLQ17G  CETLQ17G.
   CETLc17L  CETLc17L.
   CETLc17M  CETLc17M.
   CETLQ17H  CETLQ17H.
   CETLQ17I  CETLQ17I.
   CETLQ17J  CETLQ17J.
   CETLQ18A  CETLQ18A.
   CETLQ18B  CETLQ18B.
   CETLQ18C  CETLQ18C.
   CETLQ18D  CETLQ18D.
   CETLQ18E  CETLQ18E.
   CETLQ18F  CETLQ18F.
   CETLc18G  CETLc18G.
   CETLb19A  CETLb19A.
   CETLb19B  CETLb19B.
   CETLb19C  CETLb19C.
   CETLb19D  CETLb19D.
   CETLb19E  CETLb19E.
   CETLb19F  CETLb19F.
   CETLb19G  CETLb19G.
   CETLQ28A  CETLQ28A.
   CETLQ28B  CETLQ28B.
   CETLQ28C  CETLQ28C.
   CETLb28D  CETLb28D.
   CETLb28E  CETLb28E.
   CETLb28F  CETLb28F.
   CETLQ29  CETLQ29F.
   CETLQ30  CETLQ30F.
   CETLQ31  CETLQ31F.
   CETLQ33  CETLQ33F.
   CETLb32A  CETLb32A.
   CETLb32B  CETLb32B.
   CETLQ34A  CETLQ34A.
   CETLQ34B  CETLQ34B.
   CETLQ34C  CETLQ34C.
   CETLQ35A  CETLQ35A.
   CETLQ35B  CETLQ35B.
   CETLc37V  CETLc37V.
   CETLb37B  CETLb37B.
   CETLb37C  CETLb37C.
   CETLb37D  CETLb37D.
   CETLb37E  CETLb37E.
   CETLb37F  CETLb37F.
   CETLb37G  CETLb37G.
   CETLb37H  CETLb37H.
   CETLb37I  CETLb37I.
   CETLb37J  CETLb37J.
   CETLb37K  CETLb37K.
   CETLb37L  CETLb37L.
   CETLb37M  CETLb37M.
   CETLb37N  CETLb37N.
   CETLb37O  CETLb37O.
   CETLQ36  CETLQ36F.
   CETLb37P  CETLb37P.
   CETLb37Q  CETLb37Q.
   CETLb37R  CETLb37R.
   CETLb37S  CETLb37S.
   CETLb37T  CETLb37T.
   CETLb37U  CETLb37U.
   CETLc44A  CETLc44A.
   CETLc44C  CETLc44C.
   CETLc53A  CETLc53A.
   CETLc53B  CETLc53B.
   CETLc53C  CETLc53C.
   CETLQ46A  CETLQ46A.
   CETLQ46B  CETLQ46B.
   CETLQ46C  CETLQ46C.
   CETLQ46D  CETLQ46D.
   CETLQ46E  CETLQ46E.
   CETLQ48A  CETLQ48A.
   CETLQ48B  CETLQ48B.
   CETLQ48C  CETLQ48C.
   CETLQ48D  CETLQ48D.
   CETLQ49A  CETLQ49A.
   CETLQ49B  CETLQ49B.
   CETLQ49C  CETLQ49C.
   CETLQ49I  CETLQ49I.
   CETLQ49J  CETLQ49J.
   CETLb43A  CETLb43A.
   CETLb43B  CETLb43B.
   CETLb43C  CETLb43C.
   CETLb43D  CETLb43D.
   CETLcQ42  CETcQ42F.
   CETLb43E  CETLb43E.
   CETLb43F  CETLb43F.
   CETLb43G  CETLb43G.
   CETLc43K  CETLc43K.
   CETLc43L  CETLc43L.
   CETLb43H  CETLb43H.
   CETLb43I  CETLb43I.
   CETLb43J  CETLb43J.
   CETLQ47A  CETLQ47A.
   CETLQ47B  CETLQ47B.
   CETLQ47C  CETLQ47C.
   CETLQ47D  CETLQ47D.
   CETLb47H  CETLb47H.
   CETLQ47E  CETLQ47E.
   CETLQ47F  CETLQ47F.
   CETLQ47G  CETLQ47G.
   CETLc45A  CETLc45A.
   CETLc45B  CETLc45B.
   CETLc45C  CETLc45C.
   CETLc45D  CETLc45D.
   CETLc45E  CETLc45E.
   CETLc45F  CETLc45F.
   CETLc45G  CETLc45G.
   CETLc45H  CETLc45H.
   CETLc45I  CETLc45I.
   CETLQ50A  CETLQ50A.
   CETLQ50B  CETLQ50B.
   CETLQ50C  CETLQ50C.
   CETLQ50D  CETLQ50D.
   CETLQ50E  CETLQ50E.
   CETLQ50F  CETLQ50F.
   CETLQ50G  CETLQ50G.
   CETLQ50H  CETLQ50H.
   CETLQ50I  CETLQ50I.
   CETLQ50J  CETLQ50J.
   CETLQ50K  CETLQ50K.
   CETLQ50L  CETLQ50L.
   CETLQ50M  CETLQ50M.
   CETLQ51A  CETLQ51A.
   CETLQ51B  CETLQ51B.
   CETLQ51C  CETLQ51C.
   CETLQ51D  CETLQ51D.
   CETLQ51E  CETLQ51E.
   CETLQ52  CETLQ52F.
   CETLQ53  CETLQ53F.
   CETLQ54A  CETLQ54A.
   CETLc54E  CETLc54E.
   CETLQ54C  CETLQ54C.
   CETLQ54B  CETLQ54B.
   CETLQ55A  CETLQ55A.
   CETLQ55B  CETLQ55B.
   CETLQ55C  CETLQ55C.
   CETLQ55D  CETLQ55D.
   CETLQ55E  CETLQ55E.
   CETLQ55F  CETLQ55F.
   CETLQ55G  CETLQ55G.
   CETLQ55H  CETLQ55H.
   CETLQ55I  CETLQ55I.
   CETLQ55J  CETLQ55J.
   CETLb55K  CETLb55K.
   CETLb55L  CETLb55L.
   CETLb59A  CETLb59A.
   CETLb59B  CETLb59B.
   CETLb59C  CETLb59C.
   CETLb59D  CETLb59D.
   CETLb59E  CETLb59E.
   CETLb59F  CETLb59F.
   CETLb59G  CETLb59G.
   CETLb59H  CETLb59H.
   CETLb59I  CETLb59I.
   CETLb59J  CETLb59J.
   CETLb59K  CETLb59K.
   CETLb59L  CETLb59L.
   CETLb59M  CETLb59M.
   CETLb59N  CETLb59N.
   CETLb59O  CETLb59O.
   CETLb59P  CETLb59P.
   CETLQ56A  CETLQ56A.
   CETLQ56B  CETLQ56B.
   CETLQ56C  CETLQ56C.
   CETLQ56D  CETLQ56D.
   CETLQ56E  CETLQ56E.
   CETLQ57A  CETLQ57A.
   CETLQ57B  CETLQ57B.
   CETLQ57C  CETLQ57C.
   CETLQ57D  CETLQ57D.
   CETLQ57E  CETLQ57E.
   CETLbQ58  CETbQ58F.
   CETLQ58  CETLQ58F.
   CETLS50A  CETLS50A.
   CETLS50B  CETLS50B.
   CETLS51  CETLS51F.;
run;

