/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'c:\';        /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="T:\_Cycle3(1998_1999)\Master\Principal file - Fichier directeur\Data\nlscy_98_princ_mas.txt";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;


/* CEPbQ01F format applies to: CEPCbQ01  */
VALUE CEPbQ01F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPbQ02F format applies to: CEPCbQ02  */
VALUE CEPbQ02F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCbQ3A format applies to: CEPCbQ3A  */
VALUE CEPCbQ3A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ3B format applies to: CEPCbQ3B  */
VALUE CEPCbQ3B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ3C format applies to: CEPCbQ3C  */
VALUE CEPCbQ3C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ3D format applies to: CEPCbQ3D  */
VALUE CEPCbQ3D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ3E format applies to: CEPCbQ3E  */
VALUE CEPCbQ3E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ3F format applies to: CEPCbQ3F  */
VALUE CEPCbQ3F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ3G format applies to: CEPCbQ3G  */
VALUE CEPCbQ3G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ3H format applies to: CEPCbQ3H  */
VALUE CEPCbQ3H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPbQ04F format applies to: CEPCbQ04  */
VALUE CEPbQ04F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPbQ05F format applies to: CEPCbQ05  */
VALUE CEPbQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCbQ6A format applies to: CEPCbQ6A  */
VALUE CEPCbQ6A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ6B format applies to: CEPCbQ6B  */
VALUE CEPCbQ6B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ6C format applies to: CEPCbQ6C  */
VALUE CEPCbQ6C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ6D format applies to: CEPCbQ6D  */
VALUE CEPCbQ6D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ6E format applies to: CEPCbQ6E  */
VALUE CEPCbQ6E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ6F format applies to: CEPCbQ6F  */
VALUE CEPCbQ6F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ6G format applies to: CEPCbQ6G  */
VALUE CEPCbQ6G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ6H format applies to: CEPCbQ6H  */
VALUE CEPCbQ6H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPbQ35F format applies to: CEPCbQ35  */
VALUE CEPbQ35F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPbQ36F format applies to: CEPCbQ36  */
VALUE CEPbQ36F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb37A format applies to: CEPCb37A  */
VALUE CEPCb37A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb37B format applies to: CEPCb37B  */
VALUE CEPCb37B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb37C format applies to: CEPCb37C  */
VALUE CEPCb37C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb37D format applies to: CEPCb37D  */
VALUE CEPCb37D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb37E format applies to: CEPCb37E  */
VALUE CEPCb37E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb37F format applies to: CEPCb37F  */
VALUE CEPCb37F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb37G format applies to: CEPCb37G  */
VALUE CEPCb37G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb37H format applies to: CEPCb37H  */
VALUE CEPCb37H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ7A format applies to: CEPCbQ7A  */
VALUE CEPCbQ7A
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ7B format applies to: CEPCbQ7B  */
VALUE CEPCbQ7B
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ7C format applies to: CEPCbQ7C  */
VALUE CEPCbQ7C
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ7D format applies to: CEPCbQ7D  */
VALUE CEPCbQ7D
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCbQ7E format applies to: CEPCbQ7E  */
VALUE CEPCbQ7E
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ08F format applies to: CEPCQ08  */
VALUE CEPCQ08F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ09A format applies to: CEPCQ09A  */
VALUE CEPCQ09A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ09B format applies to: CEPCQ09B  */
VALUE CEPCQ09B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ09C format applies to: CEPCQ09C  */
VALUE CEPCQ09C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ10A format applies to: CEPCQ10A  */
VALUE CEPCQ10A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ10B format applies to: CEPCQ10B  */
VALUE CEPCQ10B
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ10C format applies to: CEPCQ10C  */
VALUE CEPCQ10C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ11F format applies to: CEPCQ11  */
VALUE CEPCQ11F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ12F format applies to: CEPCQ12  */
VALUE CEPCQ12F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPbQ13F format applies to: CEPCbQ13  */
VALUE CEPbQ13F
                01 = "Less than 1%"
                02 = "1% to 2%"
                03 = "3% to 5%"
                04 = "6% to 10%"
                05 = "11% to 15%"
                06 = "16% to 20%"
                07 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ14F format applies to: CEPCQ14  */
VALUE CEPCQ14F
                01 = "Less than 1%"
                02 = "1% to 2%"
                03 = "3% to 5%"
                04 = "6% to 10%"
                05 = "11% to 15%"
                06 = "16% to 20%"
                07 = "More than 20%"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15A format applies to: CEPCQ15A  */
VALUE CEPCQ15A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15B format applies to: CEPCQ15B  */
VALUE CEPCQ15B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15C format applies to: CEPCQ15C  */
VALUE CEPCQ15C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15D format applies to: CEPCQ15D  */
VALUE CEPCQ15D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15E format applies to: CEPCQ15E  */
VALUE CEPCQ15E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15F format applies to: CEPCQ15F  */
VALUE CEPCQ15F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15G format applies to: CEPCQ15G  */
VALUE CEPCQ15G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15H format applies to: CEPCQ15H  */
VALUE CEPCQ15H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15I format applies to: CEPCQ15I  */
VALUE CEPCQ15I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15J format applies to: CEPCQ15J  */
VALUE CEPCQ15J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb15M format applies to: CEPCb15M  */
VALUE CEPCb15M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15K format applies to: CEPCQ15K  */
VALUE CEPCQ15K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ15L format applies to: CEPCQ15L  */
VALUE CEPCQ15L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ16A format applies to: CEPCQ16A  */
VALUE CEPCQ16A
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ16B format applies to: CEPCQ16B  */
VALUE CEPCQ16B
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ16C format applies to: CEPCQ16C  */
VALUE CEPCQ16C
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ16D format applies to: CEPCQ16D  */
VALUE CEPCQ16D
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ16E format applies to: CEPCQ16E  */
VALUE CEPCQ16E
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ16F format applies to: CEPCQ16F  */
VALUE CEPCQ16F
                01 = "None"
                02 = "1 to 5%"
                03 = "6 to 10%"
                04 = "11 to 15%"
                05 = "16 to 20%"
                06 = "21% or more"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ17F format applies to: CEPCQ17  */
VALUE CEPCQ17F
                01 = "Strongly oppose efforts of staff"
                02 = "Oppose efforts of staff"
                03 = "Support some efforts of staff"
                04 = "Support efforts of staff"
                05 = "Strongly support efforts of staff"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ18F format applies to: CEPCQ18  */
VALUE CEPCQ18F
                01 = "Not at all active"
                02 = "Not very active"
                03 = "Somewhat active"
                04 = "Active"
                05 = "Very active"
                06 = "There is none"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ19F format applies to: CEPCQ19  */
VALUE CEPCQ19F
                01 = "No influence"
                02 = "Little influence"
                03 = "Some influence"
                04 = "Strong influence"
                05 = "Very strong influence"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPcQ24F format applies to: CEPCcQ24  */
VALUE CEPcQ24F
                1 = "Public sliation)"
                2 = "Mennonite, etc.)"
                3 = "Private liation)"
                4 = "a mandat Jewish)"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc24A format applies to: CEPCc24A  */
VALUE CEPCc24A
                1 = "Physically impaired students only"
                2 = "Mentallynts only"
                3 = "Both of the above"
                4 = "None of the above"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ20A format applies to: CEPCQ20A  */
VALUE CEPCQ20A
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ20B format applies to: CEPCQ20B  */
VALUE CEPCQ20B
                01 = "NOT IN SCHOOL"
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/Level 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/Level 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46A format applies to: CEPCc46A  */
VALUE CEPCc46A
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46B format applies to: CEPCc46B  */
VALUE CEPCc46B
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46C format applies to: CEPCc46C  */
VALUE CEPCc46C
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46D format applies to: CEPCc46D  */
VALUE CEPCc46D
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46E format applies to: CEPCc46E  */
VALUE CEPCc46E
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46F format applies to: CEPCc46F  */
VALUE CEPCc46F
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46G format applies to: CEPCc46G  */
VALUE CEPCc46G
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46K format applies to: CEPCc46K  */
VALUE CEPCc46K
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46L format applies to: CEPCc46L  */
VALUE CEPCc46L
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46H format applies to: CEPCc46H  */
VALUE CEPCc46H
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46I format applies to: CEPCc46I  */
VALUE CEPCc46I
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc46J format applies to: CEPCc46J  */
VALUE CEPCc46J
                01 = "A great deal"
                02 = "Some"
                03 = "Very little"
                04 = "Not at all"
                05 = "Not available"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPcQ47F format applies to: CEPCcQ47  */
VALUE CEPcQ47F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47A format applies to: CEPCc47A  */
VALUE CEPCc47A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc47B format applies to: CEPCc47B  */
VALUE CEPCc47B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47C format applies to: CEPCc47C  */
VALUE CEPCc47C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47D format applies to: CEPCc47D  */
VALUE CEPCc47D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47E format applies to: CEPCc47E  */
VALUE CEPCc47E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47F format applies to: CEPCc47F  */
VALUE CEPCc47F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47G format applies to: CEPCc47G  */
VALUE CEPCc47G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47H format applies to: CEPCc47H  */
VALUE CEPCc47H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47I format applies to: CEPCc47I  */
VALUE CEPCc47I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47J format applies to: CEPCc47J  */
VALUE CEPCc47J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47K format applies to: CEPCc47K  */
VALUE CEPCc47K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc47L format applies to: CEPCc47L  */
VALUE CEPCc47L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPcQ48F format applies to: CEPCcQ48  */
VALUE CEPcQ48F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48A format applies to: CEPCc48A  */
VALUE CEPCc48A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCc48B format applies to: CEPCc48B  */
VALUE CEPCc48B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48C format applies to: CEPCc48C  */
VALUE CEPCc48C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48D format applies to: CEPCc48D  */
VALUE CEPCc48D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48E format applies to: CEPCc48E  */
VALUE CEPCc48E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48F format applies to: CEPCc48F  */
VALUE CEPCc48F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48G format applies to: CEPCc48G  */
VALUE CEPCc48G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48H format applies to: CEPCc48H  */
VALUE CEPCc48H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48I format applies to: CEPCc48I  */
VALUE CEPCc48I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48J format applies to: CEPCc48J  */
VALUE CEPCc48J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48K format applies to: CEPCc48K  */
VALUE CEPCc48K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc48L format applies to: CEPCc48L  */
VALUE CEPCc48L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPcQ34F format applies to: CEPCcQ34  */
VALUE CEPcQ34F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34A format applies to: CEPCc34A  */
VALUE CEPCc34A
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCc34B format applies to: CEPCc34B  */
VALUE CEPCc34B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34C format applies to: CEPCc34C  */
VALUE CEPCc34C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34D format applies to: CEPCc34D  */
VALUE CEPCc34D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34E format applies to: CEPCc34E  */
VALUE CEPCc34E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34F format applies to: CEPCc34F  */
VALUE CEPCc34F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34G format applies to: CEPCc34G  */
VALUE CEPCc34G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34H format applies to: CEPCc34H  */
VALUE CEPCc34H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34I format applies to: CEPCc34I  */
VALUE CEPCc34I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34J format applies to: CEPCc34J  */
VALUE CEPCc34J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34K format applies to: CEPCc34K  */
VALUE CEPCc34K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc34L format applies to: CEPCc34L  */
VALUE CEPCc34L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc49A format applies to: CEPCc49A  */
VALUE CEPCc49A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc49B format applies to: CEPCc49B  */
VALUE CEPCc49B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc49C format applies to: CEPCc49C  */
VALUE CEPCc49C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc49D format applies to: CEPCc49D  */
VALUE CEPCc49D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc49E format applies to: CEPCc49E  */
VALUE CEPCc49E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc49F format applies to: CEPCc49F  */
VALUE CEPCc49F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc49G format applies to: CEPCc49G  */
VALUE CEPCc49G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPcQ38F format applies to: CEPCcQ38  */
VALUE CEPcQ38F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc38A format applies to: CEPCc38A  */
VALUE CEPCc38A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc38B format applies to: CEPCc38B  */
VALUE CEPCc38B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc38C format applies to: CEPCc38C  */
VALUE CEPCc38C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc38D format applies to: CEPCc38D  */
VALUE CEPCc38D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc38E format applies to: CEPCc38E  */
VALUE CEPCc38E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc38F format applies to: CEPCc38F  */
VALUE CEPCc38F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc38G format applies to: CEPCc38G  */
VALUE CEPCc38G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc50A format applies to: CEPCc50A  */
VALUE CEPCc50A
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc50B format applies to: CEPCc50B  */
VALUE CEPCc50B
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc50C format applies to: CEPCc50C  */
VALUE CEPCc50C
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc50D format applies to: CEPCc50D  */
VALUE CEPCc50D
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCc50E format applies to: CEPCc50E  */
VALUE CEPCc50E
                01 = "None"
                02 = "Less than 5 %"
                03 = "5 % to 10 %"
                04 = "11 % to 30 %"
                05 = "31 % to 60 %"
                06 = "Over 60 %"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22A format applies to: CEPCb22A  */
VALUE CEPCb22A
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb23A format applies to: CEPCb23A  */
VALUE CEPCb23A
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb22B format applies to: CEPCb22B  */
VALUE CEPCb22B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23B format applies to: CEPCb23B  */
VALUE CEPCb23B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22J format applies to: CEPCb22J  */
VALUE CEPCb22J
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23J format applies to: CEPCb23J  */
VALUE CEPCb23J
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22C format applies to: CEPCb22C  */
VALUE CEPCb22C
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb23C format applies to: CEPCb23C  */
VALUE CEPCb23C
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22G format applies to: CEPCb22G  */
VALUE CEPCb22G
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23G format applies to: CEPCb23G  */
VALUE CEPCb23G
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22F format applies to: CEPCb22F  */
VALUE CEPCb22F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23F format applies to: CEPCb23F  */
VALUE CEPCb23F
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22D format applies to: CEPCb22D  */
VALUE CEPCb22D
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23D format applies to: CEPCb23D  */
VALUE CEPCb23D
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22E format applies to: CEPCb22E  */
VALUE CEPCb22E
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23E format applies to: CEPCb23E  */
VALUE CEPCb23E
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22K format applies to: CEPCb22K  */
VALUE CEPCb22K
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23K format applies to: CEPCb23K  */
VALUE CEPCb23K
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22H format applies to: CEPCb22H  */
VALUE CEPCb22H
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23H format applies to: CEPCb23H  */
VALUE CEPCb23H
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22I format applies to: CEPCb22I  */
VALUE CEPCb22I
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23I format applies to: CEPCb23I  */
VALUE CEPCb23I
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb22L format applies to: CEPCb22L  */
VALUE CEPCb22L
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb23L format applies to: CEPCb23L  */
VALUE CEPCb23L
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPcQ49F format applies to: CEPCcQ49  */
VALUE CEPcQ49F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPbQ44F format applies to: CEPCbQ44  */
VALUE CEPbQ44F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPbQ45F format applies to: CEPCbQ45  */
VALUE CEPbQ45F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ25F format applies to: CEPCQ25  */
VALUE CEPCQ25F
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ26A format applies to: CEPCQ26A  */
VALUE CEPCQ26A
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ26B format applies to: CEPCQ26B  */
VALUE CEPCQ26B
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb27A format applies to: CEPCb27A  */
VALUE CEPCb27A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27AB format applies to: CEPb27AB  */
VALUE CEPb27AB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27B format applies to: CEPCb27B  */
VALUE CEPCb27B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27BB format applies to: CEPb27BB  */
VALUE CEPb27BB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27C format applies to: CEPCb27C  */
VALUE CEPCb27C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27CB format applies to: CEPb27CB  */
VALUE CEPb27CB
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCb27D format applies to: CEPCb27D  */
VALUE CEPCb27D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27DB format applies to: CEPb27DB  */
VALUE CEPb27DB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27E format applies to: CEPCb27E  */
VALUE CEPCb27E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27EB format applies to: CEPb27EB  */
VALUE CEPb27EB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27F format applies to: CEPCb27F  */
VALUE CEPCb27F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27FB format applies to: CEPb27FB  */
VALUE CEPb27FB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27G format applies to: CEPCb27G  */
VALUE CEPCb27G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27GB format applies to: CEPb27GB  */
VALUE CEPb27GB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27H format applies to: CEPCb27H  */
VALUE CEPCb27H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27HB format applies to: CEPb27HB  */
VALUE CEPb27HB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27I format applies to: CEPCb27I  */
VALUE CEPCb27I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27IB format applies to: CEPb27IB  */
VALUE CEPb27IB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27J format applies to: CEPCb27J  */
VALUE CEPCb27J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27JB format applies to: CEPb27JB  */
VALUE CEPb27JB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27K format applies to: CEPCb27K  */
VALUE CEPCb27K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27KB format applies to: CEPb27KB  */
VALUE CEPb27KB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb27L format applies to: CEPCb27L  */
VALUE CEPCb27L
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPb27LB format applies to: CEPb27LB  */
VALUE CEPb27LB
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCb28S format applies to: CEPCb28S  */
VALUE CEPCb28S
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28A format applies to: CEPCQ28A  */
VALUE CEPCQ28A
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28B format applies to: CEPCQ28B  */
VALUE CEPCQ28B
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28C format applies to: CEPCQ28C  */
VALUE CEPCQ28C
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28F format applies to: CEPCQ28F  */
VALUE CEPCQ28F
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb28T format applies to: CEPCb28T  */
VALUE CEPCb28T
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28H format applies to: CEPCQ28H  */
VALUE CEPCQ28H
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28I format applies to: CEPCQ28I  */
VALUE CEPCQ28I
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28J format applies to: CEPCQ28J  */
VALUE CEPCQ28J
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28K format applies to: CEPCQ28K  */
VALUE CEPCQ28K
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28L format applies to: CEPCQ28L  */
VALUE CEPCQ28L
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28M format applies to: CEPCQ28M  */
VALUE CEPCQ28M
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28N format applies to: CEPCQ28N  */
VALUE CEPCQ28N
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28O format applies to: CEPCQ28O  */
VALUE CEPCQ28O
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28P format applies to: CEPCQ28P  */
VALUE CEPCQ28P
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28Q format applies to: CEPCQ28Q  */
VALUE CEPCQ28Q
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28R format applies to: CEPCQ28R  */
VALUE CEPCQ28R
                1 = "Does not meet my school-s needs"
                2 = "Partially meets my school-s needs"
                3 = "Adequately meets my school-s needs"
                4 = "Completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb40B format applies to: CEPCb40B  */
VALUE CEPCb40B
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb40C format applies to: CEPCb40C  */
VALUE CEPCb40C
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb40D format applies to: CEPCb40D  */
VALUE CEPCb40D
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28D format applies to: CEPCQ28D  */
VALUE CEPCQ28D
                1 = "does not meet my school-s needs"
                2 = "partially meets my school-s needs"
                3 = "adequately meets my school-s needs"
                4 = "completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28E format applies to: CEPCQ28E  */
VALUE CEPCQ28E
                1 = "does not meet my school-s needs"
                2 = "partially meets my school-s needs"
                3 = "adequately meets my school-s needs"
                4 = "completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc28S format applies to: CEPCc28S  */
VALUE CEPCc28S
                1 = "does not meet my school-s needs"
                2 = "partially meets my school-s needs"
                3 = "adequately meets my school-s needs"
                4 = "completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc28T format applies to: CEPCc28T  */
VALUE CEPCc28T
                1 = "does not meet my school-s needs"
                2 = "partially meets my school-s needs"
                3 = "adequately meets my school-s needs"
                4 = "completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ28G format applies to: CEPCQ28G  */
VALUE CEPCQ28G
                1 = "does not meet my school-s needs"
                2 = "partially meets my school-s needs"
                3 = "adequately meets my school-s needs"
                4 = "completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc28U format applies to: CEPCc28U  */
VALUE CEPCc28U
                1 = "does not meet my school-s needs"
                2 = "partially meets my school-s needs"
                3 = "adequately meets my school-s needs"
                4 = "completely meets my school-s needs"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc28V format applies to: CEPCc28V  */
VALUE CEPCc28V
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCc28W format applies to: CEPCc28W  */
VALUE CEPCc28W
                996 = "Not Applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CEPCQ29A format applies to: CEPCQ29A  */
VALUE CEPCQ29A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29B format applies to: CEPCQ29B  */
VALUE CEPCQ29B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29C format applies to: CEPCQ29C  */
VALUE CEPCQ29C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29D format applies to: CEPCQ29D  */
VALUE CEPCQ29D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29E format applies to: CEPCQ29E  */
VALUE CEPCQ29E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29F format applies to: CEPCQ29F  */
VALUE CEPCQ29F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29G format applies to: CEPCQ29G  */
VALUE CEPCQ29G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29H format applies to: CEPCQ29H  */
VALUE CEPCQ29H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29I format applies to: CEPCQ29I  */
VALUE CEPCQ29I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ29J format applies to: CEPCQ29J  */
VALUE CEPCQ29J
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCb29K format applies to: CEPCb29K  */
VALUE CEPCb29K
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ30F format applies to: CEPCQ30  */
VALUE CEPCQ30F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ31F format applies to: CEPCQ31  */
VALUE CEPCQ31F
                01 = "20 to 29 years"
                02 = "30 to 39 years"
                03 = "40 to 49 years"
                04 = "50 to 59 years"
                05 = "60 years or older"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CEPCQ32A format applies to: CEPCQ32A  */
VALUE CEPCQ32A
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ32B format applies to: CEPCQ32B  */
VALUE CEPCQ32B
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ32C format applies to: CEPCQ32C  */
VALUE CEPCQ32C
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ32D format applies to: CEPCQ32D  */
VALUE CEPCQ32D
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ32E format applies to: CEPCQ32E  */
VALUE CEPCQ32E
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ32F format applies to: CEPCQ32F  */
VALUE CEPCQ32F
                9996 = "Not Applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CEPCQ33A format applies to: CEPCQ33A  */
VALUE CEPCQ33A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33B format applies to: CEPCQ33B  */
VALUE CEPCQ33B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33C format applies to: CEPCQ33C  */
VALUE CEPCQ33C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33D format applies to: CEPCQ33D  */
VALUE CEPCQ33D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33E format applies to: CEPCQ33E  */
VALUE CEPCQ33E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33F format applies to: CEPCQ33F  */
VALUE CEPCQ33F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33G format applies to: CEPCQ33G  */
VALUE CEPCQ33G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33H format applies to: CEPCQ33H  */
VALUE CEPCQ33H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33I format applies to: CEPCQ33I  */
VALUE CEPCQ33I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33J format applies to: CEPCQ33J  */
VALUE CEPCQ33J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ33K format applies to: CEPCQ33K  */
VALUE CEPCQ33K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCc51A format applies to: CEPCc51A  */
VALUE CEPCc51A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51B format applies to: CEPCc51B  */
VALUE CEPCc51B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51C format applies to: CEPCc51C  */
VALUE CEPCc51C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51D format applies to: CEPCc51D  */
VALUE CEPCc51D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51E format applies to: CEPCc51E  */
VALUE CEPCc51E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51F format applies to: CEPCc51F  */
VALUE CEPCc51F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51G format applies to: CEPCc51G  */
VALUE CEPCc51G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51H format applies to: CEPCc51H  */
VALUE CEPCc51H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51I format applies to: CEPCc51I  */
VALUE CEPCc51I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51J format applies to: CEPCc51J  */
VALUE CEPCc51J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51K format applies to: CEPCc51K  */
VALUE CEPCc51K
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51L format applies to: CEPCc51L  */
VALUE CEPCc51L
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCc51M format applies to: CEPCc51M  */
VALUE CEPCc51M
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = " Not stated";
/* CEPCb39A format applies to: CEPCb39A  */
VALUE CEPCb39A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb39B format applies to: CEPCb39B  */
VALUE CEPCb39B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb39C format applies to: CEPCb39C  */
VALUE CEPCb39C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCb39D format applies to: CEPCb39D  */
VALUE CEPCb39D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCQ34F format applies to: CEPCQ34  */
VALUE CEPCQ34F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CEPCS15F format applies to: CEPCS15  */
VALUE CEPCS15F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                41 = "41"
                42 = "42"
                43 = "43"
                44 = "44"
                45 = "45"
                46 = "46"
                47 = "47"
                48 = "48"
                49 = "49"
                50 = "50"
                51 = "51"
                52 = "52"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
run;


data DATA1;
  infile &DATAIN  LRECL=557;
  input
@00001   CEPCbQ01    1.
@00002   CEPCbQ02    1.
@00003   CEPCbQ3A    2.
@00005   CEPCbQ3B    2.
@00007   CEPCbQ3C    2.
@00009   CEPCbQ3D    2.
@00011   CEPCbQ3E    2.
@00013   CEPCbQ3F    2.
@00015   CEPCbQ3G    2.
@00017   CEPCbQ3H    2.
@00019   CEPCbQ04    1.
@00020   CEPCbQ05    1.
@00021   CEPCbQ6A    2.
@00023   CEPCbQ6B    2.
@00025   CEPCbQ6C    2.
@00027   CEPCbQ6D    2.
@00029   CEPCbQ6E    2.
@00031   CEPCbQ6F    2.
@00033   CEPCbQ6G    2.
@00035   CEPCbQ6H    2.
@00037   CEPCbQ35    1.
@00038   CEPCbQ36    1.
@00039   CEPCb37A    2.
@00041   CEPCb37B    2.
@00043   CEPCb37C    2.
@00045   CEPCb37D    2.
@00047   CEPCb37E    2.
@00049   CEPCb37F    2.
@00051   CEPCb37G    2.
@00053   CEPCb37H    2.
@00055   CEPCbQ7A    2.
@00057   CEPCbQ7B    2.
@00059   CEPCbQ7C    2.
@00061   CEPCbQ7D    2.
@00063   CEPCbQ7E    2.
@00065   CEPCQ08    4.
@00069   CEPCQ09A    3.
@00072   CEPCQ09B    3.
@00075   CEPCQ09C    3.
@00078   CEPCQ10A    3.
@00081   CEPCQ10B    3.
@00084   CEPCQ10C    3.
@00087   CEPCQ11    3.
@00090   CEPCQ12    3.
@00093   CEPCbQ13    2.
@00095   CEPCQ14    2.
@00097   CEPCQ15A    2.
@00099   CEPCQ15B    2.
@00101   CEPCQ15C    2.
@00103   CEPCQ15D    2.
@00105   CEPCQ15E    2.
@00107   CEPCQ15F    2.
@00109   CEPCQ15G    2.
@00111   CEPCQ15H    2.
@00113   CEPCQ15I    2.
@00115   CEPCQ15J    2.
@00117   CEPCb15M    2.
@00119   CEPCQ15K    2.
@00121   CEPCQ15L    2.
@00123   CEPCQ16A    2.
@00125   CEPCQ16B    2.
@00127   CEPCQ16C    2.
@00129   CEPCQ16D    2.
@00131   CEPCQ16E    2.
@00133   CEPCQ16F    2.
@00135   CEPCQ17    2.
@00137   CEPCQ18    2.
@00139   CEPCQ19    2.
@00141   CEPCcQ24    1.
@00142   CEPCc24A    1.
@00143   CEPCQ20A    2.
@00145   CEPCQ20B    2.
@00147   CEPCc46A    2.
@00149   CEPCc46B    2.
@00151   CEPCc46C    2.
@00153   CEPCc46D    2.
@00155   CEPCc46E    2.
@00157   CEPCc46F    2.
@00159   CEPCc46G    2.
@00161   CEPCc46K    2.
@00163   CEPCc46L    2.
@00165   CEPCc46H    2.
@00167   CEPCc46I    2.
@00169   CEPCc46J    2.
@00171   CEPCcQ47    1.
@00172   CEPCc47A    2.
@00174   CEPCc47B    1.
@00175   CEPCc47C    1.
@00176   CEPCc47D    1.
@00177   CEPCc47E    1.
@00178   CEPCc47F    1.
@00179   CEPCc47G    1.
@00180   CEPCc47H    1.
@00181   CEPCc47I    1.
@00182   CEPCc47J    1.
@00183   CEPCc47K    1.
@00184   CEPCc47L    1.
@00185   CEPCcQ48    1.
@00186   CEPCc48A    3.
@00189   CEPCc48B    1.
@00190   CEPCc48C    1.
@00191   CEPCc48D    1.
@00192   CEPCc48E    1.
@00193   CEPCc48F    1.
@00194   CEPCc48G    1.
@00195   CEPCc48H    1.
@00196   CEPCc48I    1.
@00197   CEPCc48J    1.
@00198   CEPCc48K    1.
@00199   CEPCc48L    1.
@00200   CEPCcQ34    1.
@00201   CEPCc34A    3.
@00204   CEPCc34B    1.
@00205   CEPCc34C    1.
@00206   CEPCc34D    1.
@00207   CEPCc34E    1.
@00208   CEPCc34F    1.
@00209   CEPCc34G    1.
@00210   CEPCc34H    1.
@00211   CEPCc34I    1.
@00212   CEPCc34J    1.
@00213   CEPCc34K    1.
@00214   CEPCc34L    1.
@00215   CEPCc49A    1.
@00216   CEPCc49B    1.
@00217   CEPCc49C    1.
@00218   CEPCc49D    1.
@00219   CEPCc49E    1.
@00220   CEPCc49F    1.
@00221   CEPCc49G    1.
@00222   CEPCcQ38    1.
@00223   CEPCc38A    1.
@00224   CEPCc38B    1.
@00225   CEPCc38C    1.
@00226   CEPCc38D    1.
@00227   CEPCc38E    1.
@00228   CEPCc38F    1.
@00229   CEPCc38G    1.
@00230   CEPCc50A    2.
@00232   CEPCc50B    2.
@00234   CEPCc50C    2.
@00236   CEPCc50D    2.
@00238   CEPCc50E    2.
@00240   CEPCb22A    1.
@00241   CEPCb23A    1.
@00242   CEPCb22B    2.
@00244   CEPCb23B    2.
@00246   CEPCb22J    2.
@00248   CEPCb23J    2.
@00250   CEPCb22C    3.
@00253   CEPCb23C    2.
@00255   CEPCb22G    2.
@00257   CEPCb23G    2.
@00259   CEPCb22F    2.
@00261   CEPCb23F    2.
@00263   CEPCb22D    2.
@00265   CEPCb23D    2.
@00267   CEPCb22E    2.
@00269   CEPCb23E    2.
@00271   CEPCb22K    2.
@00273   CEPCb23K    2.
@00275   CEPCb22H    2.
@00277   CEPCb23H    2.
@00279   CEPCb22I    2.
@00281   CEPCb23I    2.
@00283   CEPCb22L    2.
@00285   CEPCb23L    2.
@00287   CEPCcQ49    3.
@00290   CEPCbQ44    1.
@00291   CEPCbQ45    4.
@00295   CEPCQ25    3.
@00298   CEPCQ26A    2.
@00300   CEPCQ26B    2.
@00302   CEPCb27A    1.
@00303   CEPb27AB    3.
@00306   CEPCb27B    1.
@00307   CEPb27BB    3.
@00310   CEPCb27C    1.
@00311   CEPb27CB    4.
@00315   CEPCb27D    1.
@00316   CEPb27DB    3.
@00319   CEPCb27E    1.
@00320   CEPb27EB    3.
@00323   CEPCb27F    1.
@00324   CEPb27FB    3.
@00327   CEPCb27G    1.
@00328   CEPb27GB    3.
@00331   CEPCb27H    1.
@00332   CEPb27HB    3.
@00335   CEPCb27I    1.
@00336   CEPb27IB    3.
@00339   CEPCb27J    1.
@00340   CEPb27JB    3.
@00343   CEPCb27K    1.
@00344   CEPb27KB    3.
@00347   CEPCb27L    1.
@00348   CEPb27LB    3.
@00351   CEPCb28S    1.
@00352   CEPCQ28A    1.
@00353   CEPCQ28B    1.
@00354   CEPCQ28C    1.
@00355   CEPCQ28F    1.
@00356   CEPCb28T    1.
@00357   CEPCQ28H    1.
@00358   CEPCQ28I    1.
@00359   CEPCQ28J    1.
@00360   CEPCQ28K    1.
@00361   CEPCQ28L    1.
@00362   CEPCQ28M    1.
@00363   CEPCQ28N    1.
@00364   CEPCQ28O    1.
@00365   CEPCQ28P    1.
@00366   CEPCQ28Q    1.
@00367   CEPCQ28R    1.
@00368   CEPCb40B    1.
@00369   CEPCb40C    1.
@00370   CEPCb40D    1.
@00371   CEPCQ28D    1.
@00372   CEPCQ28E    1.
@00373   CEPCc28S    1.
@00374   CEPCc28T    1.
@00375   CEPCQ28G    1.
@00376   CEPCc28U    1.
@00377   CEPCc28V    3.
@00380   CEPCc28W    3.
@00383   CEPCQ29A    2.
@00385   CEPCQ29B    2.
@00387   CEPCQ29C    2.
@00389   CEPCQ29D    2.
@00391   CEPCQ29E    2.
@00393   CEPCQ29F    2.
@00395   CEPCQ29G    2.
@00397   CEPCQ29H    2.
@00399   CEPCQ29I    2.
@00401   CEPCQ29J    2.
@00403   CEPCb29K    2.
@00405   CEPCQ30    1.
@00406   CEPCQ31    2.
@00408   CEPCQ32A    4.
@00412   CEPCQ32B    4.
@00416   CEPCQ32C    4.
@00420   CEPCQ32D    4.
@00424   CEPCQ32E    4.
@00428   CEPCQ32F    4.
@00432   CEPCQ33A    1.
@00433   CEPCQ33B    1.
@00434   CEPCQ33C    1.
@00435   CEPCQ33D    1.
@00436   CEPCQ33E    1.
@00437   CEPCQ33F    1.
@00438   CEPCQ33G    1.
@00439   CEPCQ33H    1.
@00440   CEPCQ33I    1.
@00441   CEPCQ33J    1.
@00442   CEPCQ33K    1.
@00443   CEPCc51A    1.
@00444   CEPCc51B    1.
@00445   CEPCc51C    1.
@00446   CEPCc51D    1.
@00447   CEPCc51E    1.
@00448   CEPCc51F    1.
@00449   CEPCc51G    1.
@00450   CEPCc51H    1.
@00451   CEPCc51I    1.
@00452   CEPCc51J    1.
@00453   CEPCc51K    1.
@00454   CEPCc51L    1.
@00455   CEPCc51M    1.
@00456   CEPCb39A    1.
@00457   CEPCb39B    1.
@00458   CEPCb39C    1.
@00459   CEPCb39D    1.
@00460   CEPCQ34    1.
@00461   CEPCS15    2.
@00463   XSECFLG    1.
@00464   LONGFLG    1.
@00465   FIELDRUK   $12.
@00477   PERSRUK   $14.
@00491   CHILDID    6.
@00497   CIDHD01    7.
@00504   CSCH_ID    6.
@00510   CWTCW01C    12.4
@00522   CWTCW01L    12.4
@00534   SHXSECWT    12.4
@00546   SHLONGWT    12.4;


LABEL CEPCbQ01  = "Primary/elementary grades?";
LABEL CEPCbQ02  = "More than one class per grade?";
LABEL CEPCbQ3A  = "Students grouped at random.";
LABEL CEPCbQ3B  = "Students grouped by ability level.";
LABEL CEPCbQ3C  = "Students have mixed ability levels.";
LABEL CEPCbQ3D  = "Students assigned by teacher expertise.";
LABEL CEPCbQ3E  = "Students assigned by age.";
LABEL CEPCbQ3F  = "Students grouped by social factors.";
LABEL CEPCbQ3G  = "Students grouped by parents requests.";
LABEL CEPCbQ3H  = "Students grouped by teachers- input.";
LABEL CEPCbQ04  = "Students in intermediate/middle levels?";
LABEL CEPCbQ05  = "More than one class per grade?";
LABEL CEPCbQ6A  = "Students grouped at random.";
LABEL CEPCbQ6B  = "Students grouped by ability level.";
LABEL CEPCbQ6C  = "Students have mixed ability levels.";
LABEL CEPCbQ6D  = "Students assigned by teachers expertise.";
LABEL CEPCbQ6E  = "Students assigned by age.";
LABEL CEPCbQ6F  = "Students grouped by social factors.";
LABEL CEPCbQ6G  = "Students grouped by parents requests.";
LABEL CEPCbQ6H  = "Students grouped by teachers- input.";
LABEL CEPCbQ35  = "Students in secondary/high school levels";
LABEL CEPCbQ36  = "More than one class per grade?";
LABEL CEPCb37A  = "Students grouped at random.";
LABEL CEPCb37B  = "Students grouped by ability level.";
LABEL CEPCb37C  = "Students have mixed ability levels.";
LABEL CEPCb37D  = "Students assigned by teachers expertise.";
LABEL CEPCb37E  = "Students assigned by age.";
LABEL CEPCb37F  = "Students grouped by social factors.";
LABEL CEPCb37G  = "Students grouped by parents requests.";
LABEL CEPCb37H  = "Students grouped by teachers- input.";
LABEL CEPCbQ7A  = "Family income above $60,000 per year?";
LABEL CEPCbQ7B  = "Income between $50,000 and $60,000?";
LABEL CEPCbQ7C  = "Income between $40,000 and $50,000?";
LABEL CEPCbQ7D  = "Income between $30,000 and $40,000?";
LABEL CEPCbQ7E  = "Family income below $30,000?";
LABEL CEPCQ08  = "Number of students at your school?";
LABEL CEPCQ09A  = "Students with health impairment?";
LABEL CEPCQ09B  = "Students with behavioural problem?";
LABEL CEPCQ09C  = "Students with a learning problem?";
LABEL CEPCQ10A  = "Students not English or French?";
LABEL CEPCQ10B  = "Students who immigrated in last year?";
LABEL CEPCQ10C  = "Students from rural setting?";
LABEL CEPCQ11  = "Registered new students?";
LABEL CEPCQ12  = "Students who left this school?";
LABEL CEPCbQ13  = "Average rate of student absenteeism?";
LABEL CEPCQ14  = "Percent of students chronically late?";
LABEL CEPCQ15A  = "Discipline due to verbal conflicts?";
LABEL CEPCQ15B  = "Discipline due to physical conflicts?";
LABEL CEPCQ15C  = "Discipline due to vandalism?";
LABEL CEPCQ15D  = "Discipline due to students theft?";
LABEL CEPCQ15E  = "Discipline due to theft-staffs?";
LABEL CEPCQ15F  = "Discipline due to smoking?";
LABEL CEPCQ15G  = "Discipline due to drugs?";
LABEL CEPCQ15H  = "Discipline due to verb abuse of staff?";
LABEL CEPCQ15I  = "Discipline due physical abuse of staff?";
LABEL CEPCQ15J  = "Discipline due to harassment?";
LABEL CEPCb15M  = "Discipline due to sexual harassment?";
LABEL CEPCQ15K  = "Discipline due to racial conflicts?";
LABEL CEPCQ15L  = "Discipline due to possession of weapons?";
LABEL CEPCQ16A  = "Parents who help with school events?";
LABEL CEPCQ16B  = "Parents who help with fund raising?";
LABEL CEPCQ16C  = "Parents who help with field trips?";
LABEL CEPCQ16D  = "Parents who help in the classroom?";
LABEL CEPCQ16E  = "Parents who help supervising children?";
LABEL CEPCQ16F  = "Parents who take part in committees?";
LABEL CEPCQ17  = "Do parents show support for school staff";
LABEL CEPCQ18  = "How active is parent-school association?";
LABEL CEPCQ19  = "Amount of association-s influence?";
LABEL CEPCcQ24  = "Type of institution?";
LABEL CEPCc24A  = "school reserved for?";
LABEL CEPCQ20A  = "Range of grades taught in your school?";
LABEL CEPCQ20B  = "Range of grades taught in your school?";
LABEL CEPCc46A  = "Programs - child care program";
LABEL CEPCc46B  = "Programs - breakfast program";
LABEL CEPCc46C  = "Programs - after school enrichment progr";
LABEL CEPCc46D  = "Programs - reading program";
LABEL CEPCc46E  = "Programs - playground activities";
LABEL CEPCc46F  = "Programs - fund-raising events";
LABEL CEPCc46G  = "Programs - books and toy sales";
LABEL CEPCc46K  = "Programs - food other than breakfast";
LABEL CEPCc46L  = "Programs - sports";
LABEL CEPCc46H  = "Programs - other 1st";
LABEL CEPCc46I  = "Programs - other 2nd";
LABEL CEPCc46J  = "Programs - other 3rd";
LABEL CEPCcQ47  = "Programs - offers co-op etc";
LABEL CEPCc47A  = "Percentage students - for co-op program?";
LABEL CEPCc47B  = "Available to - open to every one";
LABEL CEPCc47C  = "Available to - on a first come, first ba";
LABEL CEPCc47D  = "Available to - by random selection";
LABEL CEPCc47E  = "Available to - participation is mandator";
LABEL CEPCc47F  = "Available to - by evaluation of applicat";
LABEL CEPCc47G  = "Available to - according to marks and gr";
LABEL CEPCc47H  = "Available to - according to year of stud";
LABEL CEPCc47I  = "Available to - by staff recommendation o";
LABEL CEPCc47J  = "Available to - by acceptable attendance";
LABEL CEPCc47K  = "Available to - identification of dropout";
LABEL CEPCc47L  = "Available to - other";
LABEL CEPCcQ48  = "students - volunteer work";
LABEL CEPCc48A  = "Percentage students - for volunteering?";
LABEL CEPCc48B  = "Volunteering - open to every one";
LABEL CEPCc48C  = "Volunteering - on a first come, first ba";
LABEL CEPCc48D  = "Volunteering - by random selection";
LABEL CEPCc48E  = "Volunteering - participation is mandator";
LABEL CEPCc48F  = "Volunteering - by evaluation of applicat";
LABEL CEPCc48G  = "Volunteering - according to marks and gr";
LABEL CEPCc48H  = "Volunteering - according to years of stu";
LABEL CEPCc48I  = "Volunteering - by staff recommendation o";
LABEL CEPCc48J  = "Volunteering - by acceptable attendance";
LABEL CEPCc48K  = "Volunteering - identification of dropout";
LABEL CEPCc48L  = "Volunteering - other";
LABEL CEPCcQ34  = "students - vocational or work-oriented";
LABEL CEPCc34A  = "Percentage students - for work-oriented?";
LABEL CEPCc34B  = "Vocational or work-oriented - open to ev";
LABEL CEPCc34C  = "Vocational or work-oriented - on a first";
LABEL CEPCc34D  = "Vocational or work-oriented - by random";
LABEL CEPCc34E  = "Vocational or work-oriented - participat";
LABEL CEPCc34F  = "Vocational or work-oriented - by evaluat";
LABEL CEPCc34G  = "Vocational or work-oriented - according";
LABEL CEPCc34H  = "Vocational or work-oriented - according";
LABEL CEPCc34I  = "Vocational or work-oriented - by staff r";
LABEL CEPCc34J  = "Vocational or work-oriented - by accepta";
LABEL CEPCc34K  = "Vocational or work-oriented - identifica";
LABEL CEPCc34L  = "Vocational or work-oriented - other";
LABEL CEPCc49A  = "Only or mainly offer programs - Arts";
LABEL CEPCc49B  = "Only or mainly offer programs - Trade/vo";
LABEL CEPCc49C  = "Only or mainly offer programs - special";
LABEL CEPCc49D  = "Only or mainly offer programs - alternat";
LABEL CEPCc49E  = "Only or mainly offer programs - gifted s";
LABEL CEPCc49F  = "Only or mainly offer programs - other";
LABEL CEPCc49G  = "Only or mainly offer programs - extra";
LABEL CEPCcQ38  = "partnership with business";
LABEL CEPCc38A  = "partnership - learning materials";
LABEL CEPCc38B  = "partnership - technology";
LABEL CEPCc38C  = "partnership - work experience";
LABEL CEPCc38D  = "partnership - curriculum input";
LABEL CEPCc38E  = "partnership - funding";
LABEL CEPCc38F  = "partnership - scholarships or rewards";
LABEL CEPCc38G  = "partnership - other";
LABEL CEPCc50A  = "graduates went - university";
LABEL CEPCc50B  = "graduates went - college";
LABEL CEPCc50C  = "graduates went - other postsecondary pro";
LABEL CEPCc50D  = "graduates went - work or looking for wor";
LABEL CEPCc50E  = "graduates went - other";
LABEL CEPCb22A  = "Staffed full-time-Principals?";
LABEL CEPCb23A  = "Staffed part-time-Principals?";
LABEL CEPCb22B  = "Staffed full-time-Vice-principals?";
LABEL CEPCb23B  = "Staffed part-time-Vice-principals?";
LABEL CEPCb22J  = "Staffed full-time-Department heads?";
LABEL CEPCb23J  = "Staffed part-time-Department heads?";
LABEL CEPCb22C  = "Staffed full-time-Classroom teachers?";
LABEL CEPCb23C  = "Staffed part-time-Classroom teachers?";
LABEL CEPCb22G  = "Staffed full-time-Phys. Ed. teachers?";
LABEL CEPCb23G  = "Staffed part-time-Phys. Ed. teachers?";
LABEL CEPCb22F  = "Staffed full-time-Arts teachers?";
LABEL CEPCb23F  = "Staffed part-time-Arts teachers?";
LABEL CEPCb22D  = "Staffed full-time-Teacher-s aides?";
LABEL CEPCb23D  = "Staffed part-time-Teacher-s aides?";
LABEL CEPCb22E  = "Staffed full-time-Librarians?";
LABEL CEPCb23E  = "Staffed part-time-Librarians?";
LABEL CEPCb22K  = "Staffed full-time-Resource teachers?";
LABEL CEPCb23K  = "Staffed part-time-Resource teachers?";
LABEL CEPCb22H  = "Staffed full-time-Guidance counselors?";
LABEL CEPCb23H  = "Staffed part-time-Guidance counselors?";
LABEL CEPCb22I  = "Staffed full-time-non-teaching staff?";
LABEL CEPCb23I  = "Staffed part-time-non-teaching staff?";
LABEL CEPCb22L  = "Staffed full-time-Other?";
LABEL CEPCb23L  = "Staffed part-time-Other?";
LABEL CEPCcQ49  = "Number of classrooms?";
LABEL CEPCbQ44  = "Do your duties include teaching?";
LABEL CEPCbQ45  = "Days offered by supply teachers?";
LABEL CEPCQ25  = "Number of volunteers?";
LABEL CEPCQ26A  = "Teachers lang other than Engish\French?";
LABEL CEPCQ26B  = "Teachers with health impairment?";
LABEL CEPCb27A  = "School psychologist available?";
LABEL CEPb27AB  = "Full-time days/year?";
LABEL CEPCb27B  = "Psychiatrist available?";
LABEL CEPb27BB  = "Full-time days/year?";
LABEL CEPCb27C  = "Speech and language therapist?";
LABEL CEPb27CB  = "Full-time days/year?";
LABEL CEPCb27D  = "Audiologist available?";
LABEL CEPb27DB  = "Full-time days/year?";
LABEL CEPCb27E  = "Occupational therapist available?";
LABEL CEPb27EB  = "Full-time days/year?";
LABEL CEPCb27F  = "Physical therapist available?";
LABEL CEPb27FB  = "Full-time days/year?";
LABEL CEPCb27G  = "Social worker available?";
LABEL CEPb27GB  = "Full-time days/year?";
LABEL CEPCb27H  = "Community health nurse available?";
LABEL CEPb27HB  = "Full-time days/year?";
LABEL CEPCb27I  = "Instructor in Aboriginal Peoples-culture";
LABEL CEPb27IB  = "Full-time days/year?";
LABEL CEPCb27J  = "Instructor in cultural awareness?";
LABEL CEPb27JB  = "Full-time days/year?";
LABEL CEPCb27K  = "Police officer available?";
LABEL CEPb27KB  = "Full-time days/year?";
LABEL CEPCb27L  = "Other services available?";
LABEL CEPb27LB  = "Full-time days/year?";
LABEL CEPCb28S  = "Extent of human resources?";
LABEL CEPCQ28A  = "Extent of instructional resources?";
LABEL CEPCQ28B  = "Extent of school supplies?";
LABEL CEPCQ28C  = "Extent of instructional space?";
LABEL CEPCQ28F  = "Extent of library materials?";
LABEL CEPCb28T  = "Extent of office space?";
LABEL CEPCQ28H  = "Extent of school buildings?";
LABEL CEPCQ28I  = "Extent of school grounds?";
LABEL CEPCQ28J  = "Extent of heating and lighting?";
LABEL CEPCQ28K  = "Extent of science equipment?";
LABEL CEPCQ28L  = "Extent of math instruction equipment?";
LABEL CEPCQ28M  = "Extent of budget for consumables?";
LABEL CEPCQ28N  = "Extent of disabled persons equipment?";
LABEL CEPCQ28O  = "gymnasium?";
LABEL CEPCQ28P  = "Extent of gym equipment?";
LABEL CEPCQ28Q  = "Extent of outdoor play equipment?";
LABEL CEPCQ28R  = "Extent of other resources?";
LABEL CEPCb40B  = "Use computer at school for yourself?";
LABEL CEPCb40C  = "Use computer at school for staff?";
LABEL CEPCb40D  = "Use computer for administration?";
LABEL CEPCQ28D  = "resources - computers for course instruc";
LABEL CEPCQ28E  = "resources - computers software for cours";
LABEL CEPCc28S  = "resources - access to a large area netwo";
LABEL CEPCc28T  = "resources - access to a local area netwo";
LABEL CEPCQ28G  = "resources - audio-visual resources (e.g.";
LABEL CEPCc28U  = "resources - access to specialized human";
LABEL CEPCc28V  = "proportions of classrooms";
LABEL CEPCc28W  = "proportions of classrooms - large area n";
LABEL CEPCQ29A  = "I find my professional role satisfying.";
LABEL CEPCQ29B  = "I prefer being a teacher principal.";
LABEL CEPCQ29C  = "I feel good about this school district.";
LABEL CEPCQ29D  = "I can deal with students- problems.";
LABEL CEPCQ29E  = "I influence school policy.";
LABEL CEPCQ29F  = "I don-t influence school resource money.";
LABEL CEPCQ29G  = "School emphasizes academic skills.";
LABEL CEPCQ29H  = "I expect schools- students do well.";
LABEL CEPCQ29I  = "I push students to reach full potential.";
LABEL CEPCQ29J  = "I feel home environment is important.";
LABEL CEPCb29K  = "Enough academic resources available.";
LABEL CEPCQ30  = "Are you male/female?";
LABEL CEPCQ31  = "To which age group do you belong?";
LABEL CEPCQ32A  = "Experience as a principal?";
LABEL CEPCQ32B  = "Principal at this school?";
LABEL CEPCQ32C  = "Experience as a vice-principal?";
LABEL CEPCQ32D  = "Vice-principal at this school?";
LABEL CEPCQ32E  = "Experience as a teacher?";
LABEL CEPCQ32F  = "Teacher at this school?";
LABEL CEPCQ33A  = "Some work toward a Bachelor-s degree?";
LABEL CEPCQ33B  = "Teaching certificate, diploma or license";
LABEL CEPCQ33C  = "A Bachelor-s Degree.";
LABEL CEPCQ33D  = "A Bachelor of Education Degree.";
LABEL CEPCQ33E  = "Some post-baccalaureate coursework.";
LABEL CEPCQ33F  = "Post-baccalaureate diploma.";
LABEL CEPCQ33G  = "Some work towards a Master-s degree.";
LABEL CEPCQ33H  = "A Master-s degree.";
LABEL CEPCQ33I  = "Some work towards a Doctorate.";
LABEL CEPCQ33J  = "A Doctorate.";
LABEL CEPCQ33K  = "Other level of education.";
LABEL CEPCc51A  = "Field of study - Language Arts.";
LABEL CEPCc51B  = "Field of study - Mathematics.";
LABEL CEPCc51C  = "Field of study - Second Language Program";
LABEL CEPCc51D  = "Field of study - Sciences.";
LABEL CEPCc51E  = "Field of study - Social Studies (e.g., h";
LABEL CEPCc51F  = "Field of study - Environmental Studies.";
LABEL CEPCc51G  = "Field of study - Music.";
LABEL CEPCc51H  = "Field of study - Art.";
LABEL CEPCc51I  = "Field of study - Physical Education.";
LABEL CEPCc51J  = "Field of study - Informatics/Computer Sc";
LABEL CEPCc51K  = "Field of study - Education.";
LABEL CEPCc51L  = "Field of study - School/Educational Admi";
LABEL CEPCc51M  = "Field of study - Other.";
LABEL CEPCb39A  = "Qualifications in staff development?";
LABEL CEPCb39B  = "Qualifications in school policy?";
LABEL CEPCb39C  = "Qualifications-curriculum development?";
LABEL CEPCb39D  = "Qualifications in other related areas.";
LABEL CEPCQ34  = "Share data?";
LABEL CEPCS15  = "Disciplinary climate score";
LABEL XSECFLG  = "Flag-cross-sectional child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CSCH_ID  = "UNIQUE SCHOOL IDENTIFICATION NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";

FORMAT
   CEPCbQ01  CEPbQ01F.
   CEPCbQ02  CEPbQ02F.
   CEPCbQ3A  CEPCbQ3A.
   CEPCbQ3B  CEPCbQ3B.
   CEPCbQ3C  CEPCbQ3C.
   CEPCbQ3D  CEPCbQ3D.
   CEPCbQ3E  CEPCbQ3E.
   CEPCbQ3F  CEPCbQ3F.
   CEPCbQ3G  CEPCbQ3G.
   CEPCbQ3H  CEPCbQ3H.
   CEPCbQ04  CEPbQ04F.
   CEPCbQ05  CEPbQ05F.
   CEPCbQ6A  CEPCbQ6A.
   CEPCbQ6B  CEPCbQ6B.
   CEPCbQ6C  CEPCbQ6C.
   CEPCbQ6D  CEPCbQ6D.
   CEPCbQ6E  CEPCbQ6E.
   CEPCbQ6F  CEPCbQ6F.
   CEPCbQ6G  CEPCbQ6G.
   CEPCbQ6H  CEPCbQ6H.
   CEPCbQ35  CEPbQ35F.
   CEPCbQ36  CEPbQ36F.
   CEPCb37A  CEPCb37A.
   CEPCb37B  CEPCb37B.
   CEPCb37C  CEPCb37C.
   CEPCb37D  CEPCb37D.
   CEPCb37E  CEPCb37E.
   CEPCb37F  CEPCb37F.
   CEPCb37G  CEPCb37G.
   CEPCb37H  CEPCb37H.
   CEPCbQ7A  CEPCbQ7A.
   CEPCbQ7B  CEPCbQ7B.
   CEPCbQ7C  CEPCbQ7C.
   CEPCbQ7D  CEPCbQ7D.
   CEPCbQ7E  CEPCbQ7E.
   CEPCQ08  CEPCQ08F.
   CEPCQ09A  CEPCQ09A.
   CEPCQ09B  CEPCQ09B.
   CEPCQ09C  CEPCQ09C.
   CEPCQ10A  CEPCQ10A.
   CEPCQ10B  CEPCQ10B.
   CEPCQ10C  CEPCQ10C.
   CEPCQ11  CEPCQ11F.
   CEPCQ12  CEPCQ12F.
   CEPCbQ13  CEPbQ13F.
   CEPCQ14  CEPCQ14F.
   CEPCQ15A  CEPCQ15A.
   CEPCQ15B  CEPCQ15B.
   CEPCQ15C  CEPCQ15C.
   CEPCQ15D  CEPCQ15D.
   CEPCQ15E  CEPCQ15E.
   CEPCQ15F  CEPCQ15F.
   CEPCQ15G  CEPCQ15G.
   CEPCQ15H  CEPCQ15H.
   CEPCQ15I  CEPCQ15I.
   CEPCQ15J  CEPCQ15J.
   CEPCb15M  CEPCb15M.
   CEPCQ15K  CEPCQ15K.
   CEPCQ15L  CEPCQ15L.
   CEPCQ16A  CEPCQ16A.
   CEPCQ16B  CEPCQ16B.
   CEPCQ16C  CEPCQ16C.
   CEPCQ16D  CEPCQ16D.
   CEPCQ16E  CEPCQ16E.
   CEPCQ16F  CEPCQ16F.
   CEPCQ17  CEPCQ17F.
   CEPCQ18  CEPCQ18F.
   CEPCQ19  CEPCQ19F.
   CEPCcQ24  CEPcQ24F.
   CEPCc24A  CEPCc24A.
   CEPCQ20A  CEPCQ20A.
   CEPCQ20B  CEPCQ20B.
   CEPCc46A  CEPCc46A.
   CEPCc46B  CEPCc46B.
   CEPCc46C  CEPCc46C.
   CEPCc46D  CEPCc46D.
   CEPCc46E  CEPCc46E.
   CEPCc46F  CEPCc46F.
   CEPCc46G  CEPCc46G.
   CEPCc46K  CEPCc46K.
   CEPCc46L  CEPCc46L.
   CEPCc46H  CEPCc46H.
   CEPCc46I  CEPCc46I.
   CEPCc46J  CEPCc46J.
   CEPCcQ47  CEPcQ47F.
   CEPCc47A  CEPCc47A.
   CEPCc47B  CEPCc47B.
   CEPCc47C  CEPCc47C.
   CEPCc47D  CEPCc47D.
   CEPCc47E  CEPCc47E.
   CEPCc47F  CEPCc47F.
   CEPCc47G  CEPCc47G.
   CEPCc47H  CEPCc47H.
   CEPCc47I  CEPCc47I.
   CEPCc47J  CEPCc47J.
   CEPCc47K  CEPCc47K.
   CEPCc47L  CEPCc47L.
   CEPCcQ48  CEPcQ48F.
   CEPCc48A  CEPCc48A.
   CEPCc48B  CEPCc48B.
   CEPCc48C  CEPCc48C.
   CEPCc48D  CEPCc48D.
   CEPCc48E  CEPCc48E.
   CEPCc48F  CEPCc48F.
   CEPCc48G  CEPCc48G.
   CEPCc48H  CEPCc48H.
   CEPCc48I  CEPCc48I.
   CEPCc48J  CEPCc48J.
   CEPCc48K  CEPCc48K.
   CEPCc48L  CEPCc48L.
   CEPCQ34  CEPcQ34F.
   CEPCc34A  CEPCc34A.
   CEPCc34B  CEPCc34B.
   CEPCc34C  CEPCc34C.
   CEPCc34D  CEPCc34D.
   CEPCc34E  CEPCc34E.
   CEPCc34F  CEPCc34F.
   CEPCc34G  CEPCc34G.
   CEPCc34H  CEPCc34H.
   CEPCc34I  CEPCc34I.
   CEPCc34J  CEPCc34J.
   CEPCc34K  CEPCc34K.
   CEPCc34L  CEPCc34L.
   CEPCc49A  CEPCc49A.
   CEPCc49B  CEPCc49B.
   CEPCc49C  CEPCc49C.
   CEPCc49D  CEPCc49D.
   CEPCc49E  CEPCc49E.
   CEPCc49F  CEPCc49F.
   CEPCc49G  CEPCc49G.
   CEPCcQ38  CEPcQ38F.
   CEPCc38A  CEPCc38A.
   CEPCc38B  CEPCc38B.
   CEPCc38C  CEPCc38C.
   CEPCc38D  CEPCc38D.
   CEPCc38E  CEPCc38E.
   CEPCc38F  CEPCc38F.
   CEPCc38G  CEPCc38G.
   CEPCc50A  CEPCc50A.
   CEPCc50B  CEPCc50B.
   CEPCc50C  CEPCc50C.
   CEPCc50D  CEPCc50D.
   CEPCc50E  CEPCc50E.
   CEPCb22A  CEPCb22A.
   CEPCb23A  CEPCb23A.
   CEPCb22B  CEPCb22B.
   CEPCb23B  CEPCb23B.
   CEPCb22J  CEPCb22J.
   CEPCb23J  CEPCb23J.
   CEPCb22C  CEPCb22C.
   CEPCb23C  CEPCb23C.
   CEPCb22G  CEPCb22G.
   CEPCb23G  CEPCb23G.
   CEPCb22F  CEPCb22F.
   CEPCb23F  CEPCb23F.
   CEPCb22D  CEPCb22D.
   CEPCb23D  CEPCb23D.
   CEPCb22E  CEPCb22E.
   CEPCb23E  CEPCb23E.
   CEPCb22K  CEPCb22K.
   CEPCb23K  CEPCb23K.
   CEPCb22H  CEPCb22H.
   CEPCb23H  CEPCb23H.
   CEPCb22I  CEPCb22I.
   CEPCb23I  CEPCb23I.
   CEPCb22L  CEPCb22L.
   CEPCb23L  CEPCb23L.
   CEPCcQ49  CEPcQ49F.
   CEPCbQ44  CEPbQ44F.
   CEPCbQ45  CEPbQ45F.
   CEPCQ25  CEPCQ25F.
   CEPCQ26A  CEPCQ26A.
   CEPCQ26B  CEPCQ26B.
   CEPCb27A  CEPCb27A.
   CEPb27AB  CEPb27AB.
   CEPCb27B  CEPCb27B.
   CEPb27BB  CEPb27BB.
   CEPCb27C  CEPCb27C.
   CEPb27CB  CEPb27CB.
   CEPCb27D  CEPCb27D.
   CEPb27DB  CEPb27DB.
   CEPCb27E  CEPCb27E.
   CEPb27EB  CEPb27EB.
   CEPCb27F  CEPCb27F.
   CEPb27FB  CEPb27FB.
   CEPCb27G  CEPCb27G.
   CEPb27GB  CEPb27GB.
   CEPCb27H  CEPCb27H.
   CEPb27HB  CEPb27HB.
   CEPCb27I  CEPCb27I.
   CEPb27IB  CEPb27IB.
   CEPCb27J  CEPCb27J.
   CEPb27JB  CEPb27JB.
   CEPCb27K  CEPCb27K.
   CEPb27KB  CEPb27KB.
   CEPCb27L  CEPCb27L.
   CEPb27LB  CEPb27LB.
   CEPCb28S  CEPCb28S.
   CEPCQ28A  CEPCQ28A.
   CEPCQ28B  CEPCQ28B.
   CEPCQ28C  CEPCQ28C.
   CEPCQ28F  CEPCQ28F.
   CEPCb28T  CEPCb28T.
   CEPCQ28H  CEPCQ28H.
   CEPCQ28I  CEPCQ28I.
   CEPCQ28J  CEPCQ28J.
   CEPCQ28K  CEPCQ28K.
   CEPCQ28L  CEPCQ28L.
   CEPCQ28M  CEPCQ28M.
   CEPCQ28N  CEPCQ28N.
   CEPCQ28O  CEPCQ28O.
   CEPCQ28P  CEPCQ28P.
   CEPCQ28Q  CEPCQ28Q.
   CEPCQ28R  CEPCQ28R.
   CEPCb40B  CEPCb40B.
   CEPCb40C  CEPCb40C.
   CEPCb40D  CEPCb40D.
   CEPCQ28D  CEPCQ28D.
   CEPCQ28E  CEPCQ28E.
   CEPCc28S  CEPCc28S.
   CEPCc28T  CEPCc28T.
   CEPCQ28G  CEPCQ28G.
   CEPCc28U  CEPCc28U.
   CEPCc28V  CEPCc28V.
   CEPCc28W  CEPCc28W.
   CEPCQ29A  CEPCQ29A.
   CEPCQ29B  CEPCQ29B.
   CEPCQ29C  CEPCQ29C.
   CEPCQ29D  CEPCQ29D.
   CEPCQ29E  CEPCQ29E.
   CEPCQ29F  CEPCQ29F.
   CEPCQ29G  CEPCQ29G.
   CEPCQ29H  CEPCQ29H.
   CEPCQ29I  CEPCQ29I.
   CEPCQ29J  CEPCQ29J.
   CEPCb29K  CEPCb29K.
   CEPCQ30  CEPCQ30F.
   CEPCQ31  CEPCQ31F.
   CEPCQ32A  CEPCQ32A.
   CEPCQ32B  CEPCQ32B.
   CEPCQ32C  CEPCQ32C.
   CEPCQ32D  CEPCQ32D.
   CEPCQ32E  CEPCQ32E.
   CEPCQ32F  CEPCQ32F.
   CEPCQ33A  CEPCQ33A.
   CEPCQ33B  CEPCQ33B.
   CEPCQ33C  CEPCQ33C.
   CEPCQ33D  CEPCQ33D.
   CEPCQ33E  CEPCQ33E.
   CEPCQ33F  CEPCQ33F.
   CEPCQ33G  CEPCQ33G.
   CEPCQ33H  CEPCQ33H.
   CEPCQ33I  CEPCQ33I.
   CEPCQ33J  CEPCQ33J.
   CEPCQ33K  CEPCQ33K.
   CEPCc51A  CEPCc51A.
   CEPCc51B  CEPCc51B.
   CEPCc51C  CEPCc51C.
   CEPCc51D  CEPCc51D.
   CEPCc51E  CEPCc51E.
   CEPCc51F  CEPCc51F.
   CEPCc51G  CEPCc51G.
   CEPCc51H  CEPCc51H.
   CEPCc51I  CEPCc51I.
   CEPCc51J  CEPCc51J.
   CEPCc51K  CEPCc51K.
   CEPCc51L  CEPCc51L.
   CEPCc51M  CEPCc51M.
   CEPCb39A  CEPCb39A.
   CEPCb39B  CEPCb39B.
   CEPCb39C  CEPCb39C.
   CEPCb39D  CEPCb39D.
   CEPCQ34  CEPCQ34F.
   CEPCS15  CEPCS15F.;
run;
proc freq data= data1;
tables cepcq32b cepcq32c cepcq32d cepcq32e;
run;