/* Before running the program the following two changes must be made to
   the program:
        1) The path where you wish to save the data should be specified
           in the "library" command
        2) The path where the text file is located must be specified
           in the "DATAIN" command

   Moreover, it has been noticed that if a user runs the SAS cards,
   closes and then reopens SAS, the data set cannot be opened or
   manipulated unless the first two commands below are run (notably
   the "library" command and the "options" command). */

libname nlscy 'PATH:\';                                             /*LIBRARY COMMAND*/

options FMTSEARCH=(nlscy.formats);                              /*OPTIONS COMMAND LINE*/

%LET DATAIN="PATH:\";   /*DATAIN COMMAND LINE*/

proc format library=nlscy;

/* CETSQ03F format applies to: CETSQ03  */
VALUE CETSQ03F
                1 = "Yes, the grades:"
                2 = "No, the class includes a single grade"
                3 = "No, the class is ungraded"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ03A format applies to: CETSQ03A  */
VALUE CETSQ03A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ03B format applies to: CETSQ03B  */
VALUE CETSQ03B
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ02F format applies to: CETSQ02  */
VALUE CETSQ02F
                1 = "Yes, this student is assigned to:"
                2 = "No, this a grade"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ02A format applies to: CETSQ02A  */
VALUE CETSQ02A
                02 = "JUNIOR KINDERGARTEN"
                03 = "KINDERGARTEN/PRIMARY (N.S.)"
                04 = "GRADE1"
                05 = "GRADE2"
                06 = "GRADE3"
                07 = "GRADE4"
                08 = "GRADE5"
                09 = "GRADE6"
                10 = "SECONDARY I (QUE)/GRADE 7 (OTHER)"
                11 = "SECONDARY II (QUE)/GRADE 8 (OTHER)"
                12 = "SECONDARY III (QUE)/GRADE 9 (OTHER)"
                13 = "SECOND. IV (QUE)/LEVEL 1 (NFLD)/GRADE 10"
                14 = "SECOND. V (QUE)/LEVEL 2 (NFLD)/GRADE 11"
                15 = "LEVEL 3 SECOND.(NFLD)/GRADE 12"
                16 = "OAC GRADE 13 (ONLY FOR ONTARIO)"
                17 = "UNGRADED"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc3AA format applies to: CETSc3AA  */
VALUE CETSc3AA
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc3BB format applies to: CETSc3BB  */
VALUE CETSc3BB
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc3CC format applies to: CETSc3CC  */
VALUE CETSc3CC
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETScQ4A format applies to: CETScQ4A  */
VALUE CETScQ4A
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4B format applies to: CETScQ4B  */
VALUE CETScQ4B
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4C format applies to: CETScQ4C  */
VALUE CETScQ4C
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4D format applies to: CETScQ4D  */
VALUE CETScQ4D
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4E format applies to: CETScQ4E  */
VALUE CETScQ4E
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4F format applies to: CETScQ4F  */
VALUE CETScQ4F
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4G format applies to: CETScQ4G  */
VALUE CETScQ4G
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4H format applies to: CETScQ4H  */
VALUE CETScQ4H
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4I format applies to: CETScQ4I  */
VALUE CETScQ4I
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETScQ4J format applies to: CETScQ4J  */
VALUE CETScQ4J
                01 = "Advanced/enriched"
                02 = "General"
                03 = "Basic"
                04 = "Only level available for this grade"
                05 = "Subject not available"
                06 = "Available but not enrolled"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ05F format applies to: CETSQ05  */
VALUE CETSQ05F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ16F format applies to: CETSQ16  */
VALUE CETSQ16F
                1 = "French"
                2 = "English"
                3 = "Equal combination"
                4 = "Other"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETScQ8A format applies to: CETScQ8A  */
VALUE CETScQ8A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETScQ8B format applies to: CETScQ8B  */
VALUE CETScQ8B
                1 = "49% or less"
                2 = "50%"
                3 = "51% to 75%"
                4 = "More than 75%"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ07F format applies to: CETSQ07  */
VALUE CETSQ07F
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                06 = "I do not teach reading"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ09F format applies to: CETSQ09  */
VALUE CETSQ09F
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                06 = "I do not teach spelling/composition"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ08F format applies to: CETSQ08  */
VALUE CETSQ08F
                01 = "I do not teach mathematics/arithmetic"
                02 = "Near the top of the class"
                03 = "Above the middle of the class"
                04 = "In the middle of the class"
                05 = "Below the middle of the class"
                06 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb10A format applies to: CETSb10A  */
VALUE CETSb10A
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                06 = "I do not teach science"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETbQ10F format applies to: CETSbQ10  */
VALUE CETbQ10F
                01 = "Near the top of the class"
                02 = "Above the middle of the class"
                03 = "In the middle of the class"
                04 = "Below the middle of the class"
                05 = "Near the bottom of the class"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETbQ11F format applies to: CETSbQ11  */
VALUE CETbQ11F
                01 = "Complete primary/elementary school?"
                02 = "Complete some secondary or high school?"
                03 = "Graduate from secondary or high school?"
                04 = "Learn a trade?"
                05 = "Obtain a college diploma?"
                06 = "Obtain a university degree?"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ13F format applies to: CETSQ13  */
VALUE CETSQ13F
                996 = "Not applicable"
                997 = "Don-t know"
                998 = "Refusal"
                999 = "Not stated";
/* CETSb14A format applies to: CETSb14A  */
VALUE CETSb14A
                01 = "None"
                02 = "Less than 4"
                03 = "4 to less than 8"
                04 = "8 to less than 12"
                05 = "12 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14C format applies to: CETSb14C  */
VALUE CETSb14C
                01 = "None"
                02 = "Less than 4"
                03 = "4 to less than 8"
                04 = "8 to less than 12"
                05 = "12 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14B format applies to: CETSb14B  */
VALUE CETSb14B
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14L format applies to: CETSb14L  */
VALUE CETSb14L
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14D format applies to: CETSb14D  */
VALUE CETSb14D
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14M format applies to: CETSb14M  */
VALUE CETSb14M
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14N format applies to: CETSb14N  */
VALUE CETSb14N
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14E format applies to: CETSb14E  */
VALUE CETSb14E
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14F format applies to: CETSb14F  */
VALUE CETSb14F
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14G format applies to: CETSb14G  */
VALUE CETSb14G
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14H format applies to: CETSb14H  */
VALUE CETSb14H
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14I format applies to: CETSb14I  */
VALUE CETSb14I
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14J format applies to: CETSb14J  */
VALUE CETSb14J
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14O format applies to: CETSb14O  */
VALUE CETSb14O
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14P format applies to: CETSb14P  */
VALUE CETSb14P
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb14K format applies to: CETSb14K  */
VALUE CETSb14K
                01 = "None"
                02 = "Less than 1"
                03 = "1 to less than 2"
                04 = "2 to less than 3"
                05 = "3 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETbQ15F format applies to: CETSbQ15  */
VALUE CETbQ15F
                1 = "0"
                2 = "1 to 30 minutes/week"
                3 = "31 to 60 mintues/week"
                4 = "More than 60 mintues/week"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ19F format applies to: CETSQ19  */
VALUE CETSQ19F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ18F format applies to: CETScQ18  */
VALUE CETcQ18F
                01 = "Exclusivesources"
                02 = "Exclusiv teacher"
                03 = "Primarily in a special education class"
                04 = "within ar school"
                05 = "Exclusivd school"
                06 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb20A format applies to: CETSb20A  */
VALUE CETSb20A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ21F format applies to: CETSQ21  */
VALUE CETSQ21F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22A format applies to: CETSQ22A  */
VALUE CETSQ22A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22B format applies to: CETSQ22B  */
VALUE CETSQ22B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22C format applies to: CETSQ22C  */
VALUE CETSQ22C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22D format applies to: CETSQ22D  */
VALUE CETSQ22D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22E format applies to: CETSQ22E  */
VALUE CETSQ22E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22F format applies to: CETSQ22F  */
VALUE CETSQ22F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22G format applies to: CETSQ22G  */
VALUE CETSQ22G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22H format applies to: CETSQ22H  */
VALUE CETSQ22H
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22I format applies to: CETSQ22I  */
VALUE CETSQ22I
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ22J format applies to: CETSQ22J  */
VALUE CETSQ22J
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ20F format applies to: CETScQ20  */
VALUE CETcQ20F
                01 = "Exclusivesources"
                02 = "Exclusiv teacher"
                03 = "Primarily in a special education class"
                04 = "within ar school"
                05 = "Exclusivd school"
                06 = "Other"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb24B format applies to: CETSb24B  */
VALUE CETSb24B
                01 = "0none"
                02 = "1 to 3 days"
                03 = "4 to 6 days"
                04 = "7 to 10 days"
                05 = "11 to 20 days"
                06 = "more than 20 days"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb25F format applies to: CETSb25  */
VALUE CETSb25F
                01 = "None"
                02 = "1 to 2 days"
                03 = "3 to 5 days"
                04 = "6 to 10 days"
                05 = "more than 10 days"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc26I format applies to: CETSc26I  */
VALUE CETSc26I
                01 = "always"
                02 = "often"
                03 = "sometimes"
                04 = "rarely"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc26J format applies to: CETSc26J  */
VALUE CETSc26J
                01 = "always"
                02 = "often"
                03 = "sometimes"
                04 = "rarely"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETcQ28F format applies to: CETScQ28  */
VALUE CETcQ28F
                1 = "very important"
                2 = "somewhat important"
                3 = "of little importance"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc29A format applies to: CETSc29A  */
VALUE CETSc29A
                01 = "several times a week"
                02 = "once a week"
                03 = "a few times a month"
                04 = "once every few months"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ26A format applies to: CETSQ26A  */
VALUE CETSQ26A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ26B format applies to: CETSQ26B  */
VALUE CETSQ26B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ26C format applies to: CETSQ26C  */
VALUE CETSQ26C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ26D format applies to: CETSQ26D  */
VALUE CETSQ26D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb26G format applies to: CETSb26G  */
VALUE CETSb26G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb26H format applies to: CETSb26H  */
VALUE CETSb26H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ26E format applies to: CETSQ26E  */
VALUE CETSQ26E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ26F format applies to: CETSQ26F  */
VALUE CETSQ26F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not Applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Never or not true";
/* CETSQ27A format applies to: CETSQ27A  */
VALUE CETSQ27A
                1 = "Never ornot true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27B format applies to: CETSQ27B  */
VALUE CETSQ27B
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27C format applies to: CETSQ27C  */
VALUE CETSQ27C
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27D format applies to: CETSQ27D  */
VALUE CETSQ27D
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27E format applies to: CETSQ27E  */
VALUE CETSQ27E
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27F format applies to: CETSQ27F  */
VALUE CETSQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27G format applies to: CETSQ27G  */
VALUE CETSQ27G
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27H format applies to: CETSQ27H  */
VALUE CETSQ27H
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27I format applies to: CETSQ27I  */
VALUE CETSQ27I
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27J format applies to: CETSQ27J  */
VALUE CETSQ27J
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27K format applies to: CETSQ27K  */
VALUE CETSQ27K
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27L format applies to: CETSQ27L  */
VALUE CETSQ27L
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27M format applies to: CETSQ27M  */
VALUE CETSQ27M
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27N format applies to: CETSQ27N  */
VALUE CETSQ27N
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27O format applies to: CETSQ27O  */
VALUE CETSQ27O
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27P format applies to: CETSQ27P  */
VALUE CETSQ27P
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27Q format applies to: CETSQ27Q  */
VALUE CETSQ27Q
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27R format applies to: CETSQ27R  */
VALUE CETSQ27R
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27S format applies to: CETSQ27S  */
VALUE CETSQ27S
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27T format applies to: CETSQ27T  */
VALUE CETSQ27T
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27U format applies to: CETSQ27U  */
VALUE CETSQ27U
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27V format applies to: CETSQ27V  */
VALUE CETSQ27V
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27W format applies to: CETSQ27W  */
VALUE CETSQ27W
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27X format applies to: CETSQ27X  */
VALUE CETSQ27X
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27Y format applies to: CETSQ27Y  */
VALUE CETSQ27Y
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ27Z format applies to: CETSQ27Z  */
VALUE CETSQ27Z
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27AA format applies to: CETS27AA  */
VALUE CETS27AA
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27BB format applies to: CETS27BB  */
VALUE CETS27BB
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27CC format applies to: CETS27CC  */
VALUE CETS27CC
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27DD format applies to: CETS27DD  */
VALUE CETS27DD
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27EE format applies to: CETS27EE  */
VALUE CETS27EE
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27FF format applies to: CETS27FF  */
VALUE CETS27FF
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27GG format applies to: CETS27GG  */
VALUE CETS27GG
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27HH format applies to: CETS27HH  */
VALUE CETS27HH
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27II format applies to: CETS27II  */
VALUE CETS27II
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27JJ format applies to: CETS27JJ  */
VALUE CETS27JJ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27LL format applies to: CETS27LL  */
VALUE CETS27LL
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27MM format applies to: CETS27MM  */
VALUE CETS27MM
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27NN format applies to: CETS27NN  */
VALUE CETS27NN
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27OO format applies to: CETS27OO  */
VALUE CETS27OO
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27PP format applies to: CETS27PP  */
VALUE CETS27PP
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27QQ format applies to: CETS27QQ  */
VALUE CETS27QQ
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27RR format applies to: CETS27RR  */
VALUE CETS27RR
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETS27SS format applies to: CETS27SS  */
VALUE CETS27SS
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ27F format applies to: CETScQ27  */
VALUE CETcQ27F
                1 = "Never or not true"
                2 = "Sometimes or somewhat true"
                3 = "Often or very true"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ17A format applies to: CETSQ17A  */
VALUE CETSQ17A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17B format applies to: CETSQ17B  */
VALUE CETSQ17B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17C format applies to: CETSQ17C  */
VALUE CETSQ17C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17D format applies to: CETSQ17D  */
VALUE CETSQ17D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc17K format applies to: CETSc17K  */
VALUE CETSc17K
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17E format applies to: CETSQ17E  */
VALUE CETSQ17E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17F format applies to: CETSQ17F  */
VALUE CETSQ17F

                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17G format applies to: CETSQ17G  */
VALUE CETSQ17G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc17L format applies to: CETSc17L  */
VALUE CETSc17L
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc17M format applies to: CETSc17M  */
VALUE CETSc17M
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17H format applies to: CETSQ17H  */
VALUE CETSQ17H
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17I format applies to: CETSQ17I  */
VALUE CETSQ17I
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ17J format applies to: CETSQ17J  */
VALUE CETSQ17J
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ18A format applies to: CETSQ18A  */
VALUE CETSQ18A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ18B format applies to: CETSQ18B  */
VALUE CETSQ18B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ18C format applies to: CETSQ18C  */
VALUE CETSQ18C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ18D format applies to: CETSQ18D  */
VALUE CETSQ18D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ18E format applies to: CETSQ18E  */
VALUE CETSQ18E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ18F format applies to: CETSQ18F  */
VALUE CETSQ18F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc18G format applies to: CETSc18G  */
VALUE CETSc18G
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb19A format applies to: CETSb19A  */
VALUE CETSb19A
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb19B format applies to: CETSb19B  */
VALUE CETSb19B
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb19C format applies to: CETSb19C  */
VALUE CETSb19C
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb19D format applies to: CETSb19D  */
VALUE CETSb19D
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb19E format applies to: CETSb19E  */
VALUE CETSb19E
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb19F format applies to: CETSb19F  */
VALUE CETSb19F
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb19G format applies to: CETSb19G  */
VALUE CETSb19G
                1 = "Yes"
                2 = "No"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ28A format applies to: CETSQ28A  */
VALUE CETSQ28A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ28B format applies to: CETSQ28B  */
VALUE CETSQ28B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ28C format applies to: CETSQ28C  */
VALUE CETSQ28C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb28D format applies to: CETSb28D  */
VALUE CETSb28D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb28E format applies to: CETSb28E  */
VALUE CETSb28E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb28F format applies to: CETSb28F  */
VALUE CETSb28F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ29F format applies to: CETSQ29  */
VALUE CETSQ29F
                1 = "Not involved"
                2 = "Somewhat involved"
                3 = "Very involved"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ30F format applies to: CETSQ30  */
VALUE CETSQ30F
                1 = "Of little importance"
                2 = "Somewhat important"
                3 = "Very important"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ31F format applies to: CETSQ31  */
VALUE CETSQ31F
                1 = "Does (do) not support"
                2 = "Somewhat support"
                3 = "Strongly support"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ33F format applies to: CETSQ33  */
VALUE CETSQ33F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb32A format applies to: CETSb32A  */
VALUE CETSb32A
                01 = "Not available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb32B format applies to: CETSb32B  */
VALUE CETSb32B
                01 = "Not available"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ34A format applies to: CETSQ34A  */
VALUE CETSQ34A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ34B format applies to: CETSQ34B  */
VALUE CETSQ34B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ34C format applies to: CETSQ34C  */
VALUE CETSQ34C
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ35A format applies to: CETSQ35A  */
VALUE CETSQ35A
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ35B format applies to: CETSQ35B  */
VALUE CETSQ35B
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ36F format applies to: CETSQ36  */
VALUE CETSQ36F
                01 = "Lower overall academic ability"
                02 = "Similar overall academic ability"
                03 = "Higher overall academic ability"
                04 = "A wide range diversity of abilities"
                05 = "No other classes at the same grade"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ37F format applies to: CETSQ37  */
VALUE CETSQ37F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ38A format applies to: CETSQ38A  */
VALUE CETSQ38A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ38B format applies to: CETSQ38B  */
VALUE CETSQ38B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ38C format applies to: CETSQ38C  */
VALUE CETSQ38C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ38D format applies to: CETSQ38D  */
VALUE CETSQ38D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ38E format applies to: CETSQ38E  */
VALUE CETSQ38E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ38F format applies to: CETSQ38F  */
VALUE CETSQ38F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ39F format applies to: CETSQ39  */
VALUE CETSQ39F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ40A format applies to: CETSQ40A  */
VALUE CETSQ40A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ40B format applies to: CETSQ40B  */
VALUE CETSQ40B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ40C format applies to: CETSQ40C  */
VALUE CETSQ40C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ40D format applies to: CETSQ40D  */
VALUE CETSQ40D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ40E format applies to: CETSQ40E  */
VALUE CETSQ40E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ40F format applies to: CETSQ40F  */
VALUE CETSQ40F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ41F format applies to: CETSQ41  */
VALUE CETSQ41F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ42A format applies to: CETSQ42A  */
VALUE CETSQ42A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ42B format applies to: CETSQ42B  */
VALUE CETSQ42B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ42C format applies to: CETSQ42C  */
VALUE CETSQ42C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ42D format applies to: CETSQ42D  */
VALUE CETSQ42D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ42E format applies to: CETSQ42E  */
VALUE CETSQ42E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ42F format applies to: CETSQ42F  */
VALUE CETSQ42F
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb42G format applies to: CETSb42G  */
VALUE CETSb42G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42H format applies to: CETSb42H  */
VALUE CETSb42H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42I format applies to: CETSb42I  */
VALUE CETSb42I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42J format applies to: CETSb42J  */
VALUE CETSb42J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42K format applies to: CETSb42K  */
VALUE CETSb42K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42L format applies to: CETSb42L  */
VALUE CETSb42L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42M format applies to: CETSb42M  */
VALUE CETSb42M
                1 = "Yes"

                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42N format applies to: CETSb42N  */
VALUE CETSb42N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42O format applies to: CETSb42O  */
VALUE CETSb42O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42P format applies to: CETSb42P  */
VALUE CETSb42P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42R format applies to: CETSb42R  */
VALUE CETSb42R
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb42S format applies to: CETSb42S  */
VALUE CETSb42S
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETbQ44F format applies to: CETSbQ44  */
VALUE CETbQ44F
                01 = "5 days/week"
                02 = "3 to 4 days/week"
                03 = "1 to 2 days/week"
                04 = "less than 1 day/week"
                05 = "never"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc44B format applies to: CETSc44B  */
VALUE CETSc44B
                1 = "Less than 15 minutes/day"
                2 = "15 to 30 minutes/day"
                3 = "31 to 45 minutes/day"
                4 = "More than 45 minutes/day"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Never or none assigned";
/* CETSc53A format applies to: CETSc53A  */
VALUE CETSc53A
                01 = "Never orassigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Never or none assigned";
/* CETSc53B format applies to: CETSc53B  */
VALUE CETSc53B
                01 = "Never orassigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Never or none assigned";
/* CETSc53C format applies to: CETSc53C  */
VALUE CETSc53C
                01 = "Never orassigned"
                02 = "1 to 25%"
                03 = "26 to 50%"
                04 = "51 to 75%"
                05 = "More than 75%"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ46A format applies to: CETSQ46A  */
VALUE CETSQ46A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ46B format applies to: CETSQ46B  */
VALUE CETSQ46B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ46C format applies to: CETSQ46C  */
VALUE CETSQ46C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ46D format applies to: CETSQ46D  */
VALUE CETSQ46D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ46E format applies to: CETSQ46E  */
VALUE CETSQ46E
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ48A format applies to: CETSQ48A  */
VALUE CETSQ48A
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ48B format applies to: CETSQ48B  */
VALUE CETSQ48B
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ48C format applies to: CETSQ48C  */
VALUE CETSQ48C
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ48D format applies to: CETSQ48D  */
VALUE CETSQ48D
                01 = "Never"
                02 = "Rarely"
                03 = "Sometimes"
                04 = "Often"
                05 = "Always"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ49A format applies to: CETSQ49A  */
VALUE CETSQ49A
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49B format applies to: CETSQ49B  */
VALUE CETSQ49B
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49C format applies to: CETSQ49C  */
VALUE CETSQ49C
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49G format applies to: CETSQ49G  */
VALUE CETSQ49G
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49H format applies to: CETSQ49H  */
VALUE CETSQ49H
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49I format applies to: CETSQ49I  */
VALUE CETSQ49I
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49J format applies to: CETSQ49J  */
VALUE CETSQ49J
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb49K format applies to: CETSb49K  */
VALUE CETSb49K
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb49L format applies to: CETSb49L  */
VALUE CETSb49L
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb49M format applies to: CETSb49M  */
VALUE CETSb49M
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49F format applies to: CETSQ49F  */
VALUE CETSQ49F
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49D format applies to: CETSQ49D  */
VALUE CETSQ49D
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ49E format applies to: CETSQ49E  */
VALUE CETSQ49E
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc49O format applies to: CETSc49O  */
VALUE CETSc49O
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc49P format applies to: CETSc49P  */
VALUE CETSc49P
                1 = "Does not meet the needs"
                2 = "Partially meets the needs"
                3 = "Adequately meets the needs"
                4 = "Completely meets the needs"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ40F format applies to: CETScQ40  */
VALUE CETcQ40F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb43A format applies to: CETSb43A  */
VALUE CETSb43A
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb43B format applies to: CETSb43B  */
VALUE CETSb43B
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb43C format applies to: CETSb43C  */
VALUE CETSb43C
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb43D format applies to: CETSb43D  */
VALUE CETSb43D
                1 = "None"
                2 = "30 and less"
                3 = "31 to 60"
                4 = "More than 60"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETcQ42F format applies to: CETScQ42  */
VALUE CETcQ42F
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb43E format applies to: CETSb43E  */
VALUE CETSb43E
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb43F format applies to: CETSb43F  */
VALUE CETSb43F
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb43G format applies to: CETSb43G  */
VALUE CETSb43G
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb43H format applies to: CETSb43H  */
VALUE CETSb43H
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb43I format applies to: CETSb43I  */
VALUE CETSb43I
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb43J format applies to: CETSb43J  */
VALUE CETSb43J
                01 = "None"
                02 = "Less than 2"
                03 = "2 to less than 3"
                04 = "3 to less than 4"
                05 = "4 or more"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ47A format applies to: CETSQ47A  */
VALUE CETSQ47A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ47B format applies to: CETSQ47B  */
VALUE CETSQ47B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ47C format applies to: CETSQ47C  */
VALUE CETSQ47C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ47D format applies to: CETSQ47D  */
VALUE CETSQ47D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSb47H format applies to: CETSb47H  */
VALUE CETSb47H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ47E format applies to: CETSQ47E  */
VALUE CETSQ47E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ47F format applies to: CETSQ47F  */
VALUE CETSQ47F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ47G format applies to: CETSQ47G  */
VALUE CETSQ47G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly Agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSc45A format applies to: CETSc45A  */
VALUE CETSc45A
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45B format applies to: CETSc45B  */
VALUE CETSc45B
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45C format applies to: CETSc45C  */
VALUE CETSc45C
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45D format applies to: CETSc45D  */
VALUE CETSc45D
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45E format applies to: CETSc45E  */
VALUE CETSc45E
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45F format applies to: CETSc45F  */
VALUE CETSc45F
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45G format applies to: CETSc45G  */
VALUE CETSc45G
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45H format applies to: CETSc45H  */
VALUE CETSc45H
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc45I format applies to: CETSc45I  */
VALUE CETSc45I
                1 = "Yes"
                2 = "No"
                3 = "Not available"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ50A format applies to: CETSQ50A  */
VALUE CETSQ50A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50B format applies to: CETSQ50B  */
VALUE CETSQ50B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50C format applies to: CETSQ50C  */
VALUE CETSQ50C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50D format applies to: CETSQ50D  */
VALUE CETSQ50D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50E format applies to: CETSQ50E  */
VALUE CETSQ50E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50F format applies to: CETSQ50F  */
VALUE CETSQ50F
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50G format applies to: CETSQ50G  */
VALUE CETSQ50G
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50H format applies to: CETSQ50H  */
VALUE CETSQ50H
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50I format applies to: CETSQ50I  */
VALUE CETSQ50I
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50J format applies to: CETSQ50J  */
VALUE CETSQ50J
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50K format applies to: CETSQ50K  */
VALUE CETSQ50K
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50L format applies to: CETSQ50L  */
VALUE CETSQ50L
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ50M format applies to: CETSQ50M  */
VALUE CETSQ50M
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ51A format applies to: CETSQ51A  */
VALUE CETSQ51A
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ51B format applies to: CETSQ51B  */
VALUE CETSQ51B
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ51C format applies to: CETSQ51C  */
VALUE CETSQ51C
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ51D format applies to: CETSQ51D  */
VALUE CETSQ51D
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ51E format applies to: CETSQ51E  */
VALUE CETSQ51E
                01 = "Strongly disagree"
                02 = "Disagree"
                03 = "Neither agree nor disagree"
                04 = "Agree"
                05 = "Strongly agree"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ52F format applies to: CETSQ52  */
VALUE CETSQ52F
                1 = "Male"
                2 = "Female"
                6 = "Not Applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ53F format applies to: CETSQ53  */
VALUE CETSQ53F
                01 = "20 to 29"
                02 = "30 to 39"
                03 = "40 to 49"
                04 = "50 to 59"
                05 = "60 or older"
                96 = "Not applicable"
                97 = "Don-t know"
                98 = "Refusal"
                99 = "Not stated";
/* CETSQ54A format applies to: CETSQ54A  */
VALUE CETSQ54A
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETSQ54B format applies to: CETSQ54B  */
VALUE CETSQ54B
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETSQ54C format applies to: CETSQ54C  */
VALUE CETSQ54C
                9996 = "Not applicable"
                9997 = "Don-t know"
                9998 = "Refusal"
                9999 = "Not stated";
/* CETSQ55A format applies to: CETSQ55A  */
VALUE CETSQ55A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55B format applies to: CETSQ55B  */
VALUE CETSQ55B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55C format applies to: CETSQ55C  */
VALUE CETSQ55C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55D format applies to: CETSQ55D  */
VALUE CETSQ55D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55E format applies to: CETSQ55E  */
VALUE CETSQ55E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55F format applies to: CETSQ55F  */
VALUE CETSQ55F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55G format applies to: CETSQ55G  */
VALUE CETSQ55G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55H format applies to: CETSQ55H  */
VALUE CETSQ55H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55I format applies to: CETSQ55I  */
VALUE CETSQ55I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ55J format applies to: CETSQ55J  */
VALUE CETSQ55J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb55K format applies to: CETSb55K  */
VALUE CETSb55K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb55L format applies to: CETSb55L  */
VALUE CETSb55L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59A format applies to: CETSb59A  */
VALUE CETSb59A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59B format applies to: CETSb59B  */
VALUE CETSb59B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59C format applies to: CETSb59C  */
VALUE CETSb59C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59D format applies to: CETSb59D  */
VALUE CETSb59D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59E format applies to: CETSb59E  */
VALUE CETSb59E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59F format applies to: CETSb59F  */
VALUE CETSb59F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59G format applies to: CETSb59G  */
VALUE CETSb59G
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59H format applies to: CETSb59H  */
VALUE CETSb59H
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59I format applies to: CETSb59I  */
VALUE CETSb59I
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59J format applies to: CETSb59J  */
VALUE CETSb59J
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59K format applies to: CETSb59K  */
VALUE CETSb59K
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59L format applies to: CETSb59L  */
VALUE CETSb59L
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59M format applies to: CETSb59M  */
VALUE CETSb59M
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59N format applies to: CETSb59N  */
VALUE CETSb59N
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59O format applies to: CETSb59O  */
VALUE CETSb59O
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSc59Q format applies to: CETSc59Q  */
VALUE CETSc59Q
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSb59P format applies to: CETSb59P  */
VALUE CETSb59P
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ56A format applies to: CETSQ56A  */
VALUE CETSQ56A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ56B format applies to: CETSQ56B  */
VALUE CETSQ56B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ56C format applies to: CETSQ56C  */
VALUE CETSQ56C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ56D format applies to: CETSQ56D  */
VALUE CETSQ56D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ56E format applies to: CETSQ56E  */
VALUE CETSQ56E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ57A format applies to: CETSQ57A  */
VALUE CETSQ57A
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ57B format applies to: CETSQ57B  */
VALUE CETSQ57B
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ57C format applies to: CETSQ57C  */
VALUE CETSQ57C
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ57D format applies to: CETSQ57D  */
VALUE CETSQ57D
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ57E format applies to: CETSQ57E  */
VALUE CETSQ57E
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETbQ58F format applies to: CETSbQ58  */
VALUE CETbQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSQ58F format applies to: CETSQ58  */
VALUE CETSQ58F
                1 = "Yes"
                2 = "No"
                6 = "Not applicable"
                7 = "Don-t know"
                8 = "Refusal"
                9 = "Not stated";
/* CETSS17F format applies to: CETSS17  */
VALUE CETSS17F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                29 = "29"
                30 = "30"
                31 = "31"
                32 = "32"
                33 = "33"
                34 = "34"
                35 = "35"
                36 = "36"
                37 = "37"
                38 = "38"
                39 = "39"
                40 = "40"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETSS26F format applies to: CETSS26  */
VALUE CETSS26F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "Don-t KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETSS28A format applies to: CETSS28A  */
VALUE CETSS28A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETSS28C format applies to: CETSS28C  */
VALUE CETSS28C
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETSS50A format applies to: CETSS50A  */
VALUE CETSS50A
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                21 = "21"
                22 = "22"
                23 = "23"
                24 = "24"
                25 = "25"
                26 = "26"
                27 = "27"
                28 = "28"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETSS50B format applies to: CETSS50B  */
VALUE CETSS50B
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                17 = "17"
                18 = "18"
                19 = "19"
                20 = "20"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
/* CETSS51F format applies to: CETSS51  */
VALUE CETSS51F
                00 = "0"
                01 = "1"
                02 = "2"
                03 = "3"
                04 = "4"
                05 = "5"
                06 = "6"
                07 = "7"
                08 = "8"
                09 = "9"
                10 = "10"
                11 = "11"
                12 = "12"
                13 = "13"
                14 = "14"
                15 = "15"
                16 = "16"
                96 = "NOT APPLICABLE"
                97 = "DON-T KNOW"
                98 = "REFUSAL"
                99 = "NOT STATED";
run;


data nlscy.microf;
  infile &DATAIN  LRECL=585;
  input
@00001   CETSQ03    1.
@00002   CETSQ03A    2.
@00004   CETSQ03B    2.
@00006   CETSQ02    1.
@00007   CETSQ02A    2.
@00009   CETSc3AA    1.
@00010   CETSc3BB    1.
@00011   CETSc3CC    1.
@00012   CETScQ4A    2.
@00014   CETScQ4B    2.
@00016   CETScQ4C    2.
@00018   CETScQ4D    2.
@00020   CETScQ4E    2.
@00022   CETScQ4F    2.
@00024   CETScQ4G    2.
@00026   CETScQ4H    2.
@00028   CETScQ4I    2.
@00030   CETScQ4J    2.
@00032   CETSQ05    1.
@00033   CETSQ16    1.
@00034   CETScQ8A    1.
@00035   CETScQ8B    1.
@00036   CETSQ07    2.
@00038   CETSQ09    2.
@00040   CETSQ08    2.
@00042   CETSb10A    2.
@00044   CETSbQ10    2.
@00046   CETSbQ11    2.
@00048   CETSQ13    3.
@00051   CETSb14A    2.
@00053   CETSb14C    2.
@00055   CETSb14B    2.
@00057   CETSb14L    2.
@00059   CETSb14D    2.
@00061   CETSb14M    2.
@00063   CETSb14N    2.
@00065   CETSb14E    2.
@00067   CETSb14F    2.
@00069   CETSb14G    2.
@00071   CETSb14H    2.
@00073   CETSb14I    2.
@00075   CETSb14J    2.
@00077   CETSb14O    2.
@00079   CETSb14P    2.
@00081   CETSb14K    2.
@00083   CETSbQ15    1.
@00084   CETSQ19    1.
@00085   CETScQ18    2.
@00087   CETSb20A    1.
@00088   CETSQ21    1.
@00089   CETSQ22A    1.
@00090   CETSQ22B    1.
@00091   CETSQ22C    1.
@00092   CETSQ22D    1.
@00093   CETSQ22E    1.
@00094   CETSQ22F    1.
@00095   CETSQ22G    1.
@00096   CETSQ22H    1.
@00097   CETSQ22I    1.
@00098   CETSQ22J    1.
@00099   CETScQ20    2.
@00101   CETSb24B    2.
@00103   CETSb25    2.
@00105   CETSc26I    2.
@00107   CETSc26J    2.
@00109   CETScQ28    1.
@00110   CETSc29A    2.
@00112   CETSQ26A    2.
@00114   CETSQ26B    2.
@00116   CETSQ26C    2.
@00118   CETSQ26D    2.
@00120   CETSb26G    2.
@00122   CETSb26H    2.
@00124   CETSQ26E    2.
@00126   CETSQ26F    2.
@00128   CETSQ27A    1.
@00129   CETSQ27B    1.
@00130   CETSQ27C    1.
@00131   CETSQ27D    1.
@00132   CETSQ27E    1.
@00133   CETSQ27F    1.
@00134   CETSQ27G    1.
@00135   CETSQ27H    1.
@00136   CETSQ27I    1.
@00137   CETSQ27J    1.
@00138   CETSQ27K    1.
@00139   CETSQ27L    1.
@00140   CETSQ27M    1.
@00141   CETSQ27N    1.
@00142   CETSQ27O    1.
@00143   CETSQ27P    1.
@00144   CETSQ27Q    1.
@00145   CETSQ27R    1.
@00146   CETSQ27S    1.
@00147   CETSQ27T    1.
@00148   CETSQ27U    1.
@00149   CETSQ27V    1.
@00150   CETSQ27W    1.
@00151   CETSQ27X    1.
@00152   CETSQ27Y    1.
@00153   CETSQ27Z    1.
@00154   CETS27AA    1.
@00155   CETS27BB    1.
@00156   CETS27CC    1.
@00157   CETS27DD    1.
@00158   CETS27EE    1.
@00159   CETS27FF    1.
@00160   CETS27GG    1.
@00161   CETS27HH    1.
@00162   CETS27II    1.
@00163   CETS27JJ    1.
@00164   CETS27LL    1.
@00165   CETS27MM    1.
@00166   CETS27NN    1.
@00167   CETS27OO    1.
@00168   CETS27PP    1.
@00169   CETS27QQ    1.
@00170   CETS27RR    1.
@00171   CETS27SS    1.
@00172   CETScQ27    1.
@00173   CETSQ17A    2.
@00175   CETSQ17B    2.
@00177   CETSQ17C    2.
@00179   CETSQ17D    2.
@00181   CETSc17K    2.
@00183   CETSQ17E    2.
@00185   CETSQ17F    2.
@00187   CETSQ17G    2.
@00189   CETSc17L    2.
@00191   CETSc17M    2.
@00193   CETSQ17H    2.
@00195   CETSQ17I    2.
@00197   CETSQ17J    2.
@00199   CETSQ18A    2.
@00201   CETSQ18B    2.
@00203   CETSQ18C    2.
@00205   CETSQ18D    2.
@00207   CETSQ18E    2.
@00209   CETSQ18F    2.
@00211   CETSc18G    2.
@00213   CETSb19A    1.
@00214   CETSb19B    1.
@00215   CETSb19C    1.
@00216   CETSb19D    1.
@00217   CETSb19E    1.
@00218   CETSb19F    1.
@00219   CETSb19G    1.
@00220   CETSQ28A    1.
@00221   CETSQ28B    1.
@00222   CETSQ28C    1.
@00223   CETSb28D    1.
@00224   CETSb28E    1.
@00225   CETSb28F    1.
@00226   CETSQ29    1.
@00227   CETSQ30    1.
@00228   CETSQ31    1.
@00229   CETSQ33    2.
@00231   CETSb32A    2.
@00233   CETSb32B    2.
@00235   CETSQ34A    2.
@00237   CETSQ34B    2.
@00239   CETSQ34C    2.
@00241   CETSQ35A    2.
@00243   CETSQ35B    2.
@00245   CETSQ36    2.
@00247   CETSQ37    1.
@00248   CETSQ38A    2.
@00250   CETSQ38B    2.
@00252   CETSQ38C    2.
@00254   CETSQ38D    2.
@00256   CETSQ38E    2.
@00258   CETSQ38F    2.
@00260   CETSQ39    1.
@00261   CETSQ40A    2.
@00263   CETSQ40B    2.
@00265   CETSQ40C    2.
@00267   CETSQ40D    2.
@00269   CETSQ40E    2.
@00271   CETSQ40F    2.
@00273   CETSQ41    1.
@00274   CETSQ42A    2.
@00276   CETSQ42B    2.
@00278   CETSQ42C    2.
@00280   CETSQ42D    2.
@00282   CETSQ42E    2.
@00284   CETSQ42F    2.
@00286   CETSb42G    1.
@00287   CETSb42H    1.
@00288   CETSb42I    1.
@00289   CETSb42J    1.
@00290   CETSb42K    1.
@00291   CETSb42L    1.
@00292   CETSb42M    1.
@00293   CETSb42N    1.
@00294   CETSb42O    1.
@00295   CETSb42P    1.
@00296   CETSb42R    1.
@00297   CETSb42S    1.
@00298   CETSbQ44    2.
@00300   CETSc44B    1.
@00301   CETSc53A    2.
@00303   CETSc53B    2.
@00305   CETSc53C    2.
@00307   CETSQ46A    2.
@00309   CETSQ46B    2.
@00311   CETSQ46C    2.
@00313   CETSQ46D    2.
@00315   CETSQ46E    2.
@00317   CETSQ48A    2.
@00319   CETSQ48B    2.
@00321   CETSQ48C    2.
@00323   CETSQ48D    2.
@00325   CETSQ49A    1.
@00326   CETSQ49B    1.
@00327   CETSQ49C    1.
@00328   CETSQ49G    1.
@00329   CETSQ49H    1.
@00330   CETSQ49I    1.
@00331   CETSQ49J    1.
@00332   CETSb49K    1.
@00333   CETSb49L    1.
@00334   CETSb49M    1.
@00335   CETSQ49F    1.
@00336   CETSQ49D    1.
@00337   CETSQ49E    1.
@00338   CETSc49O    1.
@00339   CETSc49P    1.
@00340   CETScQ40    2.
@00342   CETSb43A    1.
@00343   CETSb43B    1.
@00344   CETSb43C    1.
@00345   CETSb43D    1.
@00346   CETScQ42    2.
@00348   CETSb43E    2.
@00350   CETSb43F    2.
@00352   CETSb43G    2.
@00354   CETSb43H    2.
@00356   CETSb43I    2.
@00358   CETSb43J    2.
@00360   CETSQ47A    2.
@00362   CETSQ47B    2.
@00364   CETSQ47C    2.
@00366   CETSQ47D    2.
@00368   CETSb47H    2.
@00370   CETSQ47E    2.
@00372   CETSQ47F    2.
@00374   CETSQ47G    2.
@00376   CETSc45A    1.
@00377   CETSc45B    1.
@00378   CETSc45C    1.
@00379   CETSc45D    1.
@00380   CETSc45E    1.
@00381   CETSc45F    1.
@00382   CETSc45G    1.
@00383   CETSc45H    1.
@00384   CETSc45I    1.
@00385   CETSQ50A    2.
@00387   CETSQ50B    2.
@00389   CETSQ50C    2.
@00391   CETSQ50D    2.
@00393   CETSQ50E    2.
@00395   CETSQ50F    2.
@00397   CETSQ50G    2.
@00399   CETSQ50H    2.
@00401   CETSQ50I    2.
@00403   CETSQ50J    2.
@00405   CETSQ50K    2.
@00407   CETSQ50L    2.
@00409   CETSQ50M    2.
@00411   CETSQ51A    2.
@00413   CETSQ51B    2.
@00415   CETSQ51C    2.
@00417   CETSQ51D    2.
@00419   CETSQ51E    2.
@00421   CETSQ52    1.
@00422   CETSQ53    2.
@00424   CETSQ54A    4.
@00428   CETSQ54B    4.
@00432   CETSQ54C    4.
@00436   CETSQ55A    1.
@00437   CETSQ55B    1.
@00438   CETSQ55C    1.
@00439   CETSQ55D    1.
@00440   CETSQ55E    1.
@00441   CETSQ55F    1.
@00442   CETSQ55G    1.
@00443   CETSQ55H    1.
@00444   CETSQ55I    1.
@00445   CETSQ55J    1.
@00446   CETSb55K    1.
@00447   CETSb55L    1.
@00448   CETSb59A    1.
@00449   CETSb59B    1.
@00450   CETSb59C    1.
@00451   CETSb59D    1.
@00452   CETSb59E    1.
@00453   CETSb59F    1.
@00454   CETSb59G    1.
@00455   CETSb59H    1.
@00456   CETSb59I    1.
@00457   CETSb59J    1.
@00458   CETSb59K    1.
@00459   CETSb59L    1.
@00460   CETSb59M    1.
@00461   CETSb59N    1.
@00462   CETSb59O    1.
@00463   CETSc59Q    1.
@00464   CETSb59P    1.
@00465   CETSQ56A    1.
@00466   CETSQ56B    1.
@00467   CETSQ56C    1.
@00468   CETSQ56D    1.
@00469   CETSQ56E    1.
@00470   CETSQ57A    1.
@00471   CETSQ57B    1.
@00472   CETSQ57C    1.
@00473   CETSQ57D    1.
@00474   CETSQ57E    1.
@00475   CETSbQ58    1.
@00476   CETSQ58    1.
@00477   CETSS17    2.
@00479   CETSS26    2.
@00481   CETSS28A    2.
@00483   CETSS28C    2.
@00485   CETSS50A    2.
@00487   CETSS50B    2.
@00489   CETSS51    2.
@00491   XSECFLG    1.
@00492   LONGFLG    1.
@00493   FIELDRUK   $12.
@00505   PERSRUK   $14.
@00519   CHILDID    6.
@00525   CIDHD01    7.
@00532   CSCH_ID    6.
@00538   CWTCW01C    12.4
@00550   CWTCW01L    12.4
@00562   SHXSECWT    12.4
@00574   SHLONGWT   12.4;


LABEL CETSQ03  = "Is this student in a multi-grade class?";
LABEL CETSQ03A  = "What grades are contained in the class:";
LABEL CETSQ03B  = "What grades are contained in the class:";
LABEL CETSQ02  = "Is this student assigned to a grade?";
LABEL CETSQ02A  = "In what grade is this student?";
LABEL CETSc3AA  = "Level available advance?";
LABEL CETSc3BB  = "Level available general?";
LABEL CETSc3CC  = "Level available basic?";
LABEL CETScQ4A  = "Subjects - First Language Arts?";
LABEL CETScQ4B  = "Subjects - Mathematics?";
LABEL CETScQ4C  = "Subjects - Second Language Arts?";
LABEL CETScQ4D  = "Subjects - Science?";
LABEL CETScQ4E  = "Subjects - Environmental Studies?";
LABEL CETScQ4F  = "Subjects - Music?";
LABEL CETScQ4G  = "Subjects - Art?";
LABEL CETScQ4H  = "Subjects - Physical Education?";
LABEL CETScQ4I  = "Subjects - Informatics/Computer Science?";
LABEL CETScQ4J  = "Subjects - Religion/Ethics?";
LABEL CETSQ05  = "Is student repeating a grade?";
LABEL CETSQ16  = "What is main language of instruction?";
LABEL CETScQ8A  = "Is student in second lang immersion?";
LABEL CETScQ8B  = "What percentage time?";
LABEL CETSQ07  = "How is student-s reading ability?";
LABEL CETSQ09  = "How is student-s written ability?";
LABEL CETSQ08  = "How is student-s mathematic ability?";
LABEL CETSb10A  = "Student-s achievement in science?";
LABEL CETSbQ10  = "How is student-s overall ability?";
LABEL CETSbQ11  = "How far you expect student will go:";
LABEL CETSQ13  = "Number of school days?";
LABEL CETSb14A  = "Hours/week of language arts instruction?";
LABEL CETSb14C  = "Hours/week of mathematical instruction?";
LABEL CETSb14B  = "Hours/week of second language?";
LABEL CETSb14L  = "Hours/week of immersion level language?";
LABEL CETSb14D  = "Hours/week of science instruction?";
LABEL CETSb14M  = "Hours/week of trade instruction?";
LABEL CETSb14N  = "Hours/week of family studies?";
LABEL CETSb14E  = "Hours/week of social studies?";
LABEL CETSb14F  = "Hours/week of environment studies?";
LABEL CETSb14G  = "Hours/week of music instruction?";
LABEL CETSb14H  = "Hours/week of art instruction?";
LABEL CETSb14I  = "Hours/week of physical education?";
LABEL CETSb14J  = "Hours/week of computer instruction?";
LABEL CETSb14O  = "Hours/week of religious instruction?";
LABEL CETSb14P  = "Hours/week of health instruction?";
LABEL CETSb14K  = "Hours/week of other instruction?";
LABEL CETSbQ15  = "Minutes/week using a computer?";
LABEL CETSQ19  = "Student receives enhanced instruction?";
LABEL CETScQ18  = "Where does student receive it?";
LABEL CETSb20A  = "Receives help for weak areas?";
LABEL CETSQ21  = "Receives help for learning disability?";
LABEL CETSQ22A  = "Student limited by physical disability?";
LABEL CETSQ22B  = "Student limited by visual impairment?";
LABEL CETSQ22C  = "Student limited by hearing impairment?";
LABEL CETSQ22D  = "Student limited by speech impairment?";
LABEL CETSQ22E  = "Student limited by learning disability?";
LABEL CETSQ22F  = "Student limited by behavioral problem?";
LABEL CETSQ22G  = "Student limited by mental disability?";
LABEL CETSQ22H  = "Student limited by problems at home?";
LABEL CETSQ22I  = "Student limited by lang. difficulty?";
LABEL CETSQ22J  = "Student limited by other problem?";
LABEL CETScQ20  = "Where does student receive special ed?";
LABEL CETSb24B  = "Number of school days absent?";
LABEL CETSb25  = "Number of school days skipped?";
LABEL CETSc26I  = "Enjoy most classes?";
LABEL CETSc26J  = "Bored in most classes?";
LABEL CETScQ28  = "Academic pursuits?";
LABEL CETSc29A  = "Talk to student outside class?";
LABEL CETSQ26A  = "Student arrived without materials?";
LABEL CETSQ26B  = "Student poorly clothed for activity?";
LABEL CETSQ26C  = "Student dressed poorly for the weather?";
LABEL CETSQ26D  = "Student tired to do school work?";
LABEL CETSb26G  = "Student arrived without a lunch?";
LABEL CETSb26H  = "Student without proper nourishment?";
LABEL CETSQ26E  = "Student failed to complete homework?";
LABEL CETSQ26F  = "Student late for school?";
LABEL CETSQ27A  = "Student shows sympathy for others?";
LABEL CETSQ27B  = "Student is restless or hyperactive?";
LABEL CETSQ27C  = "Student destroys his/her own things?";
LABEL CETSQ27D  = "Student helps someone who is hurt?";
LABEL CETSQ27E  = "Student steals?";
LABEL CETSQ27F  = "Student seems unhappy or depressed?";
LABEL CETSQ27G  = "Student gets into many fights?";
LABEL CETSQ27H  = "Student cleans up someone else-s mess?";
LABEL CETSQ27I  = "Student is easily distracted?";
LABEL CETSQ27J  = "Student spiteful at those they dislike?";
LABEL CETSQ27K  = "Student not as happy as other children?";
LABEL CETSQ27L  = "Student destroys others belongings?";
LABEL CETSQ27M  = "Student tries to break up disputes?";
LABEL CETSQ27N  = "Student fidgets?";
LABEL CETSQ27O  = "Student is disobedient at school?";
LABEL CETSQ27P  = "Student can-t concentrate for long?";
LABEL CETSQ27Q  = "Student is too fearful or anxious?";
LABEL CETSQ27R  = "Student seeks revenge when mad?";
LABEL CETSQ27S  = "Student is impulsive?";
LABEL CETSQ27T  = "Student tells lies or cheats?";
LABEL CETSQ27U  = "Student helps other children learn?";
LABEL CETSQ27V  = "Student is worried?";
LABEL CETSQ27W  = "Student has difficulty waiting turn?";
LABEL CETSQ27X  = "Student reacts angrily when hurt?";
LABEL CETSQ27Y  = "Student tends to be rather solitary?";
LABEL CETSQ27Z  = "Student demeans others when mad?";
LABEL CETS27AA  = "Student physically attacks people?";
LABEL CETS27BB  = "Student comforts child who is crying?";
LABEL CETS27CC  = "Student cries a lot?";
LABEL CETS27DD  = "Student vandalizes?";
LABEL CETS27EE  = "Student gives up easily?";
LABEL CETS27FF  = "Student threatens people?";
LABEL CETS27GG  = "Student helps pick up things?";
LABEL CETS27HH  = "Student can-t settle for a few seconds?";
LABEL CETS27II  = "Student seems miserable or distressed?";
LABEL CETS27JJ  = "Student is cruel or mean to others?";
LABEL CETS27LL  = "Student gets others to avoid person?";
LABEL CETS27MM  = "Student is high-strung or tense?";
LABEL CETS27NN  = "Student kicks or bites other children?";
LABEL CETS27OO  = "Student invites other to join in a game?";
LABEL CETS27PP  = "Student is inattentive?";
LABEL CETS27QQ  = "Student has trouble enjoying himself/her";
LABEL CETS27RR  = "Student helps children who are sick?";
LABEL CETS27SS  = "Student tells secrets to others?";
LABEL CETScQ27  = "Student praises less able children?";
LABEL CETSQ17A  = "Student works well with other students?";
LABEL CETSQ17B  = "Student plays well with other students?";
LABEL CETSQ17C  = "Student follows rules?";
LABEL CETSQ17D  = "Student follows instructions?";
LABEL CETSc17K  = "Challenges the teacher in positive way?";
LABEL CETSQ17E  = "Student respects property of others?";
LABEL CETSQ17F  = "Student demonstrates self-control?";
LABEL CETSQ17G  = "Student shows self-confidence?";
LABEL CETSc17L  = "Student shows creativity?";
LABEL CETSc17M  = "Student shows problem-solving capacity?";
LABEL CETSQ17H  = "Student demonstrates respect for adults?";
LABEL CETSQ17I  = "Student shows respect for children?";
LABEL CETSQ17J  = "Students accepts responsibility?";
LABEL CETSQ18A  = "Student listens attentively?";
LABEL CETSQ18B  = "Student follows directions?";
LABEL CETSQ18C  = "Student completes work on time?";
LABEL CETSQ18D  = "Student works independently?";
LABEL CETSQ18E  = "Student takes care of materials?";
LABEL CETSQ18F  = "Student works neatly and carefully?";
LABEL CETSc18G  = "Student takes puts a lot of effort?";
LABEL CETSb19A  = "Special skills in sports or athletics?";
LABEL CETSb19B  = "Special skills in academic work?";
LABEL CETSb19C  = "Special skills in arts?";
LABEL CETSb19D  = "Special skills in music?";
LABEL CETSb19E  = "Special technical skills?";
LABEL CETSb19F  = "Special interpersonal skills?";
LABEL CETSb19G  = "Other special skills?";
LABEL CETSQ28A  = "Parent go to school meetings?";
LABEL CETSQ28B  = "Parent discussed student-s performance?";
LABEL CETSQ28C  = "Parent returned teachers call?";
LABEL CETSb28D  = "Parent corresponded in writing?";
LABEL CETSb28E  = "Parent volunteered in your class?";
LABEL CETSb28F  = "Parent corresponded in other manner?";
LABEL CETSQ29  = "Extent of parents involvement in school?";
LABEL CETSQ30  = "Does parent think school is important?";
LABEL CETSQ31  = "Does parent support the teacher?";
LABEL CETSQ33  = "Number of students in your class(es)?";
LABEL CETSb32A  = "Teaching assistant available?";
LABEL CETSb32B  = "Adult volunteer available?";
LABEL CETSQ34A  = "Students with learning impairment?";
LABEL CETSQ34B  = "Students with emotional problem?";
LABEL CETSQ34C  = "Students with a learning problem?";
LABEL CETSQ35A  = "Students not English or French?";
LABEL CETSQ35B  = "Students in Canada within last year?";
LABEL CETSQ36  = "Academic ability of your class(es)?";
LABEL CETSQ37  = "Do you teach reading to your class?";
LABEL CETSQ38A  = "Teach reading to the class as a whole?";
LABEL CETSQ38B  = "Divide class by similar reading levels?";
LABEL CETSQ38C  = "Divide class by mixture of abilities?";
LABEL CETSQ38D  = "Allow students to form own groups?";
LABEL CETSQ38E  = "Use individualized instruction?";
LABEL CETSQ38F  = "Use other methods to teach reading?";
LABEL CETSQ39  = "Do you teach writing to your class?";
LABEL CETSQ40A  = "Teach writing to the class as a whole?";
LABEL CETSQ40B  = "Divide class by similar abilities?";
LABEL CETSQ40C  = "Divide class by mixture of abilities?";
LABEL CETSQ40D  = "Allow students to form own groups?";
LABEL CETSQ40E  = "Use individualized instruction?";
LABEL CETSQ40F  = "Use other methods to teach writing?";
LABEL CETSQ41  = "Do you teach mathematics to your class?";
LABEL CETSQ42A  = "Teach mathematics to the whole class?";
LABEL CETSQ42B  = "Divide class by similar abilities?";
LABEL CETSQ42C  = "Divide class by mixture math abilities?";
LABEL CETSQ42D  = "Allow students to form own groups?";
LABEL CETSQ42E  = "Use individualized instruction?";
LABEL CETSQ42F  = "Use other methods to teach mathematics?";
LABEL CETSb42G  = "Teach this student language arts?";
LABEL CETSb42H  = "Teach this student second language educa";
LABEL CETSb42I  = "Teach this student science?";
LABEL CETSb42J  = "Teach this student social studies?";
LABEL CETSb42K  = "Teach this student environmental studies";
LABEL CETSb42L  = "Teach this student music?";
LABEL CETSb42M  = "Teach this student art?";
LABEL CETSb42N  = "Teach this student physical education?";
LABEL CETSb42O  = "Teach this student computer science?";
LABEL CETSb42P  = "Teach this student religion?";
LABEL CETSb42R  = "Teach this student health?";
LABEL CETSb42S  = "Teach this student any other subjects?";
LABEL CETSbQ44  = "How often do you assign homework?";
LABEL CETSc44B  = "Minutes/day of homework?";
LABEL CETSc53A  = "Homework completed?";
LABEL CETSc53B  = "Longer completion times?";
LABEL CETSc53C  = "Long completion times project?";
LABEL CETSQ46A  = "Monitor homework by keeping records?";
LABEL CETSQ46B  = "Monitor homework by marking assignments?";
LABEL CETSQ46C  = "Monitor homework by class discussions?";
LABEL CETSQ46D  = "Monitor homework with parents signature?";
LABEL CETSQ46E  = "Monitor homework by peers- evaluations?";
LABEL CETSQ48A  = "Class moves smoothly between activities?";
LABEL CETSQ48B  = "Class easily disrupted?";
LABEL CETSQ48C  = "Class works well together?";
LABEL CETSQ48D  = "Class misbehaves when I-m not present?";
LABEL CETSQ49A  = "Sufficient instructional resources?";
LABEL CETSQ49B  = "Sufficient school supplies?";
LABEL CETSQ49C  = "Sufficient space within your classroom?";
LABEL CETSQ49G  = "Sufficient science equipment?";
LABEL CETSQ49H  = "Sufficient math instruction equipment?";
LABEL CETSQ49I  = "Sufficient equipment for handicapped?";
LABEL CETSQ49J  = "Library or teacher-librarian available?";
LABEL CETSb49K  = "Sufficient gym equipment?";
LABEL CETSb49L  = "Sufficient outdoor play equipment?";
LABEL CETSb49M  = "Teaching assistants/aides available?";
LABEL CETSQ49F  = "Sufficient audio-visual resources?";
LABEL CETSQ49D  = "Sufficient computers for instruction?";
LABEL CETSQ49E  = "Sufficient computer software?";
LABEL CETSc49O  = "Access to large network?";
LABEL CETSc49P  = "Specialized human resources?";
LABEL CETScQ40  = "Hours/week teach to this student-s class";
LABEL CETSb43A  = "Minutes/week on discipline?";
LABEL CETSb43B  = "Minutes/week routine tasks?";
LABEL CETSb43C  = "Minutes/week on professional issues?";
LABEL CETSb43D  = "Minutes/week talking to parents?";
LABEL CETScQ42  = "Total hours/week of teaching?";
LABEL CETSb43E  = "Hours/week on discipline?";
LABEL CETSb43F  = "Hours/week on routine tasks?";
LABEL CETSb43G  = "Hours/week on professional issues?";
LABEL CETSb43H  = "Hours/week supervising recess?";
LABEL CETSb43I  = "Hours/week on extra-curricular duties?";
LABEL CETSb43J  = "Hours/week talking to parents?";
LABEL CETSQ47A  = "Students not capable of passing grade?";
LABEL CETSQ47B  = "Emphasis on academic skills?";
LABEL CETSQ47C  = "I strongly effect academic achievement?";
LABEL CETSQ47D  = "I can deal with students- problems?";
LABEL CETSb47H  = "Can deal with students- learning problem";
LABEL CETSQ47E  = "Home environment akin to school success?";
LABEL CETSQ47F  = "High expectations for students success?";
LABEL CETSQ47G  = "I push students to reach potential?";
LABEL CETSc45A  = "In class, computer as teaching tool?";
LABEL CETSc45B  = "Outside class, computer as teaching tool";
LABEL CETSc45C  = "Development tool for yourself?";
LABEL CETSc45D  = "Access the Internet for classroom?";
LABEL CETSc45E  = "Make presentation or demonstration?";
LABEL CETSc45F  = "Have students use basic software?";
LABEL CETSc45G  = "Have students use telecommunications sof";
LABEL CETSc45H  = "Have students use self-learning software";
LABEL CETSc45I  = "Have students use specialized software?";
LABEL CETSQ50A  = "All areas of staff work together.";
LABEL CETSQ50B  = "All staff involved in decision-making.";
LABEL CETSQ50C  = "Staff know their roles/responsibilities.";
LABEL CETSQ50D  = "Staff understand school policies.";
LABEL CETSQ50E  = "Teachers influence school policies.";
LABEL CETSQ50F  = "Teachers influence resource allocation.";
LABEL CETSQ50G  = "Students understand school rules.";
LABEL CETSQ50H  = "Principal provides support to teachers.";
LABEL CETSQ50I  = "Principal gives positive feed-back.";
LABEL CETSQ50J  = "Principal talks to staff regularly.";
LABEL CETSQ50K  = "Principal gets to know the students.";
LABEL CETSQ50L  = "Positive environment for teachers.";
LABEL CETSQ50M  = "Positive environment for students.";
LABEL CETSQ51A  = "Teachers discipline students similarly.";
LABEL CETSQ51B  = "All children disciplined similarly.";
LABEL CETSQ51C  = "Rarely overlook physical aggression.";
LABEL CETSQ51D  = "Rarely overlook verbal aggression.";
LABEL CETSQ51E  = "Lack of support for discipline problems.";
LABEL CETSQ52  = "Are you Male/Female?";
LABEL CETSQ53  = "To which age group do you belong?";
LABEL CETSQ54A  = "Months as a teacher?";
LABEL CETSQ54B  = "Months teaching this grade?";
LABEL CETSQ54C  = "Months as a teacher at this school?";
LABEL CETSQ55A  = "Course work towards Bachelor-s degree.";
LABEL CETSQ55B  = "Teaching certificate, diploma/license.";
LABEL CETSQ55C  = "Bachelor-s Degree.";
LABEL CETSQ55D  = "Bachelor of Education degree.";
LABEL CETSQ55E  = "Some post-baccalaureate course work.";
LABEL CETSQ55F  = "Post-baccalaureate certificate.";
LABEL CETSQ55G  = "Course work towards a Master-s degree.";
LABEL CETSQ55H  = "Master-s degree.";
LABEL CETSQ55I  = "Course work towards a Doctorate.";
LABEL CETSQ55J  = "A Doctorate.";
LABEL CETSb55K  = "Trade/vocational certificate.";
LABEL CETSb55L  = "Other.";
LABEL CETSb59A  = "Field of study-Language Arts.";
LABEL CETSb59B  = "Field of study-Mathematics.";
LABEL CETSb59C  = "Field of study-Second language education";
LABEL CETSb59D  = "Field of study-Sciences.";
LABEL CETSb59E  = "Field of study-Trade/vocational.";
LABEL CETSb59F  = "Field of study-Family studies.";
LABEL CETSb59G  = "Field of study-Social studies.";
LABEL CETSb59H  = "Field of study-Environmental studies.";
LABEL CETSb59I  = "Field of study-Music.";
LABEL CETSb59J  = "Field of study-Art.";
LABEL CETSb59K  = "Field of study-Physical education.";
LABEL CETSb59L  = "Field of study-Computer science.";
LABEL CETSb59M  = "Field of study-Education.";
LABEL CETSb59N  = "Field of study-Special education.";
LABEL CETSb59O  = "Field of study-General.";
LABEL CETSc59Q  = "Field of study - Early Childhood Educati";
LABEL CETSb59P  = "Field of study-Other.";
LABEL CETSQ56A  = "Classes in special education program?";
LABEL CETSQ56B  = "A special education certificate?";
LABEL CETSQ56C  = "Graduate degree in special education?";
LABEL CETSQ56D  = "Other qualifications in special ed?";
LABEL CETSQ56E  = "No special education qualifications?";
LABEL CETSQ57A  = "Classes in second language program?";
LABEL CETSQ57B  = "Certificate in second language?";
LABEL CETSQ57C  = "Graduate degree in second language?";
LABEL CETSQ57D  = "Other second language education?";
LABEL CETSQ57E  = "No second language education?";
LABEL CETSbQ58  = "Qualifications in other areas?";
LABEL CETSQ58  = "Share data?";
LABEL CETSS17  = "Social Skills scale";
LABEL CETSS26  = "School preparedness score";
LABEL CETSS28A  = "Conduct disorder and physical aggression";
LABEL CETSS28C  = "Indirect aggression scale";
LABEL CETSS50A  = "Participative school environment  score";
LABEL CETSS50B  = "Supportive school environment  score";
LABEL CETSS51  = "Disciplinary climate  score";
LABEL XSECFLG  = "Flag-Cross-sectional child";
LABEL LONGFLG  = "Flag-Longitudinal child";
LABEL FIELDRUK  = "FIELDRUK-UNIQUE HOUSEHOLD IDENTIFIER";
LABEL PERSRUK  = "PERSRUK-UNIQUE PERSON IDENTIFIER";
LABEL CHILDID  = "CHILD ID NUMBER";
LABEL CIDHD01  = "HOUSEHOLD ID NUMBER";
LABEL CSCH_ID  = "UNIQUE SCHOOL IDENTIFICATION NUMBER";
LABEL CWTCW01C  = "CHILD CROSS-SECTIONAL WEIGHT";
LABEL CWTCW01L  = "CHILD LONGITUDINAL WEIGHT";
LABEL SHXSECWT  = "CHILD CROSS-SECTIONAL SHARE WEIGHT";
LABEL SHLONGWT  = "CHILD LONGITUDINAL SHARE WEIGHT";

FORMAT
   CETSQ03  CETSQ03F.
   CETSQ03A  CETSQ03A.
   CETSQ03B  CETSQ03B.
   CETSQ02  CETSQ02F.
   CETSQ02A  CETSQ02A.
   CETSc3AA  CETSc3AA.
   CETSc3BB  CETSc3BB.
   CETSc3CC  CETSc3CC.
   CETScQ4A  CETScQ4A.
   CETScQ4B  CETScQ4B.
   CETScQ4C  CETScQ4C.
   CETScQ4D  CETScQ4D.
   CETScQ4E  CETScQ4E.
   CETScQ4F  CETScQ4F.
   CETScQ4G  CETScQ4G.
   CETScQ4H  CETScQ4H.
   CETScQ4I  CETScQ4I.
   CETScQ4J  CETScQ4J.
   CETSQ05  CETSQ05F.
   CETSQ16  CETSQ16F.
   CETScQ8A  CETScQ8A.
   CETScQ8B  CETScQ8B.
   CETSQ07  CETSQ07F.
   CETSQ09  CETSQ09F.
   CETSQ08  CETSQ08F.
   CETSb10A  CETSb10A.
   CETSbQ10  CETbQ10F.
   CETSbQ11  CETbQ11F.
   CETSQ13  CETSQ13F.
   CETSb14A  CETSb14A.
   CETSb14C  CETSb14C.
   CETSb14B  CETSb14B.
   CETSb14L  CETSb14L.
   CETSb14D  CETSb14D.
   CETSb14M  CETSb14M.
   CETSb14N  CETSb14N.
   CETSb14E  CETSb14E.
   CETSb14F  CETSb14F.
   CETSb14G  CETSb14G.
   CETSb14H  CETSb14H.
   CETSb14I  CETSb14I.
   CETSb14J  CETSb14J.
   CETSb14O  CETSb14O.
   CETSb14P  CETSb14P.
   CETSb14K  CETSb14K.
   CETSbQ15  CETbQ15F.
   CETSQ19  CETSQ19F.
   CETScQ18  CETcQ18F.
   CETSb20A  CETSb20A.
   CETSQ21  CETSQ21F.
   CETSQ22A  CETSQ22A.
   CETSQ22B  CETSQ22B.
   CETSQ22C  CETSQ22C.
   CETSQ22D  CETSQ22D.
   CETSQ22E  CETSQ22E.
   CETSQ22F  CETSQ22F.
   CETSQ22G  CETSQ22G.
   CETSQ22H  CETSQ22H.
   CETSQ22I  CETSQ22I.
   CETSQ22J  CETSQ22J.
   CETScQ20  CETcQ20F.
   CETSb24B  CETSb24B.
   CETSb25  CETSb25F.
   CETSc26I  CETSc26I.
   CETSc26J  CETSc26J.
   CETScQ28  CETcQ28F.
   CETSc29A  CETSc29A.
   CETSQ26A  CETSQ26A.
   CETSQ26B  CETSQ26B.
   CETSQ26C  CETSQ26C.
   CETSQ26D  CETSQ26D.
   CETSb26G  CETSb26G.
   CETSb26H  CETSb26H.
   CETSQ26E  CETSQ26E.
   CETSQ26F  CETSQ26F.
   CETSQ27A  CETSQ27A.
   CETSQ27B  CETSQ27B.
   CETSQ27C  CETSQ27C.
   CETSQ27D  CETSQ27D.
   CETSQ27E  CETSQ27E.
   CETSQ27F  CETSQ27F.
   CETSQ27G  CETSQ27G.
   CETSQ27H  CETSQ27H.
   CETSQ27I  CETSQ27I.
   CETSQ27J  CETSQ27J.
   CETSQ27K  CETSQ27K.
   CETSQ27L  CETSQ27L.
   CETSQ27M  CETSQ27M.
   CETSQ27N  CETSQ27N.
   CETSQ27O  CETSQ27O.
   CETSQ27P  CETSQ27P.
   CETSQ27Q  CETSQ27Q.
   CETSQ27R  CETSQ27R.
   CETSQ27S  CETSQ27S.
   CETSQ27T  CETSQ27T.
   CETSQ27U  CETSQ27U.
   CETSQ27V  CETSQ27V.
   CETSQ27W  CETSQ27W.
   CETSQ27X  CETSQ27X.
   CETSQ27Y  CETSQ27Y.
   CETSQ27Z  CETSQ27Z.
   CETS27AA  CETS27AA.
   CETS27BB  CETS27BB.
   CETS27CC  CETS27CC.
   CETS27DD  CETS27DD.
   CETS27EE  CETS27EE.
   CETS27FF  CETS27FF.
   CETS27GG  CETS27GG.
   CETS27HH  CETS27HH.
   CETS27II  CETS27II.
   CETS27JJ  CETS27JJ.
   CETS27LL  CETS27LL.
   CETS27MM  CETS27MM.
   CETS27NN  CETS27NN.
   CETS27OO  CETS27OO.
   CETS27PP  CETS27PP.
   CETS27QQ  CETS27QQ.
   CETS27RR  CETS27RR.
   CETS27SS  CETS27SS.
   CETScQ27  CETcQ27F.
   CETSQ17A  CETSQ17A.
   CETSQ17B  CETSQ17B.
   CETSQ17C  CETSQ17C.
   CETSQ17D  CETSQ17D.
   CETSc17K  CETSc17K.
   CETSQ17E  CETSQ17E.
   CETSQ17F  CETSQ17F.
   CETSQ17G  CETSQ17G.
   CETSc17L  CETSc17L.
   CETSc17M  CETSc17M.
   CETSQ17H  CETSQ17H.
   CETSQ17I  CETSQ17I.
   CETSQ17J  CETSQ17J.
   CETSQ18A  CETSQ18A.
   CETSQ18B  CETSQ18B.
   CETSQ18C  CETSQ18C.
   CETSQ18D  CETSQ18D.
   CETSQ18E  CETSQ18E.
   CETSQ18F  CETSQ18F.
   CETSc18G  CETSc18G.
   CETSb19A  CETSb19A.
   CETSb19B  CETSb19B.
   CETSb19C  CETSb19C.
   CETSb19D  CETSb19D.
   CETSb19E  CETSb19E.
   CETSb19F  CETSb19F.
   CETSb19G  CETSb19G.
   CETSQ28A  CETSQ28A.
   CETSQ28B  CETSQ28B.
   CETSQ28C  CETSQ28C.
   CETSb28D  CETSb28D.
   CETSb28E  CETSb28E.
   CETSb28F  CETSb28F.
   CETSQ29  CETSQ29F.
   CETSQ30  CETSQ30F.
   CETSQ31  CETSQ31F.
   CETSQ33  CETSQ33F.
   CETSb32A  CETSb32A.
   CETSb32B  CETSb32B.
   CETSQ34A  CETSQ34A.
   CETSQ34B  CETSQ34B.
   CETSQ34C  CETSQ34C.
   CETSQ35A  CETSQ35A.
   CETSQ35B  CETSQ35B.
   CETSQ36  CETSQ36F.
   CETSQ37  CETSQ37F.
   CETSQ38A  CETSQ38A.
   CETSQ38B  CETSQ38B.
   CETSQ38C  CETSQ38C.
   CETSQ38D  CETSQ38D.
   CETSQ38E  CETSQ38E.
   CETSQ38F  CETSQ38F.
   CETSQ39  CETSQ39F.
   CETSQ40A  CETSQ40A.
   CETSQ40B  CETSQ40B.
   CETSQ40C  CETSQ40C.
   CETSQ40D  CETSQ40D.
   CETSQ40E  CETSQ40E.
   CETSQ40F  CETSQ40F.
   CETSQ41  CETSQ41F.
   CETSQ42A  CETSQ42A.
   CETSQ42B  CETSQ42B.
   CETSQ42C  CETSQ42C.
   CETSQ42D  CETSQ42D.
   CETSQ42E  CETSQ42E.
   CETSQ42F  CETSQ42F.
   CETSb42G  CETSb42G.
   CETSb42H  CETSb42H.
   CETSb42I  CETSb42I.
   CETSb42J  CETSb42J.
   CETSb42K  CETSb42K.
   CETSb42L  CETSb42L.
   CETSb42M  CETSb42M.
   CETSb42N  CETSb42N.
   CETSb42O  CETSb42O.
   CETSb42P  CETSb42P.
   CETSb42R  CETSb42R.
   CETSb42S  CETSb42S.
   CETSbQ44  CETbQ44F.
   CETSc44B  CETSc44B.
   CETSc53A  CETSc53A.
   CETSc53B  CETSc53B.
   CETSc53C  CETSc53C.
   CETSQ46A  CETSQ46A.
   CETSQ46B  CETSQ46B.
   CETSQ46C  CETSQ46C.
   CETSQ46D  CETSQ46D.
   CETSQ46E  CETSQ46E.
   CETSQ48A  CETSQ48A.
   CETSQ48B  CETSQ48B.
   CETSQ48C  CETSQ48C.
   CETSQ48D  CETSQ48D.
   CETSQ49A  CETSQ49A.
   CETSQ49B  CETSQ49B.
   CETSQ49C  CETSQ49C.
   CETSQ49G  CETSQ49G.
   CETSQ49H  CETSQ49H.
   CETSQ49I  CETSQ49I.
   CETSQ49J  CETSQ49J.
   CETSb49K  CETSb49K.
   CETSb49L  CETSb49L.
   CETSb49M  CETSb49M.
   CETSQ49F  CETSQ49F.
   CETSQ49D  CETSQ49D.
   CETSQ49E  CETSQ49E.
   CETSc49O  CETSc49O.
   CETSc49P  CETSc49P.
   CETScQ40  CETcQ40F.
   CETSb43A  CETSb43A.
   CETSb43B  CETSb43B.
   CETSb43C  CETSb43C.
   CETSb43D  CETSb43D.
   CETScQ42  CETcQ42F.
   CETSb43E  CETSb43E.
   CETSb43F  CETSb43F.
   CETSb43G  CETSb43G.
   CETSb43H  CETSb43H.
   CETSb43I  CETSb43I.
   CETSb43J  CETSb43J.
   CETSQ47A  CETSQ47A.
   CETSQ47B  CETSQ47B.
   CETSQ47C  CETSQ47C.
   CETSQ47D  CETSQ47D.
   CETSb47H  CETSb47H.
   CETSQ47E  CETSQ47E.
   CETSQ47F  CETSQ47F.
   CETSQ47G  CETSQ47G.
   CETSc45A  CETSc45A.
   CETSc45B  CETSc45B.
   CETSc45C  CETSc45C.
   CETSc45D  CETSc45D.
   CETSc45E  CETSc45E.
   CETSc45F  CETSc45F.
   CETSc45G  CETSc45G.
   CETSc45H  CETSc45H.
   CETSc45I  CETSc45I.
   CETSQ50A  CETSQ50A.
   CETSQ50B  CETSQ50B.
   CETSQ50C  CETSQ50C.
   CETSQ50D  CETSQ50D.
   CETSQ50E  CETSQ50E.
   CETSQ50F  CETSQ50F.
   CETSQ50G  CETSQ50G.
   CETSQ50H  CETSQ50H.
   CETSQ50I  CETSQ50I.
   CETSQ50J  CETSQ50J.
   CETSQ50K  CETSQ50K.
   CETSQ50L  CETSQ50L.
   CETSQ50M  CETSQ50M.
   CETSQ51A  CETSQ51A.
   CETSQ51B  CETSQ51B.
   CETSQ51C  CETSQ51C.
   CETSQ51D  CETSQ51D.
   CETSQ51E  CETSQ51E.
   CETSQ52  CETSQ52F.
   CETSQ53  CETSQ53F.
   CETSQ54A  CETSQ54A.
   CETSQ54B  CETSQ54B.
   CETSQ54C  CETSQ54C.
   CETSQ55A  CETSQ55A.
   CETSQ55B  CETSQ55B.
   CETSQ55C  CETSQ55C.
   CETSQ55D  CETSQ55D.
   CETSQ55E  CETSQ55E.
   CETSQ55F  CETSQ55F.
   CETSQ55G  CETSQ55G.
   CETSQ55H  CETSQ55H.
   CETSQ55I  CETSQ55I.
   CETSQ55J  CETSQ55J.
   CETSb55K  CETSb55K.
   CETSb55L  CETSb55L.
   CETSb59A  CETSb59A.
   CETSb59B  CETSb59B.
   CETSb59C  CETSb59C.
   CETSb59D  CETSb59D.
   CETSb59E  CETSb59E.
   CETSb59F  CETSb59F.
   CETSb59G  CETSb59G.
   CETSb59H  CETSb59H.
   CETSb59I  CETSb59I.
   CETSb59J  CETSb59J.
   CETSb59K  CETSb59K.
   CETSb59L  CETSb59L.
   CETSb59M  CETSb59M.
   CETSb59N  CETSb59N.
   CETSb59O  CETSb59O.
   CETSc59Q  CETSc59Q.
   CETSb59P  CETSb59P.
   CETSQ56A  CETSQ56A.
   CETSQ56B  CETSQ56B.
   CETSQ56C  CETSQ56C.
   CETSQ56D  CETSQ56D.
   CETSQ56E  CETSQ56E.
   CETSQ57A  CETSQ57A.
   CETSQ57B  CETSQ57B.
   CETSQ57C  CETSQ57C.
   CETSQ57D  CETSQ57D.
   CETSQ57E  CETSQ57E.
   CETSbQ58  CETbQ58F.
   CETSQ58  CETSQ58F.
   CETSS17  CETSS17F.
   CETSS26  CETSS26F.
   CETSS28A  CETSS28A.
   CETSS28C  CETSS28C.
   CETSS50A  CETSS50A.
   CETSS50B  CETSS50B.
   CETSS51  CETSS51F.;
run;
